<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Gate;
use App\About;
use App\AboutTranslations;

class AboutController extends Controller
{



    public function edit(){



        $about = About::findorFail(1);

       return view('backend.pages.about.edit',['about'=>$about]);
    }


    public function editsave(Request $request){


        $about = About::findorFail(1);

        if (strlen($_FILES['banner']['name'][0]) >= 1) {
            //Loop through each file
            for ($i = 0; $i < count($_FILES['banner']['name']); $i++) {
                //Get the temp file path
                $tmpFilePath = $_FILES['banner']['tmp_name'][$i];
                //Make sure we have a filepath
                $file_type = $_FILES['banner']['type'][$i];
                $allowed = array("image/jpeg", "image/png");
                if(!in_array($file_type, $allowed)) {
                    addlog(tc('invalid.format.msg') . ' ' .$_FILES["banner"]['type'][$i] ,900);
                    session()->flash('error',  tc('invalid.format.msg') . ' ' .$_FILES["banner"]['type'][$i]);
                    return redirect()->route('cms.about.list');
                } else {
                    if ($tmpFilePath != "") {
                        //save the filename
                        $shortname = $_FILES['banner']['name'][$i];
                        //save the url and the file
                        $filePath = "files/shares/other/abt-" . date('His') . $_FILES['banner']['name'][$i];
                        $imglink = "abt-". date('His') . $_FILES['banner']['name'][$i];
                        //Upload the file into the temp dir
                        if (move_uploaded_file($tmpFilePath, $filePath)) {
                            $files[] = $shortname;
                            $replc = str_replace(' ', '-', $filePath);
                            rename($filePath,$replc);
                            $flnm   = str_replace(' ', '-', $imglink);
                            $about->banner = $flnm;
                        }
                    }
                }

            }
        }

        if (strlen($_FILES['chabban']['name'][0]) >= 1) {
            //Loop through each file
            for ($i = 0; $i < count($_FILES['chabban']['name']); $i++) {
                //Get the temp file path
                $tmpFilePath = $_FILES['chabban']['tmp_name'][$i];
                //Make sure we have a filepath
                $file_type = $_FILES['chabban']['type'][$i];
                $allowed = array("image/jpeg", "image/png");
                if(!in_array($file_type, $allowed)) {
                    addlog(tc('invalid.format.msg') . ' ' .$_FILES["chabban"]['type'][$i] ,900);
                    session()->flash('error',  tc('invalid.format.msg') . ' ' .$_FILES["chabban"]['type'][$i]);
                    return redirect()->route('cms.about.list');
                } else {
                    if ($tmpFilePath != "") {
                        //save the filename
                        $shortname = $_FILES['chabban']['name'][$i];
                        //save the url and the file
                        $filePath = "files/shares/other/abt-" . date('His') . $_FILES['chabban']['name'][$i];
                        $imglink = "abt-". date('His') . $_FILES['chabban']['name'][$i];
                        //Upload the file into the temp dir
                        if (move_uploaded_file($tmpFilePath, $filePath)) {
                            $files[] = $shortname;
                            $replc = str_replace(' ', '-', $filePath);
                            rename($filePath,$replc);
                            $flnm   = str_replace(' ', '-', $imglink);
                            $about->chabban = $flnm;
                        }
                    }
                }

            }
        }
        $about->save();



        $locales = getLocales();
        foreach ($locales as $l){
            $abouttr = AboutTranslations::where('about_id',1)->where('locale',$l->locale)->first();
            if(!$abouttr){
                $abouttr = New AboutTranslations();
            }
            $abouttr->about_id = $about->id;
            $abouttr->locale = $l->locale;
            $abouttr->title = $request->input('title_'.$l->locale);
            $abouttr->meta_keywords = $request->input('meta_keywords_'.$l->locale);
            $abouttr->meta_description = $request->input('meta_description_'.$l->locale);
            $abouttr->mini_description = $request->input('mini_description_'.$l->locale);
            $abouttr->description = $request->input('description_'.$l->locale);
            $abouttr->mtavaritext = $request->input('mtavaritext_'.$l->locale);
            $abouttr->chabareba = $request->input('chabareba_'.$l->locale);
         
            $abouttr->save();
        }
      addlog(tc('about.edited.msg'),500);
      session()->flash('success', tc('about.edited.msg'));
       return redirect()->route('cms.about.edit');
    }














}
