<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use Gate;
use Illuminate\Support\Facades\Auth;
use App\Logs;
use Illuminate\Support\Facades\Log;


class LogsController  extends Controller
{

    public function index (){

        if(Gate::denies('ლოგები')){
            session()->flash('error', tc('no.permission.error.msg'));
            return redirect()->route('cms.dashboard');
        }



        //$logs = Logs::orderBy('created_at','DESC')->paginate(20);




        //filters
        $logs = New Logs();
        $logss =[];
        $filters = [
            'user','mail','IP','code'
        ];
        foreach ($filters as $filter){

            if(request()->has($filter)){
                $logs  = $logs->where($filter,'LIKE', '%' . request($filter) . '%');
                $logss[$filter] = request($filter);
            }
        }

        $logs = $logs->orderBy('created_at','DESC')->paginate(20)->appends($logss);
        //filters


        return view('backend.pages.logs.logs',['logs'=>$logs]);

    }
















}
