<?php

namespace App\Http\Controllers\Admin;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
use App\Settings;
use Gate;

class SocnetController extends Controller
{




    public function index(){

        if(Gate::denies('details')){
            addlog(tc('no.permission.error.msg') ,'100');
            session()->flash('error', tc('no.permission.error.msg'));
            return redirect()->route('cms.dashboard');
        }

        return view('backend.pages.details.socnet');
    }

    public function store(Request $request){

        $soc = Settings::where('key','social')->first();
        $social = [
            'facebook' => $request->facebook,
            'twitter' => $request->twitter,
            'youtube' => $request->youtube,
            'vk' => $request->vk,
            'instagram' => $request->instagram,
            'linkedin'  => $request->linkedin,
        ];

        $soc->value = json_encode($social);
        $soc->save();

        addlog(tc('socials.added.msg') ,'400');
        session()->flash('success',tc('socials.added.msg'));
        return redirect()->route('cms.social.index');

    }



}
