<?php

namespace App\Http\Middleware;

use Closure;
use App\Locales;
use Illuminate\Support\Facades\Session;

class LocalesMid
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {



        if($request->route('locale') == null){

            $deflang = Locales::where('default',1)->first();
            Session::put('locale',$deflang->locale);
            app()->setLocale($deflang->locale);
            return $next($request);

        }  else if (!empty($request->route('locale'))){

            $checklang = Locales::where('locale',$request->route('locale'))->where('active',1)->first();

            if(!empty($checklang)){

                Session::put('locale',$request->route('locale'));
                app()->setLocale($request->route('locale'));
                return $next($request);

            } else {

                /*dd($request->route('locale'));*/
                abort(404);



            }

        }


        //return $next($request);
    }
}
