<?php

namespace App\Http\Middleware;

use Closure;
use App\Config;
use App\Maintenance;

class MaintenanceMid
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {

        $check = Config::where('config_key','maintenanace')->first();
        if($check->value == 0){
            return $next($request);
        } else {
            $userip = $_SERVER['REMOTE_ADDR'];
            $getip = Maintenance::where('ip',$userip)->first();
            if(!empty($getip->ip)){
                return $next($request);
            } else{
                return response(view('errors.maintenance'));
            }


        }









    }
}
