<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Dimsav\Translatable\Translatable;

class Meta extends Model
{
    use Translatable;
    protected $table = 'meta';
    public  $translationModel = 'App\MetaTranslations';
    public $translatedAttributes = [
        'locale',
        'title',
        'meta_keywords',
        'meta_description',
    ];

    protected $fillable = [
        'locale',
        'title',
        'page',
        'meta_keywords',
        'meta_description'
    ];




}
