<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProjectsTranslations extends Model
{

    public $timestamps = false;
    protected $table = 'projects_translations';
    protected $fillable = [
        'status',
        'onslider',
        'banner',
        'installment',
        'condition',
        'project_start',
        'project_end',
        'price_start',
        'price_end',
        'area_start',
        'area_end',
        'discount',
        'map_lat',
        'map_long',
        'locale',
        'name',
        'meta_keywords',
        'meta_description',
        'condition',
        'mini_description',
        'description',
        'address',
        'slug'
    ];
}
