@extends('backend.layouts.backend')


@section('content')

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="x_title">
                    <ol class="breadcrumb bread-primary ">
                        <li><a href="{{route('cms.dashboard')}}"><i class="fa fa-home"></i></a></li>
                        <li class="active">{{tc('projects')}}</li>
                    </ol>
                    @if(Session::has('success'))
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            {!! Session::get("success") !!}
                        </div>
                    @elseif(Session::has('error'))
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            {!! Session::get("error") !!}
                        </div>
                    @endif
                    <div class="x_content" > <br>








                        <div class="table-responsive">
                         <a href="" class="btn btn-success"> <i class="fa fa-plus-circle"></i> {{tc('new')}} </a>


                            <table class="table table-striped jambo_table bulk_action">
                                <thead>
                                <tr class="headings">
                                    <th class="column-title">Id</th>
                                    <th class="column-title">{{tc('project')}}</th>
                                    <th class="column-title">{{tc('flats')}}</th>
                                    <th class="column-title"> {{tc('edit')}}</th>
                                </tr>
                                </thead>
                                <tbody>




                                @foreach($projects as $project)
                                    <tr class="even pointer">
                                        <td class="">{{$project->id}}</td>
                                        <td class="">{{$project->name}}</td>
                                        <td class=""><a href="{{route('cms.projects.flats',$project->id)}}" class="btn btn-info" >{{tc('flats')}}</a></td>
                                        <td class=""><a href="{{route('cms.projects.editproject', $project->id)}}" class="btn btn-success"><i class="fa fa-pencil"></i></a> {{--<a href="" class="btn btn-danger"><i class="fa fa-remove"></i></a>--}}</td>
                                    </tr>
                                @endforeach









                                </tbody>
                            </table>
                        </div>









                    </div>
                </div>
            </div>
        </div>
    </div>


@stop


@section('scripts')




@endsection
