@extends('front.layouts.frontend')

@section('meta')
    <title>Citytravel.ge</title>

@endsection


@section('lang') |
@foreach($locales as $loc)
    <a href="{{url($loc->locale . '/company')}}" class="language @if(App::getLocale() == $loc->locale) act-lan @endif" >{{$loc->locale}}</a> |
@endforeach
@endsection


@section('menulang')
    @foreach($locales as $loc)
        <a href="{{url($loc->locale. '/company')}}" style="text-transform: uppercase;" class="@if(App::getLocale() == $loc->locale) act-leng @endif">{{$loc->locale}}</a>
    @endforeach
@endsection




@section('content')


    <!-- 404 info -->
    <link href="https://fonts.googleapis.com/css?family=Titillium+Web:700,900" rel="stylesheet">

    <style>
        .column-wrap {
            width:100%;}
        #notfound {
            position: relative;
            height: 50vh;
        }

        #notfound .notfound {
            position: absolute;
            left: 50%;
            top: 50%;
            -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
        }

        .notfound {
            max-width: 767px;
            width: 100%;
            line-height: 1.4;
            padding: 0px 15px;
        }

        .notfound .notfound-404 {
            position: relative;
            height: 150px;
            line-height: 150px;
            margin-bottom: 25px;
        }

        .notfound .notfound-404 h1 {
            font-family: 'Titillium Web', sans-serif;
            font-size: 186px;
            font-weight: 900;
            margin: 0px;
            text-transform: uppercase;
            background: url('/front/images/text.png');
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            background-size: cover;
            background-position: center;
        }

        .notfound h2 {
            font-family: 'Titillium Web', sans-serif;
            font-size: 26px;
            font-weight: 700;
            margin: 0;
        }

        .notfound p {
            font-family: 'Montserrat', sans-serif;
            font-size: 14px;
            font-weight: 500;
            margin-bottom: 0px;
            text-transform: uppercase;
        }

        .notfound a {
            font-family: 'Titillium Web', sans-serif;
            display: inline-block;
            text-transform: uppercase;
            color: #fff;
            text-decoration: none;
            border: none;
            background: #6CC750;
            padding: 10px 40px;
            font-size: 14px;
            font-weight: 700;
            border-radius: 1px;
            margin-top: 15px;
            -webkit-transition: 0.2s all;
            transition: 0.2s all;
        }

        .notfound a:hover {
            opacity: 0.8;
        }

        @media only screen and (max-width: 767px) {
            .notfound .notfound-404 {
                height: 110px;
                line-height: 110px;
            }
            .notfound .notfound-404 h1 {
                font-size: 120px;
            }
        }
    </style>

    <div class="column-wrap">

        <div class="column-wrap-container fl-wrap">





            <section id="sec2" class="small-padding other-section" >
                <div class="container">


                    <div id="notfound">
                        <div class="notfound">
                            <div class="notfound-404">
                                <h1 style="color: #6CC750">404</h1>
                            </div>
                            <h2>Page Not Found!</h2>
                            <a href="{{route('front.home')}}">Home</a>
                        </div>
                    </div>

                </div>
            </section>

        </div>

    </div>


    <!-- 404 and -->



@endsection






@section('scripts')


@endsection
