@extends('front.layouts.frontend')

@section('meta')
    <title>Asyaentertainment.ge -   {{tc('company')}}</title>
    <meta name="keywords" content="{{$about->meta_keywords}}" />
    <meta name="description" content="{{$about->meta_description}}" />

    @endsection


    @section('lang') 
    <?php $len=count(getLocales()); $k=0;?>
    @foreach(getLocales() as $loc)
        <?php $k=$k+1;
        if($k<$len&&Session::get('locale')!==getLocales()[$len-1]['locale']){$delimitor="/";}
        else if(Session::get('locale')==getLocales()[$len-1]['locale'])
        {if ($k<$len-1) {$delimitor="/";}else{$delimitor="";}}
        else{$delimitor="";}
        ?>


                                                <a href="{{url(getLocaleUrl($loc->locale).'/')}}" style="color:black;" class="">
                                             {{$loc->locale}} </a>
                                              

    @endforeach
    @endsection







@section('content')

<section class="layout-pt-2xl layout-pb-md">
        <div data-anim-wrap>

          <div class="container">
            <div class="row justify-content-between">

              <div class="col-lg-6 col-md-10">
                <div data-anim-child="slide-up" class="sectionHeading -sm">
                  <h1 class="sectionHeading__title">
                  {{tc('company')}}
                  </h1>

                  <img src="{{asset('/assets/img/asya_logo.png')}}" style="width:100%;">
                </div>
              </div>


              <div class="col-lg-5 col-md-10 md:mt-32 sm:mt-20">
                <div data-anim-child="slide-up delay-1">

                  @if(App::getLocale() == 'tr') 
                  <p class="text-lg sm:text-base">
                    Asya Entertainment, 2016 yılında teknolojik ve endüstriyel çözümler üretmek amacıyla kurulmuş bir bilgi teknolojileri şirketidir.          </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                    Yeni ve kanıtlanmış teknolojileri yakından takip ederek yapısal değişikliklere uyumlu sistem ve çözümler geliştiriyoruz.              </p>
               
                  @endif

                  @if(App::getLocale() == 'en') 
                  <p class="text-lg sm:text-base">
                    Asya Entertainment was founded in 2016 . technological and industrial Answers to produce for the purpose of established a information technologies company .               </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                    We develop systems and solutions that are compatible with structural changes by following new and proven technologies closely.             </p>
                
                  @endif

                  @if(App::getLocale() == 'ka') 
                  <p class="text-lg sm:text-base">
                    Asya Entertainment არის საინფორმაციო ტექნოლოგიების კომპანია, რომელიც დაარსდა 2016 წელს ტექნოლოგიური და სამრეწველო გადაწყვეტილებების წარმოებისთვის.           </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                    ჩვენ ვავითარებთ სისტემებსა და გადაწყვეტილებებს, რომლებიც თავსებადია სტრუქტურულ ცვლილებებთან, ახალი და დადასტურებული ტექნოლოგიების მჭიდროდ მიყოლებით.          </p>
                
                  @endif

                  @if(App::getLocale() == 'ru') 
                  <p class="text-lg sm:text-base">
                    Asya Entertainment была основана в 2016 году. Технологические и промышленные решения для производства с целью создания компании информационных технологий.          </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                    Мы разрабатываем системы и решения, совместимые со структурными изменениями, внимательно следя за новыми и проверенными технологиями.         </p>
                
                  @endif


                </div>
              </div>

            </div>
          </div>


          

        </div>
      </section>


   
<section class=" ">
        <div class="container">

        


          <div class="row x-gap-60 y-gap-48 layout-pt-md">
            {{-- <div class="col-lg-12 col-md-12">
              <div class="">
                <h4 class="text-xl fw-600">
                Bizimle ilgili
                                </h4>
                <p class="mt-16">
                Asya Entertainment , 2017 yılında kurulmuştur ve o zamandan beri 30’dan fazla lider şirket için yenilikçi  ve teknolojik çözümler sunmaktayız, Bizler sizler için teknolojik çözümler sunarak iş dünyasında kendinizi geliştirmek ve büyütmek için yardımcı oluyoruz.Farklı markaların ülke temsilcisi olduğumuz gibi bazı konularda kendi çözümlerimizle de sizlere yardımcı olmaya çalışıyoruz.                </p>
               <p> Asya Entertainment , 5 yılı aşkın süredir BT pazarında lider sistem entegratörü ve çözüm sağlayıcısıdır.Asya Entertainment, öncelikle kurumsal müşterilere ve devlet sektörüne hizmet sağlamaya odaklanmaktadır. Asya Entertainment’ın temel işi, bilgi ve iletişim teknolojisi ürün ve hizmetlerine dayalı çözümlerin uygulanması, dağıtılması ve desteklenmesidir. UGT, aynı zamanda yüksek kaliteli bilgisayar ekipmanı ve aksesuarlarının tedarikçiliğini yaptığı gibi , Zayıf akım ,elektirik ve bina yönetim sistemleri alanında da farklı markaların işbirliği ile müşterilerine müşterilerine hizmet vermektedir.
               </p>
              </div>
            </div> --}}

            <div class="col-lg-6 col-md-6">
              <div class="">
                <h4 class="text-xl fw-600">
                {{tc('Our Mission')}}
                </h4>
                <p class="mt-16">
                  @if(App::getLocale() == 'ru') 

                  ваши ожидания превосходят продукты и услуги создателя ценности, представляя самый высокий уровень удовлетворенности клиентов. Создание является нашим главным приоритетом.
                  @endif

                  @if(App::getLocale() == 'en') 
                  your expectations beyond value creator product and services by presenting most high school level of customer satisfaction Creating is our first priority .

                  @endif

                  @if(App::getLocale() == 'ka') 

                  ჩვენი უპირველესი პრიორიტეტია მომხმარებელთა კმაყოფილების უმაღლესი დონის შექმნა, პროდუქტებისა და სერვისების შეთავაზებით, რომლებიც ქმნიან ღირებულებას მოლოდინის მიღმა.
                  @endif

                  @if(App::getLocale() == 'tr') 

                  Beklentilerin ötesinde değer yaratan ürün ve hizmetler sunarak en yüksek seviyede Müşteri memnuniyeti yaratmak ilk önceliğimizdir.
                  @endif
                </p>
              </div>
            </div>

            <div class="col-lg-6 col-md-6">
              <div class="">
                <h4 class="text-xl fw-600">
                {{tc('our vision')}}
                </h4>
                <p class="mt-16">

                  
                  @if(App::getLocale() == 'ru') 

                  Всегда быть новатором в отрасли и быть первопроходцем.
                  @endif

                  @if(App::getLocale() == 'en') 
                  Always innovative in the industry and pioneer is to be .
                  @endif

                  @if(App::getLocale() == 'ka') 

                  ყოველთვის იყოს ინოვაციური და პიონერი თავის სექტორში.                  @endif

                  @if(App::getLocale() == 'tr') 

                  Sektöründe her zaman yenilikçi ve öncü olmaktır.                  @endif
              </p>
              </div>
            </div>
          </div>

        </div>
      </section>

 @include('front.particials.services')




@endsection






@section('scripts')
   


@endsection
