@extends('front.layouts.frontend')

@section('meta')
    <title>Ruijie Networks</title>
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    @endsection


@section('lang') |
    @foreach($locales as $loc)
        <a href="{{url($loc->locale . '/company')}}" class="language @if(App::getLocale() == $loc->locale) act-lan @endif" >{{$loc->locale}}</a> |
    @endforeach
    @endsection


@section('menulang')
    @foreach($locales as $loc)
        <a href="{{url($loc->locale. '/company')}}" style="text-transform: uppercase;" class="@if(App::getLocale() == $loc->locale) act-leng @endif">{{$loc->locale}}</a>
    @endforeach
@endsection




@section('content')

<section class="layout-pt-2xl layout-pb-md">
        <div data-anim-wrap>

          <div class="container">
            <div class="row justify-content-between">

              <div class="col-lg-12 col-md-10">
                <div data-anim-child="slide-up" class="sectionHeading -sm">
                  <h1 class="sectionHeading__title">
                 Ruijie Networks
                  </h1>
                </div>
              </div>


              <div class="col-lg-12 col-md-10 md:mt-32 sm:mt-20">
                <div data-anim-child="slide-up delay-1">
                  <p class="text-lg sm:text-base">
                 
                   </div>
                 <br>

<p>kurulduğu 2000 yılından beri sektördeki çözüm tasarımı ve inovasyon yoluyla derinlemesine senaryo odaklı uygulama deneyimi oluşturuyor ve böylece tüm endüstrilerin dijitalleşmesine katkı sağlıyor.
Ruijie tek ürün ailesine yönelik bir üretici değil, aşağıdaki ürün ailesinden de görülebileceği üzere uçtan uca çözüm sağlayan bir teknoloji şirketidir.

Asya Entertainment Software Ruijie Networks Gürcistan Distribütörü olarak Ürünleri hem kendi projelerinde hemde farklı projelerde aktif bir şekilde kulanmaktadır.</p>
<br>

<div class="mt-24 md:mt-16">
                    <a data-barba href="https://www.ruijienetworks.com/partner/locator" class="button -icon text-black">
                      Ruijie Networks'un Resmi Sayfasında Bizleri Bulun
                      <i class="icon size-xs str-width-md" data-feather="arrow-right"></i>
                    </a>
                  </div>
                </div>
              </div>

            </div>
          </div>


          

        </div>
      </section>




@endsection






@section('scripts')


@endsection
