<?php echo '<?xml version="1.0" encoding="UTF-8"?>'; ?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
        xmlns:xhtml="http://www.w3.org/1999/xhtml">



    <url>
        <loc>{{url(getLocaleUrl(Session::get('locale')).'/')}}</loc>
        @foreach(getLocales() as $loc)

            @if(getLocaleUrl($loc->locale) != '')
                <xhtml:link
                        rel="alternate"
                        hreflang="{{$loc->locale}}"
                        href="{{url($loc->locale).''}}"
                />
            @endif

        @endforeach
    </url>



    <url>
        <loc>{{url(getLocaleUrl(Session::get('locale')).'/projects')}}</loc>
        @foreach(getLocales() as $loc)

            @if(getLocaleUrl($loc->locale) != '')
                <xhtml:link
                        rel="alternate"
                        hreflang="{{$loc->locale}}"
                        href="{{url($loc->locale).'/projects'}}"
                />
            @endif

        @endforeach
    </url>


    <url>
        <loc>{{url(getLocaleUrl(Session::get('locale')).'/projects/ongoing')}}</loc>
        @foreach(getLocales() as $loc)

            @if(getLocaleUrl($loc->locale) != '')
                <xhtml:link
                        rel="alternate"
                        hreflang="{{$loc->locale}}"
                        href="{{url($loc->locale).'/projects/ongoing'}}"
                />
            @endif

        @endforeach
    </url>


    <url>
        <loc>{{url(getLocaleUrl(Session::get('locale')).'/projects/completed')}}</loc>
        @foreach(getLocales() as $loc)

            @if(getLocaleUrl($loc->locale) != '')
                <xhtml:link
                        rel="alternate"
                        hreflang="{{$loc->locale}}"
                        href="{{url($loc->locale).'/projects/completed'}}"
                />
            @endif

        @endforeach
    </url>

    @foreach($projects as $project)

        <url>

            <loc>{{url(Session::get('locale'). '/project')}}/{{($project->translate($loc->locale))? $project->translate($loc->locale)->slug : null}}</loc>
            @foreach(getLocales() as $loc)

                @if(getLocaleUrl($loc->locale) != '')
                    <xhtml:link
                            rel="alternate"
                            hreflang="{{$loc->locale}}"
                            href="{{url($loc->locale. '/project')}}/{{($project->translate($loc->locale))? $project->translate($loc->locale)->slug : null}}"
                    />
                @endif

            @endforeach
        </url>

    @endforeach








    <url>
        <loc>{{url(getLocaleUrl(Session::get('locale')).'/news')}}</loc>
        @foreach(getLocales() as $loc)

            @if(getLocaleUrl($loc->locale) != '')
                <xhtml:link
                        rel="alternate"
                        hreflang="{{$loc->locale}}"
                        href="{{url($loc->locale).'/news'}}"
                />
            @endif

        @endforeach
    </url>


    @foreach($news as $news)

        <url>

            <loc>{{url(Session::get('locale'). '/news')}}/{{($news->translate($loc->locale))? $news->translate($loc->locale)->slug : null}}</loc>
            @foreach(getLocales() as $loc)

                @if(getLocaleUrl($loc->locale) != '')
                    <xhtml:link
                            rel="alternate"
                            hreflang="{{$loc->locale}}"
                            href="{{url($loc->locale. '/news')}}/{{($news->translate($loc->locale))? $news->translate($loc->locale)->slug : null}}"
                    />
                @endif

            @endforeach
        </url>

    @endforeach



    <url>
        <loc>{{url(getLocaleUrl(Session::get('locale')).'/company')}}</loc>
        @foreach(getLocales() as $loc)

            @if(getLocaleUrl($loc->locale) != '')
                <xhtml:link
                        rel="alternate"
                        hreflang="{{$loc->locale}}"
                        href="{{url($loc->locale).'/company'}}"
                />
            @endif

        @endforeach
    </url>




    <url>
        <loc>{{url(getLocaleUrl(Session::get('locale')).'/contact')}}</loc>
        @foreach(getLocales() as $loc)

            @if(getLocaleUrl($loc->locale) != '')
                <xhtml:link
                        rel="alternate"
                        hreflang="{{$loc->locale}}"
                        href="{{url($loc->locale).'/contact'}}"
                />
            @endif

        @endforeach
    </url>






</urlset>