<?php $__env->startSection('meta'); ?>
    <title>CityTravel.ge - <?php echo e(tc('Tours_and_excursions')); ?></title>
    <meta name="keywords" content="<?php echo e(tc('Tours_and_excursions')); ?>" />
    <meta name="description" content="<?php echo e(tc('Tours_and_excursions')); ?>" />
    <?php $__env->stopSection(); ?>


    <?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>





<?php $__env->startSection('content'); ?>


<div class="breadcrumb-area jarallax" style="background-image:url(<?php echo e(asset('/assets/img/bg/1.png')); ?>);">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-inner">
                        <h1 class="page-title"><?php echo e(tc('Tours_and_excursions')); ?></h1>
                        <ul class="page-list">
                            <li><a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>"><?php echo e(tc('maina')); ?></a></li>
                            <li><?php echo e(tc('Tours_and_excursions')); ?></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>

      

    <div class="tour-list-area pd-top-120">
        <div class="container">
            <div class="row">
                <div class="col-xl-12 col-lg-12 order-lg-12">
                  
                    <div class="row justify-content-center">



                    <?php $__currentLoopData = $tours; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $new): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

<div class="col-lg-4 col-sm-6">
                            <div class="single-destinations-list style-two">
                                <div class="thumb">
                                    <img src="<?php echo e(asset('/files/shares/toursimages/' . $new->banner)); ?>" alt="list">
                                </div>
                                <div class="details">
                                    <h4 class="title"><a href="<?php echo e(url(getLocaleUrl(Session::get('locale')). '/tours/'.$new->slug)); ?>"><?php echo e($new->name); ?></a></h4>
                                    <div class="tp-price-meta">
                                    <h2><?php echo e($new->price); ?> <small>₾</small></h2>
                                    </div>
                                </div>
                            </div>
                        </div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

         
                    </div>
                </div>
               




            </div>
        </div>
    </div>



<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>