<?php $__env->startSection('content'); ?>

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="x_title">


                    <ol class="breadcrumb bread-primary ">
                        <li><a href="<?php echo e(route('cms.dashboard')); ?>"><i class="fa fa-home"></i></a></li>
                        <li><a href="#"><?php echo e(tc('details')); ?></a></li>
                        <li class="active"><?php echo e(tc('contact.info')); ?> </li>
                    </ol>



                    <?php if(Session::has('success')): ?>
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("success"); ?>

                        </div>
                    <?php elseif(Session::has('error')): ?>
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("error"); ?>

                        </div>
                    <?php endif; ?>
                    <div class="x_content" > <br>

                        <form action="<?php echo e(route('cms.contacts.save')); ?>" method="post">

                            <?php echo e(csrf_field()); ?>




                            <div class="row"> <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">
                                <input type="text" name="phone" value="<?php echo e($contacts->phone); ?>" class="form-control has-feedback-left" id="inputSuccess2" placeholder="Phone">
                                <span class="fa fa-phone form-control-feedback left" aria-hidden="true"></span>
                                </div> </div>



                            <div class="row"> <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">

                                <input type="text" name="mail" value="<?php echo e($contacts->mail); ?>" class="form-control has-feedback-left" id="inputSuccess2" placeholder="Default Mail">
                                <span class="fa fa-at form-control-feedback left" aria-hidden="true"></span>
                                </div> </div>








                            <div class="row"> <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">

                                    <input type="text" name="latitude" id="latitude" value="<?php echo e($contacts->latitude); ?>" class="form-control has-feedback-left" id="inputSuccess2" readonly>
                                    <span class="fa fa-compass form-control-feedback left" aria-hidden="true"></span>
                                </div> </div>

                            <div class="row"> <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">

                                    <input type="text"  name="longitude" id="longitude" value="<?php echo e($contacts->longitude); ?>" class="form-control has-feedback-left" id="inputSuccess2" readonly>
                                    <span class="fa fa-compass form-control-feedback left" aria-hidden="true"></span>
                                </div> </div>

                            <div class="row">  <div id="map">

                                </div>
                            </div>





                            <hr>
                             <button href="#address" class="btn btn-info btn-sm" data-toggle="collapse"><i class="fa fa-language"></i> <?php echo e(tc('addresses')); ?></button>
                                <div id="address" class="collapse">
                            <?php $__currentLoopData = getLocales(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $locales): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <div class="row">  <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">
                                    <input type="text" name="address-<?php echo e($locales->locale); ?>" <?php $__currentLoopData = $address; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $addr): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> <?php if($locales->locale == $addr->locale): ?> value="<?php echo e($addr->value); ?>" <?php endif; ?> <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> class="form-control has-feedback-left" id="inputSuccess2" placeholder="Address - <?php echo e($locales->locale); ?>">
                                    <span class="fa fa-map-marker form-control-feedback left" aria-hidden="true"></span>
                                </div></div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>





                            <div class="row">  <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">
                                    <button type="submit" class="btn btn-success"><?php echo e(tc('save')); ?></button>
                                </div></div>



                        </form>





                    </div>
                </div>
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>

    <script type="text/javascript" src='https://maps.google.com/maps/api/js?&libraries=places&key=AIzaSyCafS1FUd644OyagUCmyo_HCqAwYAOsIPI'></script>
    <script src="<?php echo e(asset('/back/locationpicker.jquery.js')); ?>"></script>
    <script type="text/javascript">

        //locationpicker


        $(document).ready(function() {
            var code = ' <div class="form-group">\n' +

                ' <div class="col-md-2 col-sm-2 col-xs-12">\n' +
                '<div id="somecomponent" style="width: 522px; height: 274px;"></div>\n'+
                '</div>';

            $('#map').append(code);

            $('#somecomponent').locationpicker({

                location: {
                    latitude: '<?php echo e($contacts->latitude); ?>',
                    longitude: '<?php echo e($contacts->longitude); ?>'
                },


                zoom: 15,
                radius: 0,
                markerIcon:'<?php echo e(asset('/back/images/marker.png')); ?>',

                onchanged: function (currentLocation, radius, isMarkerDropped) {
                    $('#latitude').val(currentLocation.latitude);
                    $('#longitude').val(currentLocation.longitude);
                }
            });

        });
        //locationpicker


    </script>
    <?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>