<?php $__env->startSection('meta'); ?>
<title>Citytravel.ge - <?php echo e($meta->title); ?></title>
<meta name="keywords" content="<?php echo e($meta->meta_keywords); ?>" />
<meta name="description" content="<?php echo e($meta->meta_description); ?>" />
<meta property="og:title" content="Citytravel.ge - <?php echo e($meta->title); ?>" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://Citytravel.ge/" />
<meta property="og:image" content="<?php echo e(asset('/assets/img/logo.png')); ?>" />
<meta property="og:description" content="<?php echo e($meta->meta_description); ?>" />
<meta property="og:site_name" content="Citytravel.ge" />
<meta itemprop="name" content="Citytravel.ge - <?php echo e($meta->title); ?>">
<meta itemprop="description" content="<?php echo e($meta->meta_description); ?>">
<meta itemprop="image" content="<?php echo e(asset('/assets/img/logo.png')); ?>">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="Citytravel.ge - <?php echo e($meta->title); ?>">
<meta name="twitter:description" content="<?php echo e($meta->meta_description); ?>">
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/img/logo.png')); ?>">
    <?php $__env->stopSection(); ?>




    <?php $__env->startSection('lang'); ?>
    <?php $len=count(getLocales()); $k=0;?>
    <?php $__currentLoopData = getLocales(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php $k=$k+1;
        if($k<$len&&Session::get('locale')!==getLocales()[$len-1]['locale']){$delimitor="/";}
        else if(Session::get('locale')==getLocales()[$len-1]['locale'])
        {if ($k<$len-1) {$delimitor="/";}else{$delimitor="";}}
        else{$delimitor="";}
        ?>
      

         <li class="">
                                                <a href="<?php echo e(url(getLocaleUrl($loc->locale).'/')); ?>" class="">
                                               <span class="wpml-ls-native"><?php echo e($loc->locale); ?></span>
                                                </a>
                                            </li>


    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>


<div class="video-banner-area youtube-bg">
        <div class="video-banner-content-wrap">
            <div class="container">
                <div class="video-banner-content text-center">
                    <h2><?php echo e(tc('Travel_company')); ?> </h2>
                    <h2 class="main-title"><?php echo e(tc('City_Travel')); ?></h2>
                </div>
            </div>
        </div>
    </div>


    <div class="video-area tp-video-area pd-top-110" style="background-image: url(<?php echo e(asset('/assets/img/bg/7.png')); ?>);">
        <div class="container">
            <div class="row">
                <div class="col-xl-5 col-lg-6 align-self-center wow  fadeInRight animated" data-wow-duration="1s" data-wow-delay="0.3s" style="visibility: visible; animation-duration: 1s; animation-delay: 0.3s; animation-name: fadeInRight;">
                    <div class="section-title mb-lg-0 mb-4 text-center text-lg-left">
                        <h2 class="title"><?php echo e(tc('abouta')); ?></h2>
                      
                            <?php echo $about->mtavaritext; ?>


                        <a class="btn btn-yellow" href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/company')); ?>"><span><?php echo e(tc('read.more')); ?><i class="la la-arrow-right"></i></span></a>
                    </div>
                </div>
                <div class="col-xl-5 col-lg-6 offset-xl-1 wow  fadeInLeft animated" data-wow-duration="1s" data-wow-delay="0.3s" style="visibility: visible; animation-duration: 1s; animation-delay: 0.3s; animation-name: fadeInLeft;">
                    <div class="video-popup-wrap">
                        <div class="thumb">
                            <img src="assets/img/video.png" alt="video">
                        </div>
                        <div class="video-popup-btn">
                            <a href="https://www.youtube.com/watch?v=xIe9NnJ2YDE" class="video-play-btn mfp-iframe"><i class="fa fa-play"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>




    <div class="intro-area pd-top-112">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="single-intro wow animated fadeInUp" data-wow-duration="0.6s" data-wow-delay="0.1s">
                        <h4 class="intro-title">
                            <span class="intro-count">01</span>
                            <a class="intro-cat" href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/company')); ?>"><?php echo e(tc('company')); ?></a>
                        </h4>
                        <p><?php echo e(tc('companys_text')); ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="single-intro wow animated fadeInUp" data-wow-duration="1.0s" data-wow-delay="0.2s">
                        <h4 class="intro-title">
                            <span class="intro-count">02</span>
                            <a class="intro-cat" href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/company')); ?>"><?php echo e(tc('Experience')); ?></a>
                        </h4>
                        <p><?php echo e(tc('exp-text')); ?></p>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="single-intro wow animated fadeInUp" data-wow-duration="1.6s" data-wow-delay="0.3s">
                        <h4 class="intro-title">
                            <span class="intro-count">03</span>
                            <a class="intro-cat" href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/company')); ?>"><?php echo e(tc('rest')); ?></a>
                        </h4>
                        <p><?php echo e(tc('rest-text')); ?></p>
                    </div>
                </div>
            </div>
        </div>
    </div>







    <div class="offer-area pd-top-70">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-6 col-lg-8">
                    <div class="section-title text-center">
                        <h2 class="title"><?php echo e(tc('Tours_and_excursions')); ?> </h2>
                    </div>
                </div>
            </div>
        </div>
        <div class="destinations-list-slider-bg">
            <div class="container">
                <div class="row">
                    <div class="col-xl-9 col-lg-10 offset-xl-1 order-lg-12">
                        <div class="destinations-list-slider">




                        <?php $__currentLoopData = $tours; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $new): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
<div class="d-list-slider-item">
                                <div class="single-destinations-list text-center">
                                    <div class="thumb">                                   
                                        <img src="<?php echo e(asset('/files/shares/toursimages/' . $new->banner)); ?>" alt="list">
                                        <div class="d-list-btn-wrap">
                                            <div class="d-list-btn">
                                                <a class="btn btn-yellow" href="<?php echo e(url(getLocaleUrl(Session::get('locale')). '/tours/'.$new->slug)); ?>"><?php echo e(tc('Booking')); ?> <i class="fa fa-paper-plane"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="details">
                                        <h4 class="title"><?php echo e($new->name); ?></h4>
                                        <div class="tp-price-meta tp-price-meta-cl">
                                            <p><?php echo e(tc('prices')); ?></p>
                                            <h2><?php echo e($new->price); ?> <small>₾</small></h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        




                        </div>
                    </div>
                    <div class="col-lg-2 align-self-center order-lg-11">
                        <div class="container">
                            <div class="destinations-slider-controls">
                                <div class="slider-nav tp-control-nav"></div>
                                <div class="tp-slider-extra slider-extra">
                                    <div class="text">
                                        <span class="first">01 </span>
                                        <span class="last"></span>
                                    </div>
                                    <div class="d-list-progress" role="progressbar" aria-valuemin="0" aria-valuemax="100">
                                        <span class="slider__label sr-only"></span>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>






    <div class="intro-area pd-top-108">
        <div class="container">
            <div class="section-title text-lg-center text-left">
                <h2 class="title"><span><?php echo e(tc('abt-us')); ?> </span> <?php echo e(tc('ab-us-mo')); ?></h2>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-6">
                    <div class="single-intro style-two">
                        <div class="thumb">
                            <img src="<?php echo e(asset('/assets/img/icons/9.png')); ?>" alt="img">
                        </div>
                        <h4 class="intro-title"><?php echo e(tc('toursss')); ?></h4>
                        <p><?php echo e(tc('individual')); ?></p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="single-intro style-two">
                        <div class="thumb">
                            <img src="<?php echo e(asset('/assets/img/icons/10.png')); ?>" alt="img">
                        </div>
                        <h4 class="intro-title"><?php echo e(tc('restunia')); ?></h4>
                        <p><?php echo e(tc('hilidays')); ?></p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="single-intro style-two">
                        <div class="thumb">
                            <img src="<?php echo e(asset('/assets/img/icons/11.png')); ?>" alt="img">
                        </div>
                        <h4 class="intro-title"><?php echo e(tc('bookingaa')); ?></h4>
                        <p><?php echo e(tc('hotelbooking')); ?></p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="single-intro style-two">
                        <div class="thumb">
                            <img src="<?php echo e(asset('/assets/img/icons/12.png')); ?>" alt="img">
                        </div>
                        <h4 class="intro-title"><?php echo e(tc('ticketsss')); ?></h4>
                        <p><?php echo e(tc('air_rail_bus')); ?></p>
                    </div>
                </div>
            </div>
        </div>
    </div>




    <div class="blog-area pd-top-120">
        <div class="container">
            <div class="section-title text-lg-center text-left">
                <h2 class="title"><?php echo e(tc('our.news')); ?></h2>
            </div>
            <div class="row">
                
                <div class="col-lg-12">
                    <div class="row">


                    
                    <?php $__currentLoopData = $news; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $new): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-sm-3">
                            <div class="single-blog style-three">
                                <div class="thumb">
                                    <img src="<?php echo e(asset('/files/shares/newsimages/' . $new->banner)); ?>" alt="blog">
                                </div>
                                <div class="single-blog-details-wrap">
                                    <div class="single-blog-details text-center">
                                        <h4 class="title"><?php echo e($new->name); ?></h4>
                                        <a class="btn btn-yellow" href="<?php echo e(url(getLocaleUrl(Session::get('locale')). '/tours/'.$new->slug)); ?>"><span><?php echo e(tc('read.more')); ?><i class="la la-arrow-right"></i></span></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                      
                       
                        
                    </div>
                </div>
            </div>
        </div>
    </div>




<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>


    <?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>