<?php $__env->startSection('meta'); ?>
    <title>CityTravel.ge - <?php echo e($about->title); ?></title>
    <meta name="keywords" content="<?php echo e($about->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($about->meta_description); ?>" />

    <?php $__env->stopSection(); ?>


    <?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" style="text-transform: uppercase;" class="<?php if(App::getLocale() == $loc->locale): ?> act-leng <?php endif; ?>"><?php echo e($loc->locale); ?></a>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>





<?php $__env->startSection('content'); ?>



<div class="breadcrumb-area jarallax" style="background-image:url(<?php echo e(asset('/assets/img/bg/1.png')); ?>);">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-inner">
                        <h1 class="page-title"><?php echo e(tc('company')); ?></h1>
                        <ul class="page-list">
                            <li><a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>"><?php echo e(tc('maina')); ?></a></li>
                            <li><?php echo e(tc('company')); ?></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>



    <div class="about-section pd-top-80">
        <div class="container">
            <div class="row">
                <div class="col-lg-5 align-self-center">
                    <div class="section-title mb-lg-0">
                        <h2 class="title"><?php echo e(tc('City_Travel')); ?></h2>
                        <?php echo $about->description; ?>

                    </div>
                </div>
                <div class="col-lg-5 offset-lg-2">
                    <div class="thumb about-section-right-thumb">
                        <img src="<?php echo e(asset('/assets/img/others/9.png')); ?>" alt="img">
                        <img class="about-absolute-thumb" src="<?php echo e(asset('assets/img/others/10.png')); ?>" alt="img">
                    </div>
                </div>
            </div>
        </div>
    </div>



    <div class="intro-area pd-top-108">
        <div class="container">
            <div class="section-title text-lg-center text-left">
                <h2 class="title"><span><?php echo e(tc('abt-us')); ?> </span> <?php echo e(tc('ab-us-mo')); ?></h2>
            </div>
            <div class="row">
                <div class="col-lg-3 col-md-6">
                    <div class="single-intro style-two">
                        <div class="thumb">
                            <img src="<?php echo e(asset('/assets/img/icons/9.png')); ?>" alt="img">
                        </div>
                        <h4 class="intro-title"><?php echo e(tc('toursss')); ?></h4>
                        <p><?php echo e(tc('individual')); ?></p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="single-intro style-two">
                        <div class="thumb">
                            <img src="<?php echo e(asset('/assets/img/icons/10.png')); ?>" alt="img">
                        </div>
                        <h4 class="intro-title"><?php echo e(tc('restunia')); ?></h4>
                        <p><?php echo e(tc('hilidays')); ?></p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="single-intro style-two">
                        <div class="thumb">
                            <img src="<?php echo e(asset('/assets/img/icons/11.png')); ?>" alt="img">
                        </div>
                        <h4 class="intro-title"><?php echo e(tc('bookingaa')); ?></h4>
                        <p><?php echo e(tc('hotelbooking')); ?></p>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6">
                    <div class="single-intro style-two">
                        <div class="thumb">
                            <img src="<?php echo e(asset('/assets/img/icons/12.png')); ?>" alt="img">
                        </div>
                        <h4 class="intro-title"><?php echo e(tc('ticketsss')); ?></h4>
                        <p><?php echo e(tc('air_rail_bus')); ?></p>
                    </div>
                </div>
            </div>
        </div>
    </div>




<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>