<?php $__env->startSection('meta'); ?>
    <title>CityTravel.ge - <?php echo e($meta->title); ?></title>
    <meta name="keywords" content="<?php echo e($meta->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($meta->meta_description); ?>" />
    <?php $__env->stopSection(); ?>


    <?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>





<?php $__env->startSection('content'); ?>


<div class="breadcrumb-area jarallax" style="background-image:url(<?php echo e(asset('/assets/img/bg/1.png')); ?>);">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-inner">
                        <h1 class="page-title"><?php echo e(tc('news')); ?></h1>
                        <ul class="page-list">
                            <li><a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>"><?php echo e(tc('maina')); ?></a></li>
                            <li><?php echo e(tc('news')); ?></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>



    <div class="blog-list-area pd-top-120">
        <div class="container">
            <div class="row justify-content-center">



              
                <?php $__currentLoopData = $news; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $new): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>




<div class="col-lg-4 col-md-6">
                    <div class="single-blog">
                        <div class="thumb">
                            <img src="<?php echo e(asset('/files/shares/newsimages/' . $new->banner)); ?>" alt="blog">
                        </div>
                        <div class="single-blog-details">
                            <p class="date">  <?php echo e(changedate(date("Y-m-d", strtotime($new->created_at)))); ?></p>
                            <h4 class="title"><a href="<?php echo e(url(getLocaleUrl(Session::get('locale')). '/news/'.$new->slug)); ?>"><?php echo e($new->name); ?></a></h4>
                            <a class="btn-read-more" href="<?php echo e(url(getLocaleUrl(Session::get('locale')). '/news/'.$new->slug)); ?>"><span><?php echo e(tc('read.more')); ?><i class="la la-arrow-right"></i></span></a>
                        </div>
                    </div>
                </div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                
            </div>
        </div>
    </div>

               

           

<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>