<?php $__env->startSection('content'); ?>

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="x_title">


                    <ol class="breadcrumb bread-primary ">
                        <li><a href="<?php echo e(route('cms.dashboard')); ?>"><i class="fa fa-home"></i></a></li>

                        <li class="active"><?php echo e(tc('profile')); ?></li>
                    </ol>

                    <?php if(Session::has('success')): ?>
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("success"); ?>

                        </div>
                    <?php elseif(Session::has('error')): ?>
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("error"); ?>

                        </div>
                    <?php endif; ?> 

                    <div class="x_content" >


                    <form class="form-horizontal" enctype="multipart/form-data"  action="<?php echo e(route('cms.profile.edit')); ?>" method="post"
                          id="edit-user-form">




                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('profile photo')); ?></label>
                            <div class="col-md-4 col-sm-12 col-xs-12 form-group">

                                <div style="width: 120px">
                                <?php if(Auth::user()->avatar != null or !empty(Auth::user()->avatar)): ?>
                                    <img src="/back/images/profiles/<?php echo e(Auth::user()->avatar); ?>" alt="..." class="img-circle profile_img">
                                    <?php else: ?>
                                    <img src="<?php echo e(asset('/back/images/img.png')); ?>" alt="..." class="img-circle profile_img">
                                <?php endif; ?>
                                </div>

                                <input type="file" name="image" accept="image/*">


                            </div>
                        </div>

                        <?php echo e(csrf_field()); ?>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('name')); ?></label>
                            <div class="col-md-4 col-sm-12 col-xs-12 form-group">
                                <input type="text" name="name" value="<?php echo e(Auth::user()->name); ?>" id="name" class="form-control" placeholder="<?php echo e(tc('name')); ?>"
                                       required readonly="">
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('surname')); ?></label>
                            <div class="col-md-4 col-sm-12 col-xs-12 form-group">
                                <input type="text" name="surname" value="<?php echo e(Auth::user()->surname); ?>" id="surname" class="form-control" placeholder="<?php echo e(tc('surname')); ?>"
                                       required readonly="">
                            </div>
                        </div>




                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('phone')); ?></label>
                            <div class="col-md-4 col-sm-12 col-xs-12 form-group">
                                <input type="text" name="phone" value="<?php echo e(Auth::user()->phone); ?>" id="phone" class="form-control" placeholder="<?php echo e(tc('phone')); ?>"
                                       required>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('mail')); ?></label>
                            <div class="col-md-4 col-sm-12 col-xs-12 form-group">
                                <input type="email" autocomplete="off" id="email" name="email" value="<?php echo e(Auth::user()->email); ?>" class="form-control" placeholder="<?php echo e(tc('mail')); ?>"
                                       required>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('job.title')); ?></label>
                            <div class="col-md-4 col-sm-12 col-xs-12 form-group">
                                <input type="text"  id="job_title" name="job_title" value="<?php echo e(Auth::user()->job_title); ?>" class="form-control"
                                       placeholder="<?php echo e(tc('job.title')); ?>"  autocomplete="off" disabled>
                            </div>
                        </div>






                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('new')); ?> <?php echo e(tc('password')); ?></label>
                            <div class="col-md-4 col-sm-12 col-xs-12 form-group">
                                <input type="password" autocomplete="off" name="newpassword" class="form-control"
                                       placeholder="<?php echo e(tc('new')); ?> <?php echo e(tc('password')); ?>">
                            </div>
                        </div>






                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                            <div class="col-md-4 col-sm-12 col-xs-12 form-group">
                                <button type="submit" class="btn btn-primary"><?php echo e(tc('save')); ?></button>
                            </div>
                        </div>



                    </form>




                    </div>


                </div>


            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>


<?php echo $__env->make('backend.layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>