<?php $__env->startSection('meta'); ?>
    <title>Storno.ge - <?php echo e($useful->name); ?></title>
    <meta name="keywords" content="<?php echo e($useful->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($useful->meta_description); ?>" />
    <meta property="og:url"                content="<?php echo e(url()->current()); ?>" />
    <meta property="og:site_name" content="Storno.ge - Development Company"/>
    <meta property="og:type"               content="article" />
    <meta property="og:title"              content="<?php echo e($useful->name); ?>" />
    <meta property="og:description"        content="<?php echo e($useful->meta_description); ?>" />
    <meta property="og:image"              content="<?php echo e(asset('/files/shares/usefulimages/'.$useful->banner)); ?>" />
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="<?php echo e($useful->name); ?>">
    <meta name="twitter:description" content="<?php echo e($useful->meta_description); ?>">
    <meta name="twitter:image:src" content="<?php echo e(asset('/files/shares/usefulimages/'.$useful->banner)); ?>">


<?php $__env->stopSection(); ?>


<?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>





<?php $__env->startSection('content'); ?>




        <div class="about-banner-wrap banner-space about-us-bg wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 ml-auto mr-auto">
                        <div class="about-banner-content text-center">
                            <h1 class="mb-15 text-white herta"><?php echo e(tc('buguseful')); ?></h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>



        <div class="careers-experts-wrapper section-space--pt_100">
            <div class="container">
                <div class="row">
                    <div class="col-lg-7 ml-auto mr-auto">
                        <div class="section-title-wrap text-center section-space--mb_30">
                            <h3 class="heading"> <?php echo e($useful->name); ?></h3>
                        </div>
                    </div>
                </div>


                <div class="row">
                    <div class="col-lg-12">
                        <div class="ht-simple-job-listing move-up animate">

                        <div clas="list">
                        <?php if($useful->id =='1'): ?>  
                        <!--tipiuri xelshekrulebebi -->
                           
                           <div class="item">
                                    <div class="row">
                                        <div class="col-md-3">
                                        <a href="<?php echo e(asset('/files/upload/avtomobilis_ijaris_xelSekruleba.doc')); ?>">   
                                            <div class="job-info">
                                            <i class="fas fa-file-pdf" style="font-size: 60px;color: #FF200F;"></i>
                                            </div>
                                        </a>
                                        </div>

                                        <div class="col-md-6">
                                        <a href="<?php echo e(asset('/files/upload/avtomobilis_ijaris_xelSekruleba.doc')); ?>">   <div class="job-description"><?php echo e(tc('carijara')); ?></div></a>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="job-button text-md-center">
                                                <a class="ht-btn ht-btn-md ht-btn--solid" href="<?php echo e(asset('/files/upload/avtomobilis_ijaris_xelSekruleba.doc')); ?>">
                                                    <span class="button-text"><i class="fal fa-download"></i> <?php echo e(tc('download')); ?> </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                              
                        <!-- .tipiuri xelshekrulebebi -->


  <!--tipiuri xelshekrulebebi -->
                           
  <div class="item">
                                    <div class="row">
                                        <div class="col-md-3">
                                        <a href="<?php echo e(asset('/files/upload/ავტომობილის_ნასყიდობის_ხელშეკრულება.doc')); ?>">   
                                            <div class="job-info">
                                            <i class="fas fa-file-pdf" style="font-size: 60px;color: #FF200F;"></i>
                                            </div>
                                        </a>
                                        </div>

                                        <div class="col-md-6">
                                        <a href="<?php echo e(asset('/files/upload/ავტომობილის_ნასყიდობის_ხელშეკრულება.doc')); ?>">   <div class="job-description"><?php echo e(tc('avtonasyidoba')); ?></div></a>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="job-button text-md-center">
                                                <a class="ht-btn ht-btn-md ht-btn--solid" href="<?php echo e(asset('/files/upload/ავტომობილის_ნასყიდობის_ხელშეკრულება.doc')); ?>">
                                                    <span class="button-text"><i class="fal fa-download"></i> <?php echo e(tc('download')); ?> </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                              
                        <!-- .tipiuri xelshekrulebebi -->

                          <!--tipiuri xelshekrulebebi -->
                           
  <div class="item">
                                    <div class="row">
                                        <div class="col-md-3">
                                        <a href="<?php echo e(asset('/files/upload/გაცვლის_ხელშეკრულება.doc')); ?>">   
                                            <div class="job-info">
                                            <i class="fas fa-file-pdf" style="font-size: 60px;color: #FF200F;"></i>
                                            </div>
                                        </a>
                                        </div>

                                        <div class="col-md-6">
                                        <a href="<?php echo e(asset('/files/upload/გაცვლის_ხელშეკრულება.doc')); ?>">   <div class="job-description"><?php echo e(tc('gacvlis')); ?></div></a>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="job-button text-md-center">
                                                <a class="ht-btn ht-btn-md ht-btn--solid" href="<?php echo e(asset('/files/upload/გაცვლის_ხელშეკრულება.doc')); ?>">
                                                    <span class="button-text"><i class="fal fa-download"></i> <?php echo e(tc('download')); ?> </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                              
                        <!-- .tipiuri xelshekrulebebi -->
                       <!--tipiuri xelshekrulebebi -->
                           
                       <div class="item">
                                    <div class="row">
                                        <div class="col-md-3">
                                        <a href="<?php echo e(asset('/files/upload/დავალების_ხელშეკრულება.doc')); ?>">   
                                            <div class="job-info">
                                            <i class="fas fa-file-pdf" style="font-size: 60px;color: #FF200F;"></i>
                                            </div>
                                        </a>
                                        </div>

                                        <div class="col-md-6">
                                        <a href="<?php echo e(asset('/files/upload/დავალების_ხელშეკრულება.doc')); ?>">   <div class="job-description"><?php echo e(tc('davaleba')); ?></div></a>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="job-button text-md-center">
                                                <a class="ht-btn ht-btn-md ht-btn--solid" href="<?php echo e(asset('/files/upload/დავალების_ხელშეკრულება.doc')); ?>">
                                                    <span class="button-text"><i class="fal fa-download"></i> <?php echo e(tc('download')); ?> </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                              
                        <!-- .tipiuri xelshekrulebebi -->

                              <!--tipiuri xelshekrulebebi -->
                           
                       <div class="item">
                                    <div class="row">
                                        <div class="col-md-3">
                                        <a href="<?php echo e(asset('/files/upload/იპოთეკის_ხელშეკრულება.doc')); ?>">   
                                            <div class="job-info">
                                            <i class="fas fa-file-pdf" style="font-size: 60px;color: #FF200F;"></i>
                                            </div>
                                        </a>
                                        </div>

                                        <div class="col-md-6">
                                        <a href="<?php echo e(asset('/files/upload/იპოთეკის_ხელშეკრულება.doc')); ?>">   <div class="job-description"><?php echo e(tc('garantia')); ?></div></a>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="job-button text-md-center">
                                                <a class="ht-btn ht-btn-md ht-btn--solid" href="<?php echo e(asset('/files/upload/იპოთეკის_ხელშეკრულება.doc')); ?>">
                                                    <span class="button-text"><i class="fal fa-download"></i> <?php echo e(tc('download')); ?> </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                              
                        <!-- .tipiuri xelshekrulebebi -->

                             <!--tipiuri xelshekrulebebi -->
                           
                       <div class="item">
                                    <div class="row">
                                        <div class="col-md-3">
                                        <a href="<?php echo e(asset('/files/upload/თავდებობის_ხელშეკრულება.doc')); ?>">   
                                            <div class="job-info">
                                            <i class="fas fa-file-pdf" style="font-size: 60px;color: #FF200F;"></i>
                                            </div>
                                        </a>
                                        </div>

                                        <div class="col-md-6">
                                        <a href="<?php echo e(asset('/files/upload/თავდებობის_ხელშეკრულება.doc')); ?>">   <div class="job-description"><?php echo e(tc('ipotekaxelsh')); ?></div></a>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="job-button text-md-center">
                                                <a class="ht-btn ht-btn-md ht-btn--solid" href="<?php echo e(asset('/files/upload/თავდებობის_ხელშეკრულება.doc')); ?>">
                                                    <span class="button-text"><i class="fal fa-download"></i> <?php echo e(tc('download')); ?> </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                              
                        <!-- .tipiuri xelshekrulebebi -->


                                 <!--tipiuri xelshekrulebebi -->
                           
                       <div class="item">
                                    <div class="row">
                                        <div class="col-md-3">
                                        <a href="<?php echo e(asset('/files/upload/იჯარის_ხელშეკრულება.doc')); ?>">   
                                            <div class="job-info">
                                            <i class="fas fa-file-pdf" style="font-size: 60px;color: #FF200F;"></i>
                                            </div>
                                        </a>
                                        </div>

                                        <div class="col-md-6">
                                        <a href="<?php echo e(asset('/files/upload/იჯარის_ხელშეკრულება.doc')); ?>">   <div class="job-description"><?php echo e(tc('ijara')); ?></div></a>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="job-button text-md-center">
                                                <a class="ht-btn ht-btn-md ht-btn--solid" href="<?php echo e(asset('/files/upload/იჯარის_ხელშეკრულება.doc')); ?>">
                                                    <span class="button-text"><i class="fal fa-download"></i> <?php echo e(tc('download')); ?> </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                              
                        <!-- .tipiuri xelshekrulebebi -->
                        <?php endif; ?>
                
                        <?php if($useful->id =='2'): ?>  
      <!--tipiuri formebi -->
                           
      <div class="item">
                                    <div class="row">
                                        <div class="col-md-3">
                                        <a href="<?php echo e(asset('/files/upload/avtomobilis_ijaris_xelSekruleba1.doc')); ?>">   
                                            <div class="job-info">
                                            <i class="fas fa-file-pdf" style="font-size: 60px;color: #FF200F;"></i>
                                            </div>
                                        </a>
                                        </div>

                                        <div class="col-md-6">
                                        <a href="<?php echo e(asset('/files/upload/avtomobilis_ijaris_xelSekruleba1.doc')); ?>">   <div class="job-description"><?php echo e(tc('avtoijaraxelshekruleba')); ?></div></a>
                                        </div>

                                        <div class="col-md-3">
                                            <div class="job-button text-md-center">
                                                <a class="ht-btn ht-btn-md ht-btn--solid" href="#<?php echo e(asset('/files/upload/avtomobilis_ijaris_xelSekruleba1.doc')); ?>">
                                                    <span class="button-text"><i class="fal fa-download"></i> <?php echo e(tc('download')); ?> </span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                              
                        <!-- .tipiuri formebi -->

                        <?php endif; ?>

                        <?php if($useful->id =='4'): ?>
                        <div class="row">

                        <div class="col-lg-6 col-md-6">
                        <div class="list-group-wrap section-space--mb_60">
                            <div class="separator-list-wrap">
                               
                                <ul class="check-list">
                                    <li class="list-item"><a href="http://www.gfpaa.ge/site/index.php" target="_blank"><?php echo e(tc('asociacia')); ?></a></li>
                                    <li class="list-item"><a href="http://www.parliament.ge/ge/" target="_blank"><?php echo e(tc('parlament')); ?></a></li>
                                    <li class="list-item"><a href="http://www.tbcbank.ge/web/ka" target="_blank"><?php echo e(tc('tbc')); ?></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>


                    <div class="col-lg-6 col-md-6">
                        <div class="list-group-wrap section-space--mb_60">
                            <div class="separator-list-wrap">
                               
                                <ul class="check-list">
                                    <li class="list-item"><a href="http://adjara.gov.ge/branches/default.aspx?gid=5" target="_blank"><?php echo e(tc('minstra')); ?></a></li>
                                    <li class="list-item"><a href="https://mof.ge/" target="_blank"><?php echo e(tc('finsam')); ?></a></li>
                                    <li class="list-item"><a href="https://www.nbg.gov.ge/index.php?m=2" target="_blank"><?php echo e(tc('erbanki')); ?></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>

</div>
                        
                        <?php endif; ?>

                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>


       






                            <div class="cta-image-area_one section-space--ptb_30 cta-bg-image_one" style="margin-top:50px;">
            <div class="container wow zoomIn">
                <div class="row align-items-center">
                    <div class="col-xl-8 col-lg-7">
                        <div class="cta-content md-text-center">
                            <h3 class="heading text-white fnta"><?php echo e(tc('nebsak')); ?> </h3>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-5">
                        <div class="cta-button-group--one text-center">
                            <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/contact')); ?>" class="btn btn--white btn-one"><span class="btn-icon mr-2"><i class="far fa-comment-alt-dots"></i></span> <?php echo e(tc('call.us')); ?></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="brand-logo-slider-area section-space--ptb_60 wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="brand-logo-slider__container-area">
                            <div class="swiper-container brand-logo-slider__container">
                                <div class="swiper-wrapper brand-logo-slider__one">
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

<?php $__env->stopSection(); ?>


<style>

.job-description {
    font-feature-settings: 'case' on;
    font-size: 20px;
}
</style>



<?php $__env->startSection('scripts'); ?>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>