<?php $__env->startSection('meta'); ?>
    <title>Storno.ge - <?php echo e($news->name); ?></title>
    <meta name="keywords" content="<?php echo e($news->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($news->meta_description); ?>" />
 


    <meta property="og:url"                content="<?php echo e(url()->current()); ?>" />
    <meta property="og:site_name" content="Storno.ge - Development Company"/>
    <meta property="og:type"               content="article" />
    <meta property="og:title"              content="<?php echo e($news->name); ?>" />
    <meta property="og:description"        content="<?php echo e($news->meta_description); ?>" />
    <meta property="og:image"              content="<?php echo e(asset('/files/shares/newsimages/'.$news->banner)); ?>" />
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="<?php echo e($news->name); ?>">
    <meta name="twitter:description" content="<?php echo e($news->meta_description); ?>">
    <meta name="twitter:image:src" content="<?php echo e(asset('/files/shares/newsimages/'.$news->banner)); ?>">


<?php $__env->stopSection(); ?>


<?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>





<?php $__env->startSection('content'); ?>




<div class="about-banner-wrap banner-space about-us-bg wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 ml-auto mr-auto">
                        <div class="about-banner-content text-center">
                            <h1 class="mb-15 text-white herta"><?php echo e(tc('news')); ?></h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="blog-pages-wrapper section-space--ptb_100">
            <div class="container">
                <div class="row">

                    <div class="col-lg-4 order-lg-1 order-2 wow zoomIn">

                  

                        <div class="page-sidebar-content-wrapper page-sidebar-left  small-mt__40 tablet-mt__40">

                           
                         
                            <div class="sidebar-widget widget-tag wow move-up">
                                <h4 class="sidebar-widget-title">Facebook</h4>
                                <div class="fb-page" data-href="https://www.facebook.com/Storno-Audit-182850738413287/" data-tabs="timeline" data-width="" data-height="" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><blockquote cite="https://www.facebook.com/Storno-Audit-182850738413287/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/Storno-Audit-182850738413287/">Storno Audit</a></blockquote></div>
                            </div>


                        </div>
                    </div>
                    <div class="col-lg-8 order-lg-2 order-1 wow zoomIn">
                        <div class="main-blog-wrap">
                            <div class="single-blog-item">
                            <div class="post-feature blog-thumbnail wow move-up">
                                    <img class="img-fluid" src="<?php echo e(asset('/files/shares/newsimages/'.$news->banner)); ?>" >
                                </div>
                                <div class="post-info lg-blog-post-info  wow move-up">
                                  
                                <div class="fb-like" data-href="<?php echo e(url()->current()); ?>" data-layout="button_count" data-action="like" data-size="small" data-show-faces="true" data-share="true"></div>

                                    <h3 class="post-title"><?php echo e($news->name); ?></h3>

                                    

                                    <div class="post-excerpt mt-15">
                                   

                                    <?php echo $news->description; ?>


                                        
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <div class="cta-image-area_one section-space--ptb_30 cta-bg-image_one">
            <div class="container wow zoomIn">
                <div class="row align-items-center">
                    <div class="col-xl-8 col-lg-7">
                        <div class="cta-content md-text-center">
                            <h3 class="heading text-white fnta"><?php echo e(tc('nebsak')); ?> </h3>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-5">
                        <div class="cta-button-group--one text-center">
                            <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/contact')); ?>" class="btn btn--white btn-one"><span class="btn-icon mr-2"><i class="far fa-comment-alt-dots"></i></span> <?php echo e(tc('call.us')); ?></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="brand-logo-slider-area section-space--ptb_60 wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="brand-logo-slider__container-area">
                            <div class="swiper-container brand-logo-slider__container">
                                <div class="swiper-wrapper brand-logo-slider__one">
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>