


<?php $__env->startSection('content'); ?>

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="x_title">
                    <ol class="breadcrumb bread-primary ">
                        <li><a href="<?php echo e(route('cms.dashboard')); ?>"><i class="fa fa-home"></i></a></li>
                        <li><a href="#">SEO <?php echo e(tc('settings')); ?></a></li>
                        <li class="active">Robots.txt</li>
                    </ol>




                    <?php if(Session::has('success')): ?>
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("success"); ?>

                        </div>
                    <?php elseif(Session::has('error')): ?>
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("error"); ?>

                        </div>
                    <?php endif; ?>
                    <div class="x_content" >


                        <br><form class="form-horizontal" method="post" action="<?php echo e(route('cms.robots.save')); ?>">

                            <?php echo e(csrf_field()); ?>

                            <div class="col-md-4 col-sm-12 col-xs-12 form-group">
                                <label for="scripts">Robots for .Ge Domain</label>
                                <textarea class="form-control" name="robotsge" id="scripts" rows="7"><?php echo e($robotsge); ?></textarea>

                                <br>
                                <button type="submit" class="btn btn-primary"><?php echo e(tc('save')); ?></button>
                            </div>

                        </form>



                    </div>

                </div>


            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>


<?php echo $__env->make('backend.layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>