<?php $__env->startSection('content'); ?>

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="x_title">
                    <ol class="breadcrumb bread-primary ">
                        <li><a href="<?php echo e(route('cms.dashboard')); ?>"><i class="fa fa-home"></i></a></li>
                        <li class="active"><?php echo e(tc('projects')); ?></li>
                    </ol>
                    <?php if(Session::has('success')): ?>
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("success"); ?>

                        </div>
                    <?php elseif(Session::has('error')): ?>
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("error"); ?>

                        </div>
                    <?php endif; ?>
                    <div class="x_content" > <br>








                        <div class="table-responsive">
                         <a href="" class="btn btn-success"> <i class="fa fa-plus-circle"></i> <?php echo e(tc('new')); ?> </a>


                            <table class="table table-striped jambo_table bulk_action">
                                <thead>
                                <tr class="headings">
                                    <th class="column-title">Id</th>
                                    <th class="column-title"><?php echo e(tc('project')); ?></th>
                                    <th class="column-title"><?php echo e(tc('flats')); ?></th>
                                    <th class="column-title"> <?php echo e(tc('edit')); ?></th>
                                </tr>
                                </thead>
                                <tbody>




                                <?php $__currentLoopData = $projects; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $project): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr class="even pointer">
                                        <td class=""><?php echo e($project->id); ?></td>
                                        <td class=""><?php echo e($project->name); ?></td>
                                        <td class=""><a href="<?php echo e(route('cms.projects.flats',$project->id)); ?>" class="btn btn-info" ><?php echo e(tc('flats')); ?></a></td>
                                        <td class=""><a href="<?php echo e(route('cms.projects.editproject', $project->id)); ?>" class="btn btn-success"><i class="fa fa-pencil"></i></a> </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>









                                </tbody>
                            </table>
                        </div>









                    </div>
                </div>
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>




<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>