<?php $__env->startSection('meta'); ?>
    <title>Asyasoftware.ge - <?php echo e($about->title); ?></title>
    <meta name="keywords" content="<?php echo e($about->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($about->meta_description); ?>" />

    <?php $__env->stopSection(); ?>


    <?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>







<?php $__env->startSection('content'); ?>

<section class="layout-pt-2xl layout-pb-md">
        <div data-anim-wrap>

          <div class="container">
            <div class="row justify-content-between">

              <div class="col-lg-6 col-md-10">
                <div data-anim-child="slide-up" class="sectionHeading -sm">
                  <h1 class="sectionHeading__title">
                    ჩვენ შესახებ
                  </h1>

                  <img src="<?php echo e(asset('/assets/img/about.png')); ?>" style="width:100%;">
                </div>
              </div>


              <div class="col-lg-5 col-md-10 md:mt-32 sm:mt-20">
                <div data-anim-child="slide-up delay-1">
                  <p class="text-lg sm:text-base">
                     ეს არის ტექნოლოგიური კომპანია, დაარსებული 2007 წელს, ტექნოლოგიური და ინდუსტრიული გადაწყვეტილებების შექმნის მიზნით, განსაკუთრებით სატრანსპორტო ინდუსტრიისთვის.

                  </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                     ის ავითარებდა ახალ ოპერაციებს და აუმჯობესებდა თავის სერვისს თავისი მაღალგანვითარებული, კრეატიული და ინოვაციური პერსონალის მეშვეობით, ყოველ განვლილ დღეს.

                  </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                      დღიდან მისი დაარსებისა, ის არის თურქეთის ტოპ 500 ინფორმაციულ კომპანიას შორის და ის კვლავაც აგრძელებს ზრდას.


                  </p>
                </div>
              </div>

            </div>
          </div>


          

        </div>
      </section>


   
<section class=" ">
        <div class="container">

        


          <div class="row x-gap-60 y-gap-48 layout-pt-md">
            <div class="col-lg-12 col-md-12">
              <div class="">
                <h4 class="text-xl fw-600">
                  ჩვენი მისია
                </h4>
                <p class="mt-16">
თავისი აქტიური სტრუქტურით, რაც ითვალისწინებს გლობალურ ცვლილებებს და წინსვლებს, ატლას იაზილიმ ვე ბილიშიმი (ATLAS Yazılım ve Bilişim) მუშაობს საიმედოდ, ცნობიერად და განსაზღვრულად და მიზნად ისახავს გახდეს თურქეთის ერთ-ერთი ყველაზე საიმედო კომპანია, რომელიც დაამყარებს ახალ სტანდარტებს თავისი პარტნიორების და თანამშრომლების პროდუქტიულობის, ხარისხის, სიმშვიდის და კეთილდღეობის გათვალისწინებით, თავის კუთვნილ კომპანიაში. მას აქვს ხედვა, გახდეს ერთ-ერთი ლიდერი კომპანია ქვეყანის ეკონომიკაში პროგრამული უზრნველყოფით, რომელსაც იგი აწარმოებს და ამარაგებს, ზრდასა და განვითარებასთან დაკავშირებული პოტენციალის მქონე დამატებითი ღირებულების შესაქმნელად, ხელი შეუწყოს სოციალურ განვითარებას კორპორატიული ვალდებულების კულტურის გაუმჯობესებით, ეკონომიკური ზრდის გარდა. ჩვენი პროფესიონალი კადრებით, ძლიერი ორგანიზებითა და წარმატების მიღწევის რწმენით, ატლასი (ATLAS) შეეცდება გააგრძელოს პიონერობისა და ლიდერობის მახასიათებლების გაუმჯობესება და ასევე წარმოადგინოს „პირველები“, რომელიც მოითხოვა დღიდან მისი დაარსებისა.

                </p>
              </div>
            </div>

            <div class="col-lg-6 col-md-6">
              <div class="">
                <h4 class="text-xl fw-600">
                  ჩვენი ხედვა

                </h4>
                <p class="mt-16">
ჩვენი ხედვაა უზრუნველვყოთ პროდუქტები და მომსახურება, რომელიც ქმნის ღირებულებას მოლოდინებს მიღმა, ჩვენი ყველა კლიენტის პარტნიორად მიღებით, ჩვენი კომპანიისა და ხარისხის მიზნების შესაბამისად და საერთო ხარისხის აღქმის ფარგლებში, და გავხდეთ მოდელისა და პიონერის დამაარსებელი ინდუსტრიაში.

                </p>
              </div>
            </div>

            <div class="col-lg-6 col-md-6">
              <div class="">
                <h4 class="text-xl fw-600">
                  ჩვენი ღირებულებები

                </h4>
                <p class="mt-16">

ჩვენ ვართ სწრაფები <br />
ჩვენ ვართ მოქნილები<br />
ჩვენ ვართ პასუხისმგებლიანები<br />
ჩვენ ვართ კრეატიულები და ინოვაციურები
                </p>
              </div>
            </div>
          </div>

        </div>
      </section>

 <?php echo $__env->make('front.particials.services', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>




<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>