<?php $__env->startSection('meta'); ?>
    <title>CityTravel.ge - <?php echo e($news->name); ?></title>
    <meta name="keywords" content="<?php echo e($news->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($news->meta_description); ?>" />
 


    <meta property="og:url"                content="<?php echo e(url()->current()); ?>" />
    <meta property="og:site_name" content="CityTravel.ge - Development Company"/>
    <meta property="og:type"               content="article" />
    <meta property="og:title"              content="<?php echo e($news->name); ?>" />
    <meta property="og:description"        content="<?php echo e($news->meta_description); ?>" />
    <meta property="og:image"              content="<?php echo e(asset('/files/shares/newsimages/'.$news->banner)); ?>" />
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="<?php echo e($news->name); ?>">
    <meta name="twitter:description" content="<?php echo e($news->meta_description); ?>">
    <meta name="twitter:image:src" content="<?php echo e(asset('/files/shares/newsimages/'.$news->banner)); ?>">


<?php $__env->stopSection(); ?>


<?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>





<?php $__env->startSection('content'); ?>

<div class="breadcrumb-area jarallax" style="background-image:url(<?php echo e(asset('/assets/img/bg/1.png')); ?>);">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-inner">
                        <h1 class="page-title"><?php echo e(tc('news')); ?></h1>
                        <ul class="page-list">
                            <li><a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>"><?php echo e(tc('maina')); ?></a></li>
                            <li><?php echo e(tc('news')); ?></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>



        <div class="blog-pages-wrapper section-space--ptb_100" style="margin-top:50px;margin-bottom:50px;">
            <div class="container">
                <div class="row">

                 
                    <div class="col-lg-12  wow zoomIn">
                        <div class="main-blog-wrap">
                            <div class="single-blog-item row">
                                <div class="col-md-4">
                            <div class="post-feature blog-thumbnail wow move-up">
                                    <img class="img-fluid" src="<?php echo e(asset('/files/shares/newsimages/'.$news->banner)); ?>" >
                                </div>
</div>
<div class="col-md-8">
                                <div class="post-info lg-blog-post-info  wow move-up">
                                  
                                <div class="fb-like" data-href="<?php echo e(url()->current()); ?>" data-layout="button_count" data-action="like" data-size="small" data-show-faces="true" data-share="true"></div>

                                    <h3 class="post-title"><?php echo e($news->name); ?></h3>

                                    

                                    <div class="post-excerpt mt-15">
                                   

                                    <?php echo $news->description; ?>


                                        
                                    </div>

                                </div>
</div>
</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


       

<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>