<?php $__env->startSection('meta'); ?>
    <title>Asyasoftware.ge -   <?php echo e(tc('company')); ?></title>
    <meta name="keywords" content="<?php echo e($about->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($about->meta_description); ?>" />

    <?php $__env->stopSection(); ?>


    <?php $__env->startSection('lang'); ?> 
    <?php $len=count(getLocales()); $k=0;?>
    <?php $__currentLoopData = getLocales(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php $k=$k+1;
        if($k<$len&&Session::get('locale')!==getLocales()[$len-1]['locale']){$delimitor="/";}
        else if(Session::get('locale')==getLocales()[$len-1]['locale'])
        {if ($k<$len-1) {$delimitor="/";}else{$delimitor="";}}
        else{$delimitor="";}
        ?>


                                                <a href="<?php echo e(url(getLocaleUrl($loc->locale).'/')); ?>" style="color:black;" class="">
                                             <?php echo e($loc->locale); ?> </a>
                                              

    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>







<?php $__env->startSection('content'); ?>

<section class="layout-pt-2xl layout-pb-md">
        <div data-anim-wrap>

          <div class="container">
            <div class="row justify-content-between">

              <div class="col-lg-6 col-md-10">
                <div data-anim-child="slide-up" class="sectionHeading -sm">
                  <h1 class="sectionHeading__title">
                  <?php echo e(tc('company')); ?>

                  </h1>

                  <img src="<?php echo e(asset('/assets/img/about.png')); ?>" style="width:100%;">
                </div>
              </div>


              <div class="col-lg-5 col-md-10 md:mt-32 sm:mt-20">
                <div data-anim-child="slide-up delay-1">

                  <?php if(App::getLocale() == 'tr'): ?> 
                  <p class="text-lg sm:text-base">
                    Asya Software, 2016 yılında teknolojik ve endüstriyel çözümler üretmek amacıyla kurulmuş bir bilgi teknolojileri şirketidir.          </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                    Yeni ve kanıtlanmış teknolojileri yakından takip ederek yapısal değişikliklere uyumlu sistem ve çözümler geliştiriyoruz.              </p>
               
                  <?php endif; ?>

                  <?php if(App::getLocale() == 'en'): ?> 
                  <p class="text-lg sm:text-base">
                    Asya Software was founded in 2016 . technological and industrial Answers to produce for the purpose of established a information technologies company .               </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                    We develop systems and solutions that are compatible with structural changes by following new and proven technologies closely.             </p>
                
                  <?php endif; ?>

                  <?php if(App::getLocale() == 'ka'): ?> 
                  <p class="text-lg sm:text-base">
                    Asya Software არის საინფორმაციო ტექნოლოგიების კომპანია, რომელიც დაარსდა 2016 წელს ტექნოლოგიური და სამრეწველო გადაწყვეტილებების წარმოებისთვის.           </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                    ჩვენ ვავითარებთ სისტემებსა და გადაწყვეტილებებს, რომლებიც თავსებადია სტრუქტურულ ცვლილებებთან, ახალი და დადასტურებული ტექნოლოგიების მჭიდროდ მიყოლებით.          </p>
                
                  <?php endif; ?>

                  <?php if(App::getLocale() == 'ru'): ?> 
                  <p class="text-lg sm:text-base">
                    Asya Software была основана в 2016 году. Технологические и промышленные решения для производства с целью создания компании информационных технологий.          </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                    Мы разрабатываем системы и решения, совместимые со структурными изменениями, внимательно следя за новыми и проверенными технологиями.         </p>
                
                  <?php endif; ?>


                </div>
              </div>

            </div>
          </div>


          

        </div>
      </section>


   
<section class=" ">
        <div class="container">

        


          <div class="row x-gap-60 y-gap-48 layout-pt-md">
            

            <div class="col-lg-6 col-md-6">
              <div class="">
                <h4 class="text-xl fw-600">
                <?php echo e(tc('Our Mission')); ?>

                </h4>
                <p class="mt-16">
                  <?php if(App::getLocale() == 'ru'): ?> 

                  ваши ожидания превосходят продукты и услуги создателя ценности, представляя самый высокий уровень удовлетворенности клиентов. Создание является нашим главным приоритетом.
                  <?php endif; ?>

                  <?php if(App::getLocale() == 'en'): ?> 
                  your expectations beyond value creator product and services by presenting most high school level of customer satisfaction Creating is our first priority .

                  <?php endif; ?>

                  <?php if(App::getLocale() == 'ka'): ?> 

                  ჩვენი უპირველესი პრიორიტეტია მომხმარებელთა კმაყოფილების უმაღლესი დონის შექმნა, პროდუქტებისა და სერვისების შეთავაზებით, რომლებიც ქმნიან ღირებულებას მოლოდინის მიღმა.
                  <?php endif; ?>

                  <?php if(App::getLocale() == 'tr'): ?> 

                  Beklentilerin ötesinde değer yaratan ürün ve hizmetler sunarak en yüksek seviyede Müşteri memnuniyeti yaratmak ilk önceliğimizdir.
                  <?php endif; ?>
                </p>
              </div>
            </div>

            <div class="col-lg-6 col-md-6">
              <div class="">
                <h4 class="text-xl fw-600">
                <?php echo e(tc('our vision')); ?>

                </h4>
                <p class="mt-16">

                  
                  <?php if(App::getLocale() == 'ru'): ?> 

                  Всегда быть новатором в отрасли и быть первопроходцем.
                  <?php endif; ?>

                  <?php if(App::getLocale() == 'en'): ?> 
                  Always innovative in the industry and pioneer is to be .
                  <?php endif; ?>

                  <?php if(App::getLocale() == 'ka'): ?> 

                  ყოველთვის იყოს ინოვაციური და პიონერი თავის სექტორში.                  <?php endif; ?>

                  <?php if(App::getLocale() == 'tr'): ?> 

                  Sektöründe her zaman yenilikçi ve öncü olmaktır.                  <?php endif; ?>
              </p>
              </div>
            </div>
          </div>

        </div>
      </section>

 <?php echo $__env->make('front.particials.services', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>




<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>