<?php $__env->startSection('content'); ?>

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="title_left">

                    <ol class="breadcrumb bread-primary ">
                        <li><a href="<?php echo e(route('cms.dashboard')); ?>"><i class="fa fa-home"></i></a></li>
                        <li class="active"><?php echo e(tc('settings')); ?></li>
                    </ol>

                </div>
                <div class="x_content">
                    <?php if(Session::has('success')): ?>
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("success"); ?>

                        </div>
                <?php elseif(Session::has('error')): ?>
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("error"); ?>

                        </div>
                <?php endif; ?>




                <!-- start accordion -->
                    <div class="accordion" id="accordion" role="tablist" aria-multiselectable="true">

                        <!-- main settings -->
                        <div class="panel">
                            <a class="panel-heading collapse" role="tab" id="headingOne" data-toggle="collapse"
                               data-parent="#accordion" href="#collapseOne" aria-expanded="false"
                               aria-controls="collapseOne">
                                <h4 class="panel-title"><?php echo e(tc('main.settings')); ?> </h4>
                            </a>
                            <div id="collapseOne" class="panel-collapse collapse" role="tabpanel"
                                 aria-labelledby="headingOne" aria-expanded="false" style="height: 0px;">
                                <div class="panel-body">


                                    <a class="btn btn-app"  data-toggle="modal"
                                       data-target=".modal-working">
                                        <?php if($devmode->value == 0): ?>
                                        <span class="badge bg-red">OFF</span>
                                        <?php else: ?>
                                            <span class="badge bg-blue">ON</span>
                                        <?php endif; ?>
                                        <i class="fa fa-power-off"></i><p>Dev Mode</p>
                                    </a>



                                    <a class="btn btn-app" id="minify">
                                        <?php if($minify->value == 1): ?>  <span class="badge bg-blue">ON</span>
                                        <?php else: ?> <span class="badge bg-red">OFF</span> <?php endif; ?>
                                     <i class="fa fa-code"></i>  <p>Minify HTML</p>
                                    </a>










                                </div>
                            </div>
                        </div>

                        <!-- users settings -->
                        <div class="panel">
                            <a class="panel-heading collapsed" role="tab" id="headingThree" data-toggle="collapse"
                               data-parent="#accordion" href="#collapseThree" aria-expanded="false"
                               aria-controls="collapseThree">
                                <h4 class="panel-title"><?php echo e(tc('user.management')); ?></h4>
                            </a>
                            <div id="collapseThree" class="panel-collapse collapse" role="tabpanel"
                                 aria-labelledby="headingThree" aria-expanded="false" style="height: 0px;">
                                <div class="panel-body">


                                    <div class="table-responsive">
                                        <a href="" class="btn btn-success btn-xs" id="axaliuser" data-toggle="modal"
                                           data-target=".modal-edituser"> <i class="fa fa-plus-circle"></i> <?php echo e(tc('new')); ?></a>
                                        <table class="table table-striped jambo_table bulk_action">

                                            <thead>
                                            <tr class="headings">
                                                <th class="column-title">Id</th>
                                                <th class="column-title"><?php echo e(tc('name')); ?></th>
                                                <th class="column-title"><?php echo e(tc('job.title')); ?></th>
                                                <th class="column-title"><?php echo e(tc('mail')); ?></th>
                                                <th class="column-title no-link last"><span class="nobr"><?php echo e(tc('action')); ?></span>
                                                </th>

                                            </tr>
                                            </thead>

                                            <tbody>
                                            <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr class="even pointer">
                                                    <td class=" "><?php echo e($user->id); ?></td>
                                                    <td class=" "><?php echo e($user->name); ?> <?php echo e($user->surname); ?></td>
                                                    <td class=" "><?php echo e($user->job_title); ?></td>
                                                    <td class=" "><?php echo e($user->email); ?></td>

                                                    <td class=" ">
                                                        <a href="" class="edituserdata" data-user="<?php echo e($user->id); ?>"
                                                           data-toggle="modal" data-target=".modal-edituser"><i
                                                                    class="material-icons">mode_edit</i></a> &nbsp;



                                                        <a href="" class="deluser" style="color: #d30004;"
                                                           data-user="<?php echo e($user->id); ?>" data-toggle="modal"
                                                           data-target=".modal-deluser"><i
                                                                    class="material-icons">delete</i></a> 
                                                    </td>
                                                </tr>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>


                            </div>
                        </div>

                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('სუპერადმინი')): ?>
                        <!-- language settings -->
                        <div class="panel">
                            <a class="panel-heading collapsed" role="tab" id="headingTwo" data-toggle="collapse"
                               data-parent="#accordion" href="#collapseTwo" aria-expanded="false"
                               aria-controls="collapseTwo">
                                <h4 class="panel-title"><?php echo e(tc('language.settings')); ?></h4>
                            </a>
                            <div id="collapseTwo" class="panel-collapse collapse" role="tabpanel"
                                 aria-labelledby="headingTwo" aria-expanded="false" style="height: 0px;">
                                <div class="panel-body">


                                    <div class="table-responsive">
                                        <a href="" class="btn btn-success btn-xs" id="axalilang" data-toggle="modal" data-target=".modal-editlang"> <i class="fa fa-plus-circle"></i> <?php echo e(tc('new')); ?> </a>
                                        <table class="table table-striped jambo_table bulk_action">

                                            <thead>
                                            <tr class="headings">
                                                <th class="column-title"><?php echo e(tc('lang')); ?></th>
                                                <th class="column-title"><?php echo e(tc('key')); ?></th>
                                                <th class="column-title"><?php echo e(tc('status')); ?></th>
                                                <th class="column-title"><?php echo e(tc('default.main')); ?></th>
                                                <th class="column-title"><?php echo e(tc('default.cms')); ?></th>
                                                <th class="column-title no-link last"><span class="nobr"><?php echo e(tc('action')); ?></span>
                                                </th>

                                            </tr>
                                            </thead>

                                            <tbody>
                                            <?php $__currentLoopData = $langs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $lang): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <tr class="even pointer">
                                                    <td class=" "><?php echo e($lang->name); ?></td>
                                                    <td class=" "><?php echo e($lang->locale); ?></td>
                                                    <td class=" ">
                                                        <?php if($lang->active ==1): ?><i class="material-icons"
                                                                                 style="color: #1fdd00;">check_circle</i><?php else: ?>
                                                            <i class="material-icons" style="color: #c04b05;">highlight_off</i> <?php endif; ?>
                                                    </td>
                                                    <td class=" "><?php if($lang->default ==1): ?><i class="material-icons"
                                                                                            style="color: #1fdd00;">check_circle</i><?php else: ?>
                                                            <i class="material-icons" style="color: #c04b05;">highlight_off</i> <?php endif; ?>
                                                    </td>
                                                    <td class=" "><?php if($lang->admin_default ==1): ?><i class="material-icons"
                                                                                                  style="color: #1fdd00;">check_circle</i><?php else: ?>
                                                            <i class="material-icons" style="color: #c04b05;">highlight_off</i> <?php endif; ?>
                                                    </td>
                                                    <td class="">
                                                        <a href="" class="editlang" data-langid="<?php echo e($lang->id); ?>"
                                                           data-toggle="modal" data-target=".modal-editlang"><i class="material-icons">mode_edit</i></a> &nbsp;

                                                        <?php if($lang->admin_default ==0 and $lang->default == 0): ?>
                                                            <a href="" style="color: #d30004;" class="dellang" style="color: #d30004;"
                                                               data-lid="<?php echo e($lang->id); ?>" data-toggle="modal"
                                                               data-target=".modal-dellang"><i class="material-icons">delete</i></a>
                                                        <?php endif; ?>
                                                    </td>

                                                </tr>

                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>


                        <!-- cms translations settings -->
                        <div class="panel">
                            <a class="panel-heading collapse" role="tab" id="headingOne" data-toggle="collapse"
                               data-parent="#accordion" href="#collapseFour" aria-expanded="false"
                               aria-controls="collapseFour">
                                <h4 class="panel-title"><?php echo e(tc('trans.for.cms')); ?></h4>
                            </a>
                            <div id="collapseFour" class="panel-collapse collapse <?php if(isset($_REQUEST['page'])): ?> in <?php elseif(isset($_REQUEST['search'])): ?> in <?php endif; ?>" role="tabpanel"
                                 aria-labelledby="headingOne" aria-expanded="<?php if(isset($_REQUEST['page'])): ?>true <?php else: ?> false <?php endif; ?>" style="height: 0px;">
                                <div class="panel-body">






                                    <div class="x_content">

                                        <a href="" class="btn btn-success btn-xs" id="axalitranslate" data-toggle="modal"
                                           data-target=".modal-edittranslate"> <i class="fa fa-plus-circle"></i> <?php echo e(tc('add')); ?></a>

                                        <div class="" role="tabpanel" data-example-id="togglable-tabs">

                                            <ul id="myTab" class="nav nav-tabs bar_tabs" role="tablist">
                                                <?php $activator = 0; ?>
                                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $l): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li role="presentation" <?php if($activator == 0): ?> class="active" <?php else: ?> class="" <?php endif; ?>>
                                                        <a href="#<?php echo e($l->locale); ?>" data-toggle="tab" aria-expanded="true"><?php echo e($l->name); ?></a>
                                                    </li>
                                                    <?php $activator++ ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>

                                            <div id="myTabContent" class="tab-content">

                                                <form action="<?php echo e(route('cms.settings')); ?>" method="get" class="form-horizontal form-label-left input_mask">
                                                    <div class="col-md-6 col-sm-6 col-xs-12 form-group">
                                                        <input type="text" class="form-control" name="search" value="<?php if(isset($_REQUEST['search'])): ?><?php echo e($_REQUEST['search']); ?><?php endif; ?>" id="inputSuccess3" placeholder="search translate">
                                                    </div><?php if(isset($_REQUEST['search'])): ?><a href="<?php echo e(route('cms.settings')); ?>"><i class="fa fa-close"></i></a>&nbsp; <?php endif; ?> <button type="submit" class="btn btn-success btn-sm"><?php echo e(tc('search')); ?></button>


                                                </form>









                                                <?php $activator = 0; ?>
                                                <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <div role="tabpanel" class="tab-pane fade <?php if($activator == 0): ?> active in  <?php endif; ?>" id="<?php echo e($loc->locale); ?>">






                                                        <div class="table-responsive">

                                                            <table class="table table-striped jambo_table bulk_action">
                                                                    <thead>
                                                                <tr class="headings">
                                                                    <th class="column-title">Id</th>
                                                                    <th class="column-title"><?php echo e(tc('key')); ?></th>
                                                                    <th class="column-title"><?php echo e(tc('translate')); ?></th>
                                                                    <th class="column-title no-link last"><span class="nobr"><?php echo e(tc('action')); ?></span>
                                                                    </th>
                                                                </tr>
                                                                </thead>
                                                                <tbody>

                                                                <?php $__currentLoopData = $trans; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $p): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <?php if($p->locale == $loc->locale): ?>

                                                                <tr class="even pointer" <?php echo e(notranscms($p->trans_key)); ?> >
                                                                    <td class=""><?php echo e($p->id); ?></td>
                                                                    <td class=""><?php echo e($p->trans_key); ?></td>
                                                                    <td class=""><?php echo e($p->value); ?></td>
                                                                    <td class="">
                                                                        <a href="" id="edittrans" class="edittrans" data-tkey="<?php echo e($p->trans_key); ?>"
                                                                           data-toggle="modal" data-target=".modal-edittranslate"><i
                                                                                    class="material-icons">mode_edit</i></a> &nbsp;

                                                                        <a href="" id="deltrans" class="deltrans" style="color: #d30004;"
                                                                           data-tkey="<?php echo e($p->trans_key); ?>" data-toggle="modal"
                                                                           data-target=".modal-deltrans"><i
                                                                                    class="material-icons">delete</i></a>
                                                                    </td>
                                                                </tr>

                                                                    <?php endif; ?>

                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>




                                                                </tbody>
                                                            </table>
                                                        </div>





                                                </div>
                                                    <?php $activator++ ?>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                <?php echo $trans->render(); ?>










                                            </div>
                                        </div>

                                    </div>




                                </div>
                            </div>
                        </div>

                        <?php endif; ?>

                    </div>
                </div>


                <!-- end of accordion -->


            </div>
        </div>
    </div>




    <!-- edituer modal -->
    <div class="modal fade modal-edituser" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="myModalLabel"><?php echo e(tc('user.management')); ?></h4>
                </div>
                <div class="modal-body">


                    <form class="form-horizontal" autocomplete="off"  action="<?php echo e(route('cms.settings.edit.user.save')); ?>" method="post"
                          id="edit-user-form">
                        <input type="hidden" name="userid" id="euserid"/>
                        <?php echo e(csrf_field()); ?>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('name')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="text" name="name" id="euname" class="form-control" placeholder="<?php echo e(tc('name')); ?>"
                                       required>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('surname')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="text" name="surname" id="eusurname" class="form-control" placeholder="<?php echo e(tc('surname')); ?>"
                                       required>
                            </div>
                        </div>




                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('phone')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="text" name="phone" id="euphone" class="form-control" placeholder="<?php echo e(tc('phone')); ?>"
                                       required>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('mail')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="email" autocomplete="off" id="euemail" name="email" class="form-control" placeholder="<?php echo e(tc('mail')); ?>"
                                       required>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('job.title')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="text"  id="eujob_title" name="job_title" class="form-control"
                                       placeholder="<?php echo e(tc('job.title')); ?>"  autocomplete="off" required>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('password')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="password" autocomplete="off" name="password" class="form-control"
                                       placeholder="Set New Password">
                            </div>
                        </div>




                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('permissions')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-16">
                                <select class="js-example-basic-multiple form-control" style="width: 100%"
                                        name="rules[]" multiple="multiple" id="eurules">

                                    <?php $__currentLoopData = $roles; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $role): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <option value="<?php echo e($role->id); ?>"><?php echo e($role->rule); ?></option>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </select>
                            </div>
                        </div>


                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                            <div class="col-md-9 col-sm-9 col-xs-16">
                                <button type="submit" class="btn btn-primary edituser"><?php echo e(tc('save')); ?></button>
                            </div>
                        </div>

                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default btnclose" data-dismiss="modal"><?php echo e(tc('close')); ?></button>

                </div>
            </div>
        </div>
    </div>



    <!-- remove user modal -->
    <div class="modal fade modal-deluser" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="myModalLabel2"><?php echo e(tc('remove.user')); ?></h4>
                </div>
                <div class="modal-body">
                    <form action="<?php echo e(route('cms.settings.user.delete')); ?>" method="post">
                        <input type="hidden" name="deluserid" id="deleuserid"/>
                        <?php echo e(csrf_field()); ?>

                        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo e(tc('close')); ?></button>
                        <button type="submit" class="btn btn-primary btn-danger"><?php echo e(tc('remove')); ?></button>
                    </form>
                </div>

            </div>
        </div>
    </div>




    <!-- editlang modal -->
    <div class="modal fade modal-editlang" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="myModalLabel"><?php echo e(tc('language.settings')); ?></h4>
                </div>
                <div class="modal-body">

                    <form class="form-horizontal form-label-left" action="<?php echo e(route('cms.settings.edit.lang.save')); ?>" method="post">

                        <input type="hidden"  name="langid" id="langid">
                        <?php echo e(csrf_field()); ?>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('name')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="text" class="form-control" name="name" id="langname" placeholder="სახელი" required>
                            </div>
                        </div>

                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('key')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="text" class="form-control" name="key" id="langkey" placeholder="Add Key" required>
                            </div>
                        </div>


                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('parameters')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">

                                <div class="">
                                    <label>
                                        <input type="checkbox"  name="active" id="langactive" /> <?php echo e(tc('active')); ?> &nbsp;
                                    </label>
                                </div>

                                <div class="" >
                                    <label >
                                        <input type="checkbox" name="mdefault" id="mdefaultlang" /> <?php echo e(tc('default.main')); ?> &nbsp;

                                    </label>
                                </div>

                                <div class="" >
                                    <label >
                                        <input type="checkbox" name="cdefault"  id="cdefaultlang"/> <?php echo e(tc('default.cms')); ?> &nbsp;

                                    </label>
                                </div>

                            </div>
                        </div>


                        <div class="ln_solid"></div>
                        <div class="form-group">
                            <div class="col-md-9 col-sm-9 col-xs-12 col-md-offset-3">
                               <button type="submit" class="btn btn-success"><?php echo e(tc('save')); ?></button>
                            </div>
                        </div>

                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default btnclose" data-dismiss="modal"><?php echo e(tc('close')); ?></button>

                </div>
            </div>
        </div>
    </div>


    <!-- remove lang modal -->
    <div class="modal fade modal-dellang" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="myModalLabel2"><?php echo e(tc('remove.lang')); ?></h4>
                </div>
                <div class="modal-body">
                    <form action="<?php echo e(route('cms.settings.lang.delete')); ?>" method="post">
                        <input type="hidden" name="dellangid" id="dellangid"/>
                        <?php echo e(csrf_field()); ?>

                        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo e(tc('close')); ?></button>
                        <button type="submit" class="btn btn-primary btn-danger"><?php echo e(tc('remove')); ?></button>
                    </form>
                </div>

            </div>
        </div>
    </div>


    <!-- edit translations modal -->
    <div class="modal fade modal-edittranslate" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="myModalLabel">Edit Language</h4>
                </div>
                <div class="modal-body">

                    <form class="form-horizontal form-label-left" action="<?php echo e(route('cms.settings.edit.translations.save')); ?>" method="post">

                        <input type="hidden"  name="oldtranskey" id="oldtranskey">
                        <?php echo e(csrf_field()); ?>



                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('key')); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="text" class="form-control" name="key" id="transkey" placeholder="Add Key" required>
                            </div>
                        </div>


                        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $l): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="form-group">
                            <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e($l->name); ?></label>
                            <div class="col-md-9 col-sm-9 col-xs-12">
                                <input type="text" class="form-control" name="trans_<?php echo e($l->locale); ?>" id="trans_<?php echo e($l->locale); ?>" placeholder="Add translation" required>
                            </div>
                        </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>





                        <div class="ln_solid"></div>
                        <div class="form-group">
                            <div class="col-md-9 col-sm-9 col-xs-12 col-md-offset-3">
                                <button type="submit" class="btn btn-success"><?php echo e(tc('save')); ?></button>
                            </div>
                        </div>

                    </form>



                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default btnclose" data-dismiss="modal"><?php echo e(tc('close')); ?></button>

                </div>
            </div>
        </div>
    </div>

    <!-- remove translate modal -->
    <div class="modal fade modal-deltrans" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="myModalLabel2"><?php echo e(tc('translation.remove')); ?></h4>
                </div>
                <div class="modal-body">
                    <form action="<?php echo e(route('cms.settings.translations.remove')); ?>" method="post">
                        <input type="hidden" name="trkey" id="deltransk" class="deltransk" />
                        <?php echo e(csrf_field()); ?>

                        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo e(tc('close')); ?></button>
                        <button type="submit" class="btn btn-primary btn-danger"><?php echo e(tc('remove')); ?></button>
                    </form>
                </div>

            </div>
        </div>
    </div>


    <!-- maintenance mode modal -->
    <div class="modal fade modal-working" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title" id="myModalLabel2"><?php echo e(tc('maintenance.mode')); ?></h4>
                </div>
                <div class="modal-body">

                    <span class="control-label" for="tags_1">Your IP: </span><?php echo e($_SERVER['REMOTE_ADDR']); ?>


                    <form action="<?php echo e(route('cms.settings.site.devmode')); ?>" method="post">
                        <div class="form-group">
                            <label class="control-label" for="maintenance"><?php echo e(tc('enable.disable')); ?></label>
                            <input type="checkbox" class="control-label" name="enable" id="maintenance" <?php if($devmode->value == 1): ?> checked <?php endif; ?>>
                        </div>


                        <label class="control-label" for="tags_1"><?php echo e(tc('allowed.ips')); ?>: </label>
                        <input id="tags_1" type="text" class="tags form-control" name="ips" value="<?php $__currentLoopData = $ips; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ip): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?> <?php echo e($ip->ip); ?>, <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>" />
                        <div id="suggestions-container" style="position: relative; float: left; width: 250px; margin: 10px;"></div>


                        <?php echo e(csrf_field()); ?>





                        <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo e(tc('close')); ?></button>
                        <button type="submit" class="btn btn-success" ><?php echo e(tc('save')); ?></button>

                    </form>


                </div>

            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script>
        $(document).ready(function () {
            $('.edituserdata').click(function (e) {
                e.preventDefault();
                var that = this;
                $.post('<?php echo e(route('cms.settings.edit.user')); ?>', {
                    userid: $(this).data('user'),
                    _token: '<?php echo e(csrf_token()); ?>'
                }).done(function (data) {
                    console.log(data);
                    $('#euserid').val(data.user.id);
                    $('#euname').val(data.user.name);
                    $('#eupn').val(data.user.pn);
                    $('#eudn').val(data.user.dn);
                    $('#euphone').val(data.user.phone);

                    $('#eubdate').val(data.user.bdate);

                    $('#eucityzen').val(data.user.cityzen);
                    $('#eusurname').val(data.user.surname);
                    $('#euemail').val(data.user.email);
                    $('#eujob_title').val(data.user.job_title);

                    var selects = document.getElementById('eurules').options;
                    for (var u = 0; u < data.roles.length; u++) {
                        for (var i = 0; i < selects.length; i++) {
                            if (data.roles[u].id == selects[i].value) {

                                selects[i].selected = true;
                            }
                        }
                    }

                    var newOption = new Option('', '', false, false);
                    $('#eurules').append(newOption).trigger('change');








                    var selects = document.getElementById('eucats').options;
                    for (var u = 0; u < data.cats.length; u++) {
                        for (var i = 0; i < selects.length; i++) {
                            if (data.cats[u].id == selects[i].value) {

                                selects[i].selected = true;
                            }
                        }
                    }

                    var newOption = new Option('', '', false, false);
                    $('#eucats').append(newOption).trigger('change');









                });
            });
        });

        $(document).ready(function () {
            $('.js-example-basic-multiple').select2({
                "id": "value attribute",
                "element": HTMLOptionElement
            });
        });

        $('.btnclose').click(function () {
            location.reload();

        });

        $('#axaliuser').click(function () {
           $('#euserid').val('');
            $(".edituser").addClass("addNewUser");
            $(".addNewUser").show();


        });

        $('#axalilang').click(function () {
            $('#langid').val('');
            $('#langname').val('');
            $('#langkey').val('');
        });

        $(document).ready(function () {
            $('.deluser').click(function (e) {
                e.preventDefault();
                var that = this;
                $('#deleuserid').val($(this).data('user'));
            });
        });

        $(document).ready(function () {
            $('.dellang').click(function (e) {
                e.preventDefault();
                var that = this;
                $('#dellangid').val($(this).data('lid'));
            });
        });

        $(document).ready(function () {
            $('.editlang').click(function (e) {
                e.preventDefault();
               $.post('<?php echo e(route('cms.settings.edit.lang')); ?>', {
                    langid: $(this).data('langid'),
                    _token: '<?php echo e(csrf_token()); ?>'
                }).done(function (data) {
                    console.log(data);
                   $('#langid').val(data.lang.id);
                   $('#langname').val(data.lang.name);
                   $('#langkey').val(data.lang.locale);
                   if(data.lang.active == 1){
                       $('#langactive').prop('checked', true);
                   }
                   if(data.lang.default == 1){
                       $('#mdefaultlang').prop('checked', true);
                   }
                   if(data.lang.admin_default == 1){
                       $('#cdefaultlang').prop('checked', true);
                   }
                });
            });
        });

        $('#minify').click(function () {

                    if($(this).find('span').text() === "ON"){
                        $.post('<?php echo e(route('cms.settings.html.minify')); ?>', {
                            go: '0',
                            _token: '<?php echo e(csrf_token()); ?>'
                        }).done(function (data) {

                        });
                        $(this).find('span').removeClass("badge bg-blue").addClass( "badge bg-red" );
                        $(this).find('span').text('OFF');
                    } else {
                        $.post('<?php echo e(route('cms.settings.html.minify')); ?>', {
                            go: '1',
                            _token: '<?php echo e(csrf_token()); ?>'
                        }).done(function (data) {

                        });
                        $(this).find('span').removeClass("badge bg-red").addClass( "badge bg-blue" );
                        $(this).find('span').text('ON');



                    }
        });

        $(document).ready(function () {
            $('.edittrans').click(function (e) {
                e.preventDefault();

                  $.post('<?php echo e(route('cms.settings.edit.translations')); ?>', {
                    key: $(this).data('tkey'),
                    _token: '<?php echo e(csrf_token()); ?>'
                }).done(function (data) {

                    $('#oldtranskey').val(data[0].trans_key);
                    $('#transkey').val(data[0].trans_key);

                      for (let i=0; i<data.length; i++) {

                          <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $l): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                          var locale = '<?php echo e($l->locale); ?>';

                          if(data[i].locale == locale){

                              $('#trans_<?php echo e($l->locale); ?>').val(data[i].value);
                          }

                          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                      }

                });
            });
        });


        $('#axalitranslate').click(function () {
            $('#oldtranskey').val('');
            $('#transkey').val('');

                    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $l): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    $('#trans_<?php echo e($l->locale); ?>').val('');
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


        });

        $('.deltrans').click(function (e) {
            e.preventDefault();
            $('.deltransk').val($(this).data('tkey'));

        });
        
            
                
        $("#euemail").keyup(function(){
             if ($(this).val().indexOf('@') >= 0 && $(this).val().indexOf('.') >= 0 ) {
                  var email = $("#euemail").val();
                 $("#euemail").css("border-color","#ccc");
                  var data = {

                    _token : '<?php echo e(csrf_token()); ?>',
                      email: email 
                    
                    
                };
                $.post('<?php echo e(route('cms.settings.check.user')); ?>', data)
                    .done(function (data) {
                        console.log(data);

                     if(data.go == false){
                         $(".addNewUser").hide();
                         $("#euemail").css("border-color","#dc4545");
                     }
                     if(data.go == true){
                         $(".addNewUser").css("display","inline-block");
                     }
                    });   
                 
             } else { 
               $(".addNewUser").hide();
                $("#euemail").css("border-color","#dc4545");
             }

        });    

    </script>







<?php $__env->stopSection(); ?>
<?php echo $__env->make('backend.layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>