<?php $__env->startSection('meta'); ?>
    <title>Citytravel.ge - <?php echo e($tours->name); ?></title>
    <meta name="keywords" content="<?php echo e($tours->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($tours->meta_description); ?>" />
 


    <meta property="og:url"                content="<?php echo e(url()->current()); ?>" />
    <meta property="og:site_name" content="Citytravel.ge - City Travel"/>
    <meta property="og:type"               content="article" />
    <meta property="og:title"              content="<?php echo e($tours->name); ?>" />
    <meta property="og:description"        content="<?php echo e($tours->meta_description); ?>" />
    <meta property="og:image"              content="<?php echo e(asset('/files/shares/toursimages/'.$tours->banner)); ?>" />
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="<?php echo e($tours->name); ?>">
    <meta name="twitter:description" content="<?php echo e($tours->meta_description); ?>">
    <meta name="twitter:image:src" content="<?php echo e(asset('/files/shares/toursimages/'.$tours->banner)); ?>">


<?php $__env->stopSection(); ?>


<?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>





<?php $__env->startSection('content'); ?>




                                    <div class="breadcrumb-area jarallax" style="background-image:url(<?php echo e(asset('/assets/img/bg/1.png')); ?>);">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-inner">
                        <h1 class="page-title"><?php echo e(tc('Tours_and_excursions')); ?></h1>
                        <ul class="page-list">
                            <li><a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>"><?php echo e(tc('maina')); ?></a></li>
                            <li><?php echo e(tc('Tours_and_excursions')); ?></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
  
      <div class="tour-details-area mg-top--70">
          
          <div class="row justify-content-center">
                <div class="col-xl-10">
                    <div class="destinations-details-main-slider-wrap">
                        <div class="destinations-details-main-slider">

                  


                        </div>
                        <div class="destinations-details-main-slider-controls">
                            <div class="slider-nav tp-control-nav"></div>
                           
                            <div class="slider-extra tp-slider-extra">
                                <div class="text">
                                    <span class="first">01 </span>
                                    <span class="last">05</span>
                                </div>
                            
                                <div class="d-list-progress" role="progressbar" aria-valuemin="0" aria-valuemax="100">
                                    <span class="slider__label sr-only"></span>
                                </div>
                            </div>
                           
                        </div>
                    </div>
                </div>
            </div>
         
        <div class="tour-details-gallery">
            <div class="container-bg bg-dark-blue">
                <div class="container">
                    <div class="gallery-filter-area row">
                        <div class="gallery-sizer col-1"></div>
                    
                    </div>
                    <div class="row">
                        <div class="col-xl-3 col-lg-4">
                            <div class="details">
                                <h4 class="title"><?php echo e($tours->name); ?></h4>
                                <div class="tp-review-meta">
                                    <i class="ic-yellow fa fa-star"></i>
                                    <i class="ic-yellow fa fa-star"></i>
                                    <i class="ic-yellow fa fa-star"></i>
                                    <i class="ic-yellow fa fa-star"></i>
                                    <i class="ic-yellow fa fa-star"></i>
                                </div>
                               
                            </div>
                        </div>
                        <div class="col-xl-9 col-lg-8">
                            <div class="book-list-warp">
                            
                                <div class="tp-price-meta">
                                    <p><?php echo e(tc('prices')); ?></p>
                                    <h2><?php echo e($tours->price); ?>  <small>₾</small></h2>
                                </div>
                            </div>
                           
                        </div>   
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <div class="tour-details-wrap">
                        <h4 class="single-page-small-title"><?php echo e(tc('description')); ?></h4>
                        <?php echo $tours->description; ?>

                       
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="sidebar-area sidebar-area-4">
                        <div class="widget tour-list-widget">
                            <div class="widget-tour-list-meta">
                                <div class="single-widget-search-input-title"><i class="fa fa-user"></i> <?php echo e(tc('name')); ?></div>
                                <div class="single-widget-search-input">
                                    <input type="text" placeholder="<?php echo e(tc('name')); ?>">
                                </div>
                                <div class="single-widget-search-input-title"><i class="fa fa-envelope"></i> Email</div>
                                <div class="single-widget-search-input">
                                    <input type="text" placeholder="Email">
                                </div>
                                <div class="single-widget-search-input-title"><i class="fa fa-phone"></i> <?php echo e(tc('phone')); ?></div>
                                <div class="single-widget-search-input">
                                    <input type="text" placeholder=" <?php echo e(tc('phone')); ?>">
                                </div>
                                <div class="single-widget-search-input-title"><i class="fa fa-calendar-minus-o"></i> <?php echo e(tc('date')); ?></div>
                                <div class="single-widget-search-input">
                                    <input type="text" class="departing-date custom-select" placeholder="<?php echo e(tc('Departing')); ?>">
                                </div>
                                <div class="single-widget-search-input-title"><i class="fa fa-calendar-minus-o"></i> <?php echo e(tc('date')); ?></div>
                                <div class="single-widget-search-input">
                                    <input type="text" class="returning-date custom-select" placeholder="<?php echo e(tc('Returning')); ?>">
                                </div>
                                <div class="single-widget-search-input-title"><i class="fa fa-keyboard-o"></i> <?php echo e(tc('your.message')); ?></div>
                                <div class="single-widget-search-input">
                                    <textarea placeholder="Type"></textarea>
                                </div>
                                <div class="text-lg-center text-left">
                                    <a class="btn btn-yellow" href="#"><?php echo e(tc('Book___Now')); ?> <i class="fa fa-paper-plane"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="widget_ads">
                            <a href="#"><img class="w-100" src="<?php echo e(asset('/assets/img/others/01.png')); ?>" alt="img"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>



<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>