<?php $__env->startSection('content'); ?>

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="x_title">


                    <ol class="breadcrumb bread-primary ">

                        <li><a href="<?php echo e(route('cms.dashboard')); ?>"><i class="fa fa-home"></i></a></li>

                        <li><a href="#"><?php echo e(tc('details')); ?></a></li>

                        <li class="active"><?php echo e(tc('social.networks')); ?></li>


                    </ol>



                    <?php if(Session::has('success')): ?>
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("success"); ?>

                        </div>
                    <?php elseif(Session::has('error')): ?>
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("error"); ?>

                        </div>
                    <?php endif; ?>
                    <div class="x_content" > <br>


                        <form class="form-horizontal form-label-left" method="post" action="<?php echo e(route('cms.social.store')); ?>">

                            <?php echo e(csrf_field()); ?>






                            <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">
                                <input type="text" name="facebook" value="<?php echo e($social->facebook); ?>" class="form-control has-feedback-left" id="inputSuccess1" placeholder="Facebook">
                                <span class="fa fa-facebook form-control-feedback left" aria-hidden="true"></span>
                            </div>

                            <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">
                                <input type="text" name="vk" value="<?php echo e($social->vk); ?>" class="form-control has-feedback-left" id="inputSuccess1" placeholder="ВКонтакте">
                                <span class="fa fa-vk form-control-feedback left" aria-hidden="true"></span>
                            </div>



                         

                            <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">
                                <input type="text" name="instagram" value="<?php echo e($social->instagram); ?>" class="form-control has-feedback-left" id="inputSuccess4" placeholder="Instagram">
                                <span class="fa fa-instagram form-control-feedback left" aria-hidden="true"></span>
                            </div>

                            



                            <div class="col-md-6 col-sm-6 col-xs-12 form-group has-feedback">
                                <button type="submit" class="btn btn-success"><?php echo e(tc('save')); ?></button>
                            </div>





                        </form>












                    </div>
                </div>
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>


<?php echo $__env->make('backend.layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>