<?php $__env->startSection('content'); ?>

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="x_title">


                    <ol class="breadcrumb bread-primary ">
                        <li><a href="<?php echo e(route('cms.dashboard')); ?>"><i class="fa fa-home"></i></a></li>
                        <li class="active"><?php echo e(tc('useful')); ?></li>

                    </ol>

                    <?php if(Session::has('success')): ?>
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("success"); ?>

                        </div>
                    <?php elseif(Session::has('error')): ?>
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("error"); ?>

                        </div>
                    <?php endif; ?>
                    <div class="x_content" > <br>








                        <div class="table-responsive">
                            <a href="" class="btn btn-success btn-xs" id="axalitranslate" data-toggle="modal"
                               data-target=".modal-add"> <i class="fa fa-plus-circle"></i> <?php echo e(tc('add')); ?> </a>
                            <table class="table table-striped jambo_table bulk_action">
                                <thead>
                                <tr class="headings">
                                    <th class="column-title">Id</th>
                                    <th class="column-title"><?php echo e(tc('status')); ?></th>
                                    <th class="column-title"><?php echo e(tc('name')); ?></th>
                                    <th class="column-title"><?php echo e(tc('promotion')); ?></th>
                                    <th class="column-title"><?php echo e(tc('date')); ?></th>
                                    <th class="column-title"><?php echo e(tc('action')); ?></th>
                                </tr>
                                </thead>
                                <tbody>




                                <?php $__currentLoopData = $useful; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $new): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr class="even pointer">
                                        <td class=""><?php echo e($new->id); ?></td>
                                        <td><?php if($new->status ==1): ?><i class="material-icons"
                                                                     style="color: #1fdd00;">check_circle</i><?php else: ?>
                                                <i class="material-icons" style="color: #c04b05;">highlight_off</i> <?php endif; ?></td>
                                        <td class=""><?php echo e($new->name); ?></td>
                                        <td class=""><?php if($new->promotion == 1): ?> <i style="color: #00b107;" class="fa fa-bullhorn"></i> <?php else: ?> <i style="color: #d30004;" class="fa fa-bullhorn"></i> <?php endif; ?></td>
                                        <td class=""><?php echo e(changedate(date("Y-m-d", strtotime($new->created_at)))); ?></td>
                                        <td class="">
                                            <a href="<?php echo e(route('cms.useful.edit',$new->id)); ?>"><i class="material-icons">edit</i></a>

                                            <a href="" class="deluseful" style="color: #d30004;"
                                               data-id="<?php echo e($new->id); ?>" data-toggle="modal"
                                               data-target=".modal-deluseful"><i
                                                        class="material-icons">delete</i></a>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 









                                </tbody>
                            </table>
                        </div>







                        <div class="modal fade modal-deluseful" tabindex="-1" role="dialog" aria-hidden="true">
                            <div class="modal-dialog modal-sm">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h4 class="modal-title" id="myModalLabel2"><?php echo e(tc('remove')); ?></h4>
                                    </div>
                                    <div class="modal-body">
                                        <form action="<?php echo e(route('cms.useful.delete')); ?>" method="post">
                                            <input type="hidden" name="delusefulid" id="delusefulid"/>
                                            <?php echo e(csrf_field()); ?>

                                            <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo e(tc('close')); ?></button>
                                            <button type="submit" class="btn btn-primary btn-danger"><?php echo e(tc('remove')); ?></button>
                                        </form>
                                    </div>

                                </div>
                            </div>
                        </div>











                        

                        <div class="modal fade modal-add" tabindex="-1" role="dialog" aria-hidden="true">
                            <div class="modal-dialog modal-lg">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h4 class="modal-title" id="myModalLabel2"> </h4>
                                    </div>
                                    <div class="modal-body">



                                        <form id="demo-form2" action="<?php echo e(route('cms.useful.add')); ?>" method="post" enctype="multipart/form-data" class="form-horizontal form-label-left">


                                            <?php echo e(csrf_field()); ?>


                                            <div class="form-group">
                                                <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('status')); ?></label>
                                                <div class="col-md-8 col-sm-8 col-xs-12">
                                                    <?php echo e(tc('show')); ?> <input type="radio"  name="status"  value="1" checked=""  />
                                                    <?php echo e(tc('hide')); ?>  <input type="radio"  name="status" value="0" />
                                                </div>
                                            </div>


                                            <div class="form-group">
                                                <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('promotion')); ?></label>
                                                <div class="col-md-8 col-sm-8 col-xs-12">
                                                    <?php echo e(tc('yes')); ?> <input type="radio"  name="promotion"  value="1"  />
                                                    <?php echo e(tc('no')); ?>  <input type="radio"  name="promotion" value="0" checked="" />
                                                </div>
                                            </div>



                                            <div class="ln_solid"></div>

                                            <div class="" role="tabpanel" data-example-id="togglable-tabs">

                                                <ul id="myTab" class="nav nav-tabs bar_tabs" role="tablist">
                                                    <?php $activator = 0; ?>
                                                    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $l): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <li role="presentation" <?php if($activator == 0): ?> class="active" <?php else: ?> class="" <?php endif; ?>>
                                                            <a href="#<?php echo e($l->locale); ?>" data-toggle="tab" aria-expanded="true"><?php echo e($l->name); ?></a>
                                                        </li>
                                                        <?php $activator++ ?>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </ul>



                                                <div id="myTabContent" class="tab-content">



                                                    <?php $activator = 0; ?>
                                                    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <div role="tabpanel" class="tab-pane fade <?php if($activator == 0): ?> active in  <?php endif; ?>" id="<?php echo e($loc->locale); ?>">

                                                            <div class="form-group">
                                                                <label class="control-label col-md-3 col-sm-3 col-xs-12" ><?php echo e(tc('name')); ?> <span class="required">*</span>
                                                                </label>
                                                                <div class="col-md-8 col-sm-8 col-xs-12">
                                                                    <input type="text" id="firstText_<?php echo e($loc->locale); ?>" name="name_<?php echo e($loc->locale); ?>" required="required" class="form-control col-md-7 col-xs-12">
                                                                </div>
                                                            </div>


                                                            <div class="form-group">
                                                                <label class="control-label col-md-3 col-sm-3 col-xs-12" >Meta Keywords
                                                                </label>
                                                                <div class="col-md-8 col-sm-8 col-xs-12">
                                                                    <textarea    class="form-control" name="meta_keywords_<?php echo e($loc->locale); ?>" ></textarea>
                                                                </div>
                                                            </div>


                                                            <div class="form-group">
                                                                <label class="control-label col-md-3 col-sm-3 col-xs-12" >Meta Description
                                                                </label>
                                                                <div class="col-md-8 col-sm-8 col-xs-12">
                                                                    <textarea    class="form-control" name="meta_description_<?php echo e($loc->locale); ?>" ></textarea>
                                                                </div>
                                                            </div>



                                                            <div class="form-group">
                                                                <label class="control-label col-md-3 col-sm-3 col-xs-12" ><?php echo e(tc('description')); ?>

                                                                </label>
                                                                <div class="col-md-8 col-sm-8 col-xs-12">
                                                                    <textarea   id="description_<?php echo e($loc->locale); ?>" class="form-control" name="description_<?php echo e($loc->locale); ?>" required></textarea>
                                                                </div>
                                                            </div>







                                                            <div class="form-group">
                                                                <label class="control-label col-md-3 col-sm-3 col-xs-12" >Slug <span class="required">*</span>
                                                                </label>
                                                                <div class="col-md-8 col-sm-8 col-xs-12">

                                                                    <input type="text" id="slug_<?php echo e($loc->locale); ?>" name="slug_<?php echo e($loc->locale); ?>" required="required" class="form-control col-md-7 col-xs-12">
                                                                </div>
                                                            </div>

                                                        </div>


                                                        <?php $activator++ ?>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                </div> </div>










                                            <div class="ln_solid"></div>



                                            <div class="form-group">
                                                <label class="control-label col-md-3 col-sm-3 col-xs-12" ><?php echo e(tc('banner')); ?> <span class="required">*</span>
                                                </label>
                                                <div class="col-md-8 col-sm-8 col-xs-12">

                                                    <div class="input-group">
                                                        <label class="input-group-btn">
                                 <span class="btn btn-primary" style="color: #fff3cd;">
                                                    <?php echo e(tc('choose')); ?>&hellip; <input type="file" name="banner[]" id="files" accept="image/x-png,image/gif,image/jpeg" style="display: none;" >
                                                         </span>
                                                        </label>
                                                        <input type="text" class="form-control" id="filenames" readonly>
                                                    </div>

                                                </div>
                                            </div>





                                            <div class="ln_solid"></div>
                                            <div class="form-group">
                                                <div class="col-md-3 col-sm-3 col-xs-12 col-md-offset-3">
                                                    <button type="submit" class="btn btn-primary"><?php echo e(tc('save')); ?></button>

                                                </div>
                                                <div class="col-md-3 col-sm-3 col-xs-12 col-md-offset-3">
                                                    <a href="<?php echo e(route('cms.useful.list')); ?>" class="btn btn-danger"><?php echo e(tc('cancel')); ?></a>

                                                </div>
                                            </div>

                                        </form>











                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    


<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>

    <script>


        <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            ft_<?php echo e($loc->locale); ?>=$('input#firstText_<?php echo e($loc->locale); ?>');sl_<?php echo e($loc->locale); ?>=$('input#slug_<?php echo e($loc->locale); ?>');
        ft_<?php echo e($loc->locale); ?>.keyup(function c(){sl_<?php echo e($loc->locale); ?>.val(slugIt(ft_<?php echo e($loc->locale); ?>.val()))});

        CKEDITOR.replace('description_<?php echo e($loc->locale); ?>');

        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>




        function slugIt(e){return e=e.replace(/[^a-zA-Z ა-ჰ а-яА-Я 0-9]+/g, ''),e=e.replace(/ /g,"-"),e=e.replace(/ა/g,"a"),e=e.replace(/ბ/g,"b"),e=e.replace(/გ/g,"g"),e=e.replace(/დ/g,"d"),e=e.replace(/ე/g,"e"),e=e.replace(/ვ/g,"v"),e=e.replace(/ზ/g,"z"),e=e.replace(/თ/g,"t"),e=e.replace(/ი/g,"i"),e=e.replace(/კ/g,"k"),e=e.replace(/ლ/g,"l"),e=e.replace(/მ/g,"m"),e=e.replace(/ნ/g,"n"),e=e.replace(/ო/g,"o"),e=e.replace(/პ/g,"p"),e=e.replace(/ჟ/g,"j"),e=e.replace(/რ/g,"r"),e=e.replace(/ს/g,"s"),e=e.replace(/ტ/g,"t"),e=e.replace(/უ/g,"u"),e=e.replace(/ფ/g,"f"),e=e.replace(/ქ/g,"q"),e=e.replace(/ღ/g,"g"),e=e.replace(/ყ/g,"k"),e=e.replace(/შ/g,"sh"),e=e.replace(/ჩ/g,"ch"),e=e.replace(/ც/g,"c"),e=e.replace(/ძ/g,"dz"),e=e.replace(/წ/g,"w"),e=e.replace(/ჭ/g,"ch"),e=e.replace(/ხ/g,"x"),e=e.replace(/ჯ/g,"j"),e=e.replace(/ჰ/g,"h"),e=e.replace(/а/gi,"a"),e=e.replace(/б/gi,"b"),e=e.replace(/в/gi,"v"),e=e.replace(/г/gi,"g"),e=e.replace(/д/gi,"d"),e=e.replace(/е/gi,"e"),e=e.replace(/ё/gi,"jo"),e=e.replace(/ж/gi,"j"),e=e.replace(/з/gi,"z"),e=e.replace(/и/gi,"i"),e=e.replace(/й/gi,"j"),e=e.replace(/к/gi,"k"),e=e.replace(/л/gi,"l"),e=e.replace(/м/gi,"m"),e=e.replace(/н/gi,"n"),e=e.replace(/о/gi,"o"),e=e.replace(/п/gi,"p"),e=e.replace(/р/gi,"r"),e=e.replace(/с/gi,"s"),e=e.replace(/т/gi,"t"),e=e.replace(/у/gi,"u"),e=e.replace(/ф/gi,"f"),e=e.replace(/х/gi,"x"),e=e.replace(/ц/gi,"c"),e=e.replace(/ч/gi,"ch"),e=e.replace(/ш/gi,"sh"),e=e.replace(/щ/gi,"shch"),e=e.replace(/ъ/gi,""),e=e.replace(/ы/gi,"i"),e=e.replace(/ь/gi,""),e=e.replace(/э/gi,"ie"),e=e.replace(/ю/gi,"iu"),e=e.replace(/я/gi,"ya"),e}


        //file input ds
        $(document).on('change', ':file', function() {
            var input = $(this),
                numFiles = input.get(0).files ? input.get(0).files.length : 1,
                label = input.val().replace(/\\/g, '/').replace(/.*\//, '');
            input.trigger('fileselect', [numFiles, label]);
        });



        $(document).ready( function() {
            $('#files').on('fileselect', function(event, numFiles, label) {
                var input = $('#filenames'),
                    log = numFiles > 1 ? numFiles + ' <?php echo e(tc('selected.file')); ?>' : label;
                if( input.length ) {
                    input.val(log);
                } else {
                    if( log ) alert(log);
                }
            });
        });


        
        $(document).ready(function () {
            $('.deluseful').click(function (e) {
                e.preventDefault();
                var that = this;
                $('#delusefulid').val($(this).data('id'));
            });
        });
    </script>



<?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>