@extends('layouts.app')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
{{--                    <button type="button" onclick="addDomain()" class="btn btn-outline-primary">Primary</button>--}}
                    <button type="submit" onclick="addDomain()" class="btn btn-outline-primary"><i class="fa fa-plus mr-2" aria-hidden="true"></i>დამატება</button>
                    <button type="submit" onclick="importExcel()" class="btn btn-outline-primary"><i class="fa fa-cloud-upload mr-2" aria-hidden="true"></i>Excel-ის იმპორტი</button>
                    <button type="submit" onclick="window.location.href = '{{ url('/export_excel') }}'" class="btn btn-primary mb-2"><i class="fa fa-cloud-download mr-2" aria-hidden="true"></i>Excel-ის ექსპორტი</button>
                </div>

                <div class="card-body">
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label for="company">კომპანიები</label>
                            <select class="form-control  basic" id="company">
                                <option value="" selected="">ყველა</option>
                                <option value="LEGEND HOTELS">LEGEND HOTELS</option>
                                <option value="METRO CITY CAR">METRO CITY CAR</option>
                                <option value="CITY HOTEL">CITY HOTEL</option>
                                <option value="GREEN INSURANCE">GREEN INSURANCE</option>
                                <option value="GREEN GLASS HOTEL">GREEN GLASS HOTEL</option>
                                <option value="XO">XO</option>
                                <option value="INVEST CAPITAL GEORGIA">INVEST CAPITAL GEORGIA</option>
                                <option value="METRO AVRASYA">METRO AVRASYA</option>
                                <option value="METRO CONSRUCTION">METRO CONSRUCTION</option>
                                <option value="METRO ATLAS">METRO ATLAS</option>
                                <option value="METRO MALL OF ADJARA">METRO MALL OF ADJARA</option>
                                <option value="RIGA">RIGA</option>
                                <option value="ASYA SOFTWARE">ASYA SOFTWARE</option>
                                <option value="STORK IVF">STORK IVF</option>
                                <option value="ABBEY">ABBEY</option>
                                <option value="BARKOD CONSTRUCTION">BARKOD CONSTRUCTION</option>
                                <option value="CITY HOTEL HOTEL">CITY HOTEL</option>
                                <option value="CITY TRAVEL">CITY TRAVEL</option>
                                <option value="EUPHORIA">EUPHORIA</option>
                                <option value="INTOURIST">INTOURIST</option>
                                <option value="JOY JOTEL">JOY JOTEL</option>
                                <option value="METRO 360">METRO 360</option>
                                <option value="METRO CONSTRUCTION">METRO CONSTRUCTION</option>
                                <option value="JOY HOTEL">JOY HOTEL</option>
                                <option value="METRO MEP">METRO MEP</option>
                                <option value="METRO PETROL">METRO PETROL</option>
                                <option value="METRO SKY TOWER">METRO SKY TOWER</option>
                                <option value="METRO TERMINAL">METRO TERMINAL</option>
                                <option value="OLD BATUMI HOTEL">OLD BATUMI HOTEL</option>
                                <option value="SHANGRILLA">SHANGRILLA</option>
                            </select>
                        </div>
                        <div class="form-group col-md-6">
                            <label for="domain_registrator">რეგისტრატორები</label>
                            <select class="form-control  basic" id="domain_registrator">
                                <option value="" selected="">ყველა</option>
                                <option value="Registrator">Registrator</option>
                                <option value="GoDaddy">GoDaddy</option>
                            </select>
                        </div>
                    </div>
                    <div class="table-responsive">
                        <table id="company_mails" class="display min-w850">
                            <thead>
                            <tr>
                                <th>ID</th>
                                <th>დომენი</th>
                                <th>კომპანია</th>
                                <th>მეილი</th>
                                <th></th>
                            </tr>
                            </thead>
                            <tbody>



                            </tbody>
                            <tfoot>
                            <tr>
                                <th>ID</th>
                                <th>დომენი</th>
                                <th>კომპანია</th>
                                <th>მეილი</th>
                                <th></th>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="modal_form" tabindex="-1" role="dialog" aria-labelledby="exampleStandardModalLabel"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modal_title"></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form action="javascript:void(0)" id="domain_form">
                        @csrf
                        <input type="hidden" id="user_mail_id" name="user_mail_id">

                        <div class="form-group mb-0">
                            <label for="company_name">დომენი</label>
                            <select class="form-control  basic" id="domain_id" name="domain_id">
                                <option value="">აირჩიეთ</option>
                                @foreach($domains as $domain)
                                    <option value="{{ $domain->id }}">{{ $domain->domain }}</option>
                                @endforeach
                            </select>
                        </div>
                        <div class="form-group mb-0">
                            <label for="domain_name">მეილი</label>
                            <input type="text" class="form-control" name="mail_username" id="mail_username" placeholder="მეილი">
                        </div>
                        <div class="form-group mb-0">
                            <label for="domain_name">მეილის პაროლი</label>
                            <input type="text" class="form-control" name="mail_password" id="mail_password" placeholder="მეილის პაროლი">
                        </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal"><i class="fa fa-times mr-2" aria-hidden="true"></i>დახურვა</button>
                    <button type="submit" onclick="save()" class="btn btn-primary" id="btnSaveMail"><i class="fa fa-floppy-o mr-2" aria-hidden="true"></i>შენახვა</button>
                </div>
                </form>
            </div>
        </div>
    </div>

    <div class="modal fade" id="import_modal_form" tabindex="-1" role="dialog" aria-labelledby="exampleStandardModalLabel"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="import_modal_title"></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form action="javascript:void(0)" id="upload_form">
                        @csrf
                        <div class="custom-file mb-3">
                            <input type="file" name="excel_file" class="custom-file-input form-control" id="excel_file">
                            <label class="custom-file-label" for="customFile">Excel-ის ფაილი</label>
                        </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal"><i class="fa fa-times mr-2" aria-hidden="true"></i>დახურვა</button>
                    <button type="submit" class="btn btn-primary" id="upload"><i class="fa fa-cloud-upload mr-2" aria-hidden="true"></i>ატვირთვა</button>
                </div>
                </form>
            </div>
        </div>
    </div>
    <script>
        let table;
        $(document).ready(function () {
            $(".custom-file-input").on("change", function() {
                var fileName = $(this).val().split("\\").pop();
                $(this).siblings(".custom-file-label").addClass("selected").html(fileName);
            });
            table = $('#company_mails').DataTable({
                processing: true,
                serverSide: true,
                ajax: {
                    url: "{{ url('/company_mails_ajax') }}",
                    type: 'GET',
                },
                columns: [
                    {data: 'id', name: 'id'},
                    {data: 'company_name', name: 'company_name'},
                    {data: 'full_mail_username', name: 'full_mail_username'},
                    {data: 'password', name: 'password'},
                    {data: 'action', name: 'action'}
                ]
            });

            $('#upload_form').on('submit', function(e){
                var input, file;
                input = document.getElementById('excel_file');
                file = input.files[0];
                e.preventDefault();
                var exts = ["csv","xls","xlsx"];
                ext = input.files[0].name.split('.').pop().toLowerCase();
                if (!(exts.indexOf(ext)>=0)) {
                    Swal.fire("მოქმედება არ შესრულდა!", "არათავსებადი "+ext+" ტიპის ფაილი.", "warning");
                } else if(input.value == ''){
                    Swal.fire('შეცდომა!','გთხოვთ აირჩიოთ ფაილი','warning');
                }else if(file.size >= 5 * 1024 * 1024){
                    Swal.fire('ფაილი ვერ აიტვირთა','მაქსიმალური ფაილის ზომაა 5 MB','warning')
                }else{
                    $('#upload').html('<i class="fa fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
                    $('#upload').attr('disabled',true);
                    $.ajax({
                        url:"{{ url('/import_excel') }}",
                        method:"POST",
                        data:new FormData(this),
                        dataType: "JSON",
                        contentType: false,
                        cache: false,
                        processData:false,
                        success:function(data){
                            reload();
                            if (data.status == 1) {
                                $('#import_modal_form').modal('hide');
                                Swal.fire('ფაილი აიტვირთა','თქვენი ფაილი წარმატებით აიტვირთა','success')
                            }else if (data.status == 0){
                                Swal.fire('ფაილი ვერ აიტვირთა','გადაამოწმეთ ფაილის სიზუსტე','error')
                            }
                            $('#upload').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>ატვირთვა');
                            $('#upload').attr('disabled',false);
                        }
                    });
                }

            });
        });

        function reload() {

            table.ajax.reload();
        }

        function addDomain() {
            save_method = 'add';
            $('#domain_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
            $('#modal_title').text(`მეილის დამატება`);
        }

        function importExcel() {
            $('#upload_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            $('#import_modal_form').modal('show'); // show bootstrap modal when complete loaded
            $('#import_modal_title').text(`Excel ფაილების იმპორტი`);
        }

        function showPwd(id) {
            let x = document.getElementById(id);
            console.log(x.innerHTML)
            if (x.style.display == 'block'){
                x.style.display = 'none';
            }else{
                x.style.display = 'block';
            }
        }
        function editUserMail(id) {
            save_method = 'update';
            // $('#form')[0].reset(); // reset form on modals
            // $('.form-group').removeClass('has-error'); // clear error class
            // $('.help-block').empty(); // clear error string
            //Ajax Load data from ajax
            $.ajax({
                url: "{{ url('/get_user_mail') }}/" + id,
                type: "GET",
                dataType: "JSON",
                success: function (data) {
                    console.log(data)
                    $('#user_mail_id').val(data.id);
                    $('#domain_id').val(data.domain_id);
                    $('#mail_username').val(data.mail_username)
                    $('#mail_password').val(data.mail_password)

                    $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
                    $('#modal_title').text(`მეილის რედაქტირება - ${data.full_mail_username}`);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    alert('Error get data from ajax');
                }
            });
        }


        function save() {
            let url;
            if (save_method === 'add'){
                url = '{{ url('/add_user_mail') }}'
            }else if (save_method === 'update'){
                url = '{{ url('/update_user_mail') }}'
            }

            $('#btnSaveMail').html('<i class="fas fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
            $('#btnSaveMail').attr('disabled', true);
            $.ajax({
                url: url,
                type: "POST",
                data: $('#domain_form').serialize(),
                dataType: "JSON",
                success: function (data) {
                    if (data.status == 1) {
                        $('#modal_form').modal('hide');
                        Swal.fire('წარმატებული!', 'ინფორმაცია წარმარებით შეინახა!', 'success')
                        reload();
                    } else {
                        Swal.fire('შეცდომა!', '', 'error');
                    }
                    $('#btnSaveMail').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>შენახვა');
                    $('#btnSaveMail').attr('disabled', false); //set button enable
                    //console.log('sssss');
                }
            });
        }

        function deleteUserMail(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ მეილის წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "{{ url('/delete_company_mail') }}",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '{{ csrf_token() }}',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'დომენი წარმატებით წაიშალა', 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }
    </script>
@endsection
