@extends('layouts.app')
@section('content')
    <div class="row layout-top-spacing">

        <div class="col-xl-12 col-lg-12 col-sm-12  layout-spacing">
            <div class="widget-content widget-content-area br-6">
                <input type="submit" name="txt" value="გადატვირთვა" onclick="reload()" class="mt-4 btn btn-outline-primary">
                <div class="table-responsive mb-4 mt-4">
                    <table id="company_mails" class="table table-hover" style="width:100%">
                        <thead>
                        <tr>
                            <th>ID</th>
                            <th>კომპანია</th>
                            <th>მეილი</th>
                            <th>პაროლი</th>
                            <th class="no-content"></th>
                        </tr>
                        </thead>
                        <tbody>

                        </tbody>
                        <tfoot>
                        <tr>
                            <th>ID</th>
                            <th>კომპანია</th>
                            <th>მეილი</th>
                            <th>პაროლი</th>
                            <th></th>
                        </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>

    </div>
    <script>
        let table;
        $(document).ready(function () {
            table = $('#company_mails').DataTable({
                processing: true,
                serverSide: true,
                ajax: {
                    url: "{{ url('/company_mails_ajax') }}",
                    type: 'GET',
                },
                columns: [
                    {data: 'id', name: 'id'},
                    {data: 'company_name', name: 'company_name'},
                    {data: 'full_mail_username', name: 'full_mail_username'},
                    {data: 'password', name: 'password'},
                    {data: 'action', name: 'action'}
                ]
            });
        });

        function reload() {
            console.log('sddf')
            table.ajax.reload();
        }

        function showPwd(id, el) {
            let x = document.getElementById(id);
            console.log(x.innerHTML)
            if (x.style.display == 'block'){
                x.style.display = 'none';
            }else{
                x.style.display = 'block';
            }
        }
        function updateDomain(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ დომენის განახლება?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "{{ url('/update_domain') }}",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '{{ csrf_token() }}',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'დომენი წარმატებით განახლდა', 'success');
                                }else{
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }

    </script>
@endsection
