@extends('layouts.app')

@section('content')
    <div id="chart-container">

    </div>
    <script src="https://code.highcharts.com/highcharts.js"></script>

    <script>
        var datas = <?php echo json_encode($datas) ?>;

        Highcharts.chart('chart-container',{
            title: {
                text: "მომხმარებლების სტატისტიკა"
            },
            subtitle:{
                //text: "Source"
            },
            xAxis:{
                categories: ['იანვარი', 'თებერვალი','მარტი','აპრილი','მაისი','ივნისი','ივლისი','აგვისტო','სექტემბერი','ოქტომბერი','ნოემბერი','დეკემბერი']
            },
            yAxis: {
                title: "number of users"
            },
            legend: {
                layout: 'vertical',
                align: 'center',
                verticalAlign: 'bottom'
            },
            plotOptions: {
                series: {
                    allowPointSelect: true
                }
            },
            series: [{
                name: 'ახალი მომხმარებელი',
                data: datas
            }],
            responsive: {
                rules: [{
                    condition: {
                        maxWidth: 500
                    },
                    chartOptions: {
                        legend: {
                            layout: 'horizontal',
                            align: 'center',
                            verticalAlign: 'bottom'
                        }
                    }

                }]
            }
        })
    </script>
@endsection
