@extends('layouts.app')
@section('title', ''.$title.'')
@section('content')

    <div class="col-xl-12">
        <div class="card">
            <div class="card-body">
                <!-- Nav tabs -->
                <div class="custom-tab-1">
                    <ul class="nav nav-tabs">
                        <li class="nav-item">
                            <a class="nav-link active" data-toggle="tab" href="#home1"><i class="la la-home mr-2"></i>
                                მიმოხილვა</a>
                        </li>
                        {{--                        <li class="nav-item">--}}
                        {{--                            <a class="nav-link" data-toggle="tab" href="#participants"><i class="la la-user mr-2"></i> წევრები</a>--}}
                        {{--                        </li>--}}
                        <li class="nav-item">
                            <a class="nav-link" data-toggle="tab" href="#contact1"><i class="la la-file mr-2"></i>
                                ფაილები</a>
                        </li>
{{--                        <li class="nav-item">--}}
{{--                            <a class="nav-link" data-toggle="tab" href="#message1"><i class="la la-envelope mr-2"></i>--}}
{{--                                შეტყობინებები</a>--}}
{{--                        </li>--}}
                    </ul>
                    <div class="tab-content">
                        <div class="tab-pane fade active show" id="home1" role="tabpanel">
                            <div class="pt-4">
                                <div class="row">
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დავალება</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">{{ $title }}</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დავალების აღწერა</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">{!! $description !!}</div>
                                    </div>
                                    {{--                                    <div class="col-xl-6">--}}
                                    {{--                                        <div class="p-2 mb-4">მდებარეობა</div>--}}
                                    {{--                                    </div>--}}
                                    {{--                                    <div class="col-xl-6">--}}
                                    {{--                                        <div class="p-2 mb-4">{{ $comapny['company_name'] }}</div>--}}
                                    {{--                                    </div>--}}
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">დაწყების თარიღი</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">{{ $formatted_end_date }}</div>
                                    </div>

                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">სტატუსი</div>
                                    </div>
                                    <div class="col-xl-6">
                                        <div class="p-2 mb-4">{!! $status_badge !!}</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        {{--                        <div class="tab-pane fade" id="participants">--}}
                        {{--                            <div class="pt-4">--}}
                        {{--                                <h4>წევრები</h4>--}}
                        {{--                                <div class="col-xl-4 col-xxl-12 col-lg-12">--}}
                        {{--                                    <div class="card">--}}
                        {{--                                        <div class="card-body">--}}
                        {{--                                            <div id="dlab_W_Todo1" class="widget-media dlab-scroll height370 ps ps--active-y">--}}
                        {{--                                                <ul class="timeline">--}}
                        {{--                                                    <li>--}}
                        {{--                                                        <div class="timeline-panel">--}}
                        {{--                                                            <div class="media mr-2">--}}
                        {{--                                                                <img alt="image" width="50" src="{{ ($user['avatar']) ? asset('images/avatars/'.$user['avatar']) : asset('images/avatars/asya.jpg') }}">--}}
                        {{--                                                            </div>--}}
                        {{--                                                            <div class="media-body">--}}
                        {{--                                                                <h5 class="mb-1">{{ $user['full_name'] }}</h5>--}}
                        {{--                                                                <small class="d-block">დავალების გამომგზავნი</small>--}}
                        {{--                                                            </div>--}}
                        {{--                                                            <div class="dropdown">--}}
                        {{--                                                                <button type="button" class="btn btn-primary light sharp" data-toggle="dropdown">--}}
                        {{--                                                                    <svg width="18px" height="18px" viewBox="0 0 24 24" version="1.1"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"></rect><circle fill="#000000" cx="5" cy="12" r="2"></circle><circle fill="#000000" cx="12" cy="12" r="2"></circle><circle fill="#000000" cx="19" cy="12" r="2"></circle></g></svg>--}}
                        {{--                                                                </button>--}}
                        {{--                                                                <div class="dropdown-menu dropdown-menu-right">--}}
                        {{--                                                                    <a class="dropdown-item" href="#">Edit</a>--}}
                        {{--                                                                    <a class="dropdown-item" href="#">Delete</a>--}}
                        {{--                                                                </div>--}}
                        {{--                                                            </div>--}}
                        {{--                                                        </div>--}}
                        {{--                                                    </li>--}}
                        {{--                                                    @foreach($participants as $participant)--}}
                        {{--                                                        <li>--}}
                        {{--                                                            <div class="timeline-panel">--}}
                        {{--                                                                <div class="media mr-2">--}}
                        {{--                                                                    <img alt="image" width="50" src="{{ ($participant['avatar']) ? asset('images/avatars/'.$participant['avatar']) : asset('images/avatars/asya.jpg') }}">--}}
                        {{--                                                                </div>--}}
                        {{--                                                                <div class="media-body">--}}
                        {{--                                                                    <h5 class="mb-1">{{ $participant['full_name'] }}</h5>--}}
                        {{--                                                                    <small class="d-block">შემსრულებელი</small>--}}
                        {{--                                                                </div>--}}
                        {{--                                                                <div class="dropdown">--}}
                        {{--                                                                    <button type="button" class="btn btn-primary light sharp" data-toggle="dropdown">--}}
                        {{--                                                                        <svg width="18px" height="18px" viewBox="0 0 24 24" version="1.1"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"></rect><circle fill="#000000" cx="5" cy="12" r="2"></circle><circle fill="#000000" cx="12" cy="12" r="2"></circle><circle fill="#000000" cx="19" cy="12" r="2"></circle></g></svg>--}}
                        {{--                                                                    </button>--}}
                        {{--                                                                    <div class="dropdown-menu dropdown-menu-right">--}}
                        {{--                                                                        <a class="dropdown-item" href="#">Edit</a>--}}
                        {{--                                                                        <a class="dropdown-item" href="#">Delete</a>--}}
                        {{--                                                                    </div>--}}
                        {{--                                                                </div>--}}
                        {{--                                                            </div>--}}
                        {{--                                                        </li>--}}
                        {{--                                                    @endforeach--}}

                        {{--                                                </ul>--}}
                        {{--                                                <div class="ps__rail-x" style="left: 0px; bottom: 0px;"><div class="ps__thumb-x" tabindex="0" style="left: 0px; width: 0px;"></div></div><div class="ps__rail-y" style="top: 0px; height: 370px; right: 0px;"><div class="ps__thumb-y" tabindex="0" style="top: 0px; height: 301px;"></div></div></div>--}}
                        {{--                                        </div>--}}
                        {{--                                    </div>--}}
                        {{--                                </div>--}}
                        {{--                                --}}{{--                                <p>Raw denim you probably haven't heard of them jean shorts Austin. Nesciunt tofu stumptown aliqua, retro synth master cleanse. Mustache cliche tempor.--}}
                        {{--                                --}}{{--                                </p>--}}
                        {{--                                --}}{{--                                <p>Raw denim you probably haven't heard of them jean shorts Austin. Nesciunt tofu stumptown aliqua, retro synth master cleanse. Mustache cliche tempor.--}}
                        {{--                                --}}{{--                                </p>--}}
                        {{--                            </div>--}}
                        {{--                        </div>--}}
                        <div class="tab-pane fade" id="contact1">
                            <div class="pt-4">
                                <h4>ფაილები</h4>
                                <form action="javascript:void(0)" id="upload_form">
                                    @csrf
                                    <input type="hidden" name="todo_id" value="{{ $id }}">
                                    <label>ფაილი</label>
                                    <div class="custom-file mb-3">
                                        <input type="file" name="file"
                                               class="custom-file-input form-control input-rounded" id="excel_file">
                                        <label class="custom-file-label" for="customFile">აირჩიეთ ფაილი</label>
                                    </div>
                                    <button type="submit" class="btn btn-primary btn-sm" id="upload"><i
                                            class="fa fa-cloud-upload mr-2" aria-hidden="true"></i>ატვირთვა
                                    </button>
                                </form>
                                <br>
                                <div class="table-responsive" style="width: 100% !important;">
                                    <table id="task_attachments" class="display table table-striped table-bordered">
                                        <thead>
                                        <tr>
                                            <th>ID</th>
                                            <th>ატვირთვის თარიღი</th>
                                            <th>ატვირთა</th>
                                            <th>მოქმედება</th>
                                        </tr>
                                        </thead>
                                        <tbody>

                                        </tbody>
                                        <tfoot>
                                        <tr>
                                            <th>ID</th>
                                            <th>ატვირთვის თარიღი</th>
                                            <th>ატვირთა</th>
                                            <th>მოქმედება</th>
                                        </tr>
                                        </tfoot>
                                    </table>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="message1">
                            <div class="pt-4">
                                <h4>შეტყობინებები</h4>
                                {{--                                <p>Raw denim you probably haven't heard of them jean shorts Austin. Nesciunt tofu stumptown aliqua, retro synth master cleanse. Mustache cliche tempor.--}}
                                {{--                                </p>--}}
                                {{--                                <p>Raw denim you probably haven't heard of them jean shorts Austin. Nesciunt tofu stumptown aliqua, retro synth master cleanse. Mustache cliche tempor.--}}
                                {{--                                </p>--}}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        $(document).ready(function () {
            $(".custom-file-input").on("change", function () {
                var fileName = $(this).val().split("\\").pop();
                $(this).siblings(".custom-file-label").addClass("selected").html(fileName);
            });

            let table;
            $(document).ready(function () {

                table = $('#task_attachments').DataTable({
                    order: [ [0, 'desc'] ],
                    processing: true,
                    serverSide: true,
                    ajax: {
                        url: "{{ url(currentLocale().'/todos/todo_attachments_ajax') }}",
                        type: 'GET',
                        data: {
                            'id': {{ $id }}
                        }
                    },
                    columns: [
                        {data: 'DT_RowIndex', name: 'DT_RowIndex'},
                        {data: 'formatted_date', name: 'formatted_date'},
                        {data: 'user.full_name', name: 'user.full_name'},
                        {data: 'action', name: 'action'}
                    ]
                });
            });

            function reload() {
                table.ajax.reload();
            }

            $('#upload_form').on('submit', function (e) {
                var input, file;
                input = document.getElementById('excel_file');
                file = input.files[0];
                e.preventDefault();
                if (input.value == '') {
                    Swal.fire('შეცდომა!', 'გთხოვთ აირჩიოთ ფაილი', 'warning');
                    return
                }
                let exts = ["txt","pdf","docx","doc"];
                let ext = input.files[0].name.split('.').pop().toLowerCase();
                if (!(exts.indexOf(ext) >= 0)) {
                    Swal.fire("მოქმედება არ შესრულდა!", `არათავსებადი ${ext} ტიპის ფაილი`, "warning");
                } else if (file.size >= 5 * 1024 * 1024) {
                    Swal.fire('ფაილი ვერ აიტვირთა', 'მაქსიმალური ფაილის ზომაა 5 MB', 'warning')
                } else {
                    $('#upload').html('<i class="fa fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
                    $('#upload').attr('disabled', true);
                    $.ajax({
                        url: "{{ url(currentLocale().'/todos/upload_task_file') }}",
                        method: "POST",
                        data: new FormData(this),
                        dataType: "JSON",
                        contentType: false,
                        cache: false,
                        processData: false,
                        success: function (data) {
                            reload();
                            if (data.status == 1) {
                                $('#import_modal_form').modal('hide');
                                Swal.fire('ფაილი აიტვირთა', 'თქვენი ფაილი წარმატებით აიტვირთა', 'success')
                            } else if (data.status == 0) {
                                Swal.fire('ფაილი ვერ აიტვირთა', 'გადაამოწმეთ ფაილის სიზუსტე', 'error')
                            }
                            $('#upload').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>ატვირთვა');
                            $('#upload').attr('disabled', false);
                        },
                        error: function (jqXHR, textStatus, errorThrown) {
                            Swal.fire('ფაილი ვერ აიტვირთა', 'სცადეთ თავიდან', 'error')
                        }
                    });
                }
            });
        });

        function uploadFile() {
            $('#upload_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            $('#upload_modal_form').modal('show'); // show bootstrap modal when complete loaded
            $('#upload_modal_form').text(`ფაილის ატვირთვა`);
        }
    </script>
@endsection
