<div class="dlabnav">
    <div class="dlabnav-scroll">
        <ul class="metismenu" id="menu">
            <li><a href="<?php echo e(url('/')); ?>" class="ai-icon" aria-expanded="false">
                    <i class="flaticon-381-television"></i>
                    <span class="nav-text"><?php echo app('translator')->get('dashboard'); ?></span>
                </a>
            </li>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('domain-list')): ?>
            <li><a href="<?php echo e(url('/domains')); ?>" class="ai-icon" aria-expanded="false">
                    <i class="flaticon-381-networking"></i>
                    <span class="nav-text"><?php echo app('translator')->get('domains'); ?></span>
                </a>
            </li>
            <?php endif; ?>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('company-mail-list')): ?>
                <li><a href="<?php echo e(url('/company_mails')); ?>" class="ai-icon" aria-expanded="false">
                        <i class="las la-envelope"></i>
                        <span class="nav-text"><?php echo app('translator')->get('mails'); ?></span>
                    </a>
                </li>
            <?php endif; ?>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('invoice-list')): ?>
                <li><a href="<?php echo e(url('/invoices')); ?>" class="ai-icon" aria-expanded="false">
                        <i class="flaticon-381-list-1"></i>
                        <span class="nav-text"><?php echo app('translator')->get('invoices'); ?></span>
                    </a>
                </li>
            <?php endif; ?>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('user-list')): ?>
            <li>
                <a class="has-arrow ai-icon" href="javascript:void()" aria-expanded="false">
                    <i class="flaticon-381-user"></i>
                    <span class="nav-text">მომხმარებლები</span>
                </a>
                <ul aria-expanded="false">
                    <li><a href="<?php echo e(url('/users')); ?>">მომხმარებლები</a></li>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('role-list')): ?>
                    <li><a href="<?php echo e(url('/roles')); ?>">როლები</a></li>
                    <?php endif; ?>
                </ul>
            </li>
            <?php endif; ?>
            <?php if(currentUser()->can('task-list') || currentUser()->can('todo-list')): ?>
            <li>
                <a class="has-arrow ai-icon" href="javascript:void(0)" aria-expanded="false">
                    <i class="flaticon-381-list"></i>
                    <span class="nav-text"><?php echo app('translator')->get('tasks'); ?></span>
                </a>
                <ul aria-expanded="false">
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('task-list')): ?>
                    <li><a href="<?php echo e(url('/tasks')); ?>"><?php echo app('translator')->get('tasks'); ?></a></li>
                    <?php endif; ?>
                    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('todo-list')): ?>
                        <li><a href="<?php echo e(url('/todos')); ?>">TODO</a></li>
                    <?php endif; ?>
                </ul>
            </li>
            <?php endif; ?>
            <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('card-list')): ?>
                <li><a class="has-arrow ai-icon" href="javascript:void()" aria-expanded="false">
                        <i class="flaticon-381-id-card"></i>
                        <span class="nav-text"><?php echo app('translator')->get('cards'); ?></span>
                    </a>
                    <ul aria-expanded="false">
                        <li><a href="<?php echo e(url('/cards')); ?>"><?php echo app('translator')->get('cards'); ?></a></li>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('department-list')): ?>
                            <li><a href="<?php echo e(url('/departments')); ?>"><?php echo app('translator')->get('departments'); ?></a></li>
                        <?php endif; ?>
                    </ul>
                </li>
            <?php endif; ?>




























































































































        </ul>

        <div class="copyright">
            <p>&copy; <?php echo e(date('Y')); ?> ყველა უფლება დაცულია</p>
            <p>Made with <span class="heart"></span> by Asyasoftware</p>
        </div>
    </div>
</div>
<?php /**PATH /home/asyasoftware11/public_html/web/resources/views/partials/sidebar.blade.php ENDPATH**/ ?>