<?php $__env->startSection('content'); ?>
    <style>

    </style>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <button type="submit" onclick="addInvoice()" class="btn light btn-primary mb-2" id="addDomain"><i
                            class="fa fa-plus mr-2" aria-hidden="true"></i>დამატება
                    </button>

                    <br>















































                </div>
                <div class="card-body">
                    
                    <div class="table-responsive">
                        <table id="invoices" class="display table table-striped table-bordered">
                            <thead>
                            <tr>
                                <th>ID</th>
                                <th>Subject</th>
                                <th>Related</th>
                                <th>Customer</th>
                                <th>Reference No</th>
                                <th>Date</th>
                                <th>Action</th>
                            </tr>
                            </thead>
                            <tbody>

                            </tbody>
                            <tfoot>
                            <tr>
                                <th>ID</th>
                                <th>Subject</th>
                                <th>Related</th>
                                <th>Customer</th>
                                <th>Reference No</th>
                                <th>Date</th>
                                <th>Action</th>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="modal fade" id="modal_form" tabindex="-1" role="dialog" aria-labelledby="exampleStandardModalLabel"
         aria-hidden="true">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="modal_title"></h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form action="javascript:void(0)" id="domain_form">
                        <?php echo csrf_field(); ?>
                        <input type="hidden" id="invoice_id" name="invoice_id">
                        <div class="form-row">
                            <div class="form-group col-md-6">
                                <label for="domain_name">Subject</label>
                                <input type="text" class="form-control input-rounded" name="subject" id="subject"
                                       placeholder="Subject">
                            </div>

                            <div class="form-group col-md-6">
                                <label for="domain_name">Related</label>
                                <input type="text" class="form-control input-rounded" name="related" id="related"
                                       placeholder="Subject">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="domain_name">Customer</label>
                                <input type="text" class="form-control input-rounded" name="customer" id="customer"
                                       placeholder="Subject">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="expire_date">Date</label>
                                <div class="input-group date" id="datetimepicker11" data-target-input="nearest">
                                    <input type="text" name="date" id="date" class="form-control datetimepicker-input input-rounded" data-target="#datetimepicker11" />
                                    <div class="input-group-append" data-target="#datetimepicker11" data-toggle="datetimepicker">
                                        <div class="input-group-text"><i class="fa fa-calendar"></i></div>
                                    </div>
                                </div>
                            </div>
                        </div>

                </div>
                <div class="modal-footer">
                    <button type="submit" onclick="save()" class="btn btn-primary" id="btnSave"><i
                            class="fa fa-floppy-o mr-2" aria-hidden="true"></i>შენახვა
                    </button>
                    <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times mr-2"
                                                                                         aria-hidden="true"></i>დახურვა
                    </button>
                </div>
                </form>
            </div>
        </div>
    </div>
    <script>

        $('#datetimepicker11').datetimepicker({
            format: 'DD.MM.YYYY',
        });

        let table;
        let save_method;
        $(document).ready(function () {

            table = $('#invoices').DataTable({
                order: [ [0, 'desc'] ],
                processing: true,
                serverSide: true,
                ajax: {
                    url: "<?php echo e(url('/invoices/invoice_ajax')); ?>",
                    type: 'GET',
                },
                columns: [
                    {data: 'DT_RowIndex', name: 'DT_RowIndex'},
                    {data: 'subject', name: 'subject'},
                    {data: 'related', name: 'related'},
                    {data: 'customer', name: 'customer'},
                    {data: 'reference_no', name: 'reference_no'},
                    {data: 'formatted_date', name: 'formatted_date'},
                    {data: 'action', name: 'action'}
                ]
            });

        });

        function reload() {
            table.ajax.reload();
        }

        function addInvoice() {
            save_method = 'add';
            $('#domain_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.selectpicker').selectpicker("refresh");
            $('.help-block').empty(); // clear error string
            $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
            $('#modal_title').text(`ინვოისის დამატება`);
        }

        function editInvoice(id) {
            save_method = 'update';
            $('#domain_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            //Ajax Load data from ajax
            $.ajax({
                url: "<?php echo e(url('/invoices/get_invoice')); ?>/" + id,
                type: "GET",
                dataType: "JSON",
                success: function (data) {
                    $('#domain_id').val(data.id);
                    $('#domain').val(data.domain)
                    $('#owner').val(data.owner)
                    $('#domain_registrator_id').val(data.domain_registrator)
                    $('#ns').val(data.ns)
                    $('#finished').val(data.finished)
                    $('#corporate_mail_id').val(data.corporate_mail_id)
                    $('#original_price').val(data.original_price)
                    $('#price').val(data.price);
                    $('#expire_date').val(convertDate(data.expire_date))
                    $('.selectpicker').selectpicker("refresh");
                    $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
                    $('#modal_title').text(`ინვოისის რედაქტირება - ${data.domain}`);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    alert('Error get data from ajax');
                }
            });
        }

        function save() {
            let url;
            if (save_method === 'add') {
                url = '<?php echo e(url('/invoices/store')); ?>'
            } else if (save_method === 'update') {
                url = '<?php echo e(url('/domains/update_domain_info')); ?>'
            }
            $('#btnSave').html('<i class="fas fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
            $('#btnSave').attr('disabled', true);
            $.ajax({
                url: url,
                type: "POST",
                data: $('#domain_form').serialize(),
                dataType: "JSON",
                success: function (data) {
                    if (data.status == 1) {
                        $('#modal_form').modal('hide');
                        Swal.fire('წარმატებული!', 'ინფორმაცია წარმარებით შეინახა!', 'success')
                        reload();
                    } else {
                        Swal.fire('შეცდომა!', '', 'error');
                    }
                    $('#btnSave').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>შენახვა');
                    $('#btnSave').attr('disabled', false); //set button enable
                    //console.log('sssss');
                }
            });
        }

        function deleteInvoice(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ ინვოისის წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "<?php echo e(url('/invoices/delete_invoice')); ?>",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '<?php echo e(csrf_token()); ?>',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'დომენი წარმატებით წაიშალა', 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }
    </script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/asyasoftware11/public_html/web/resources/views/pages/invoices/index.blade.php ENDPATH**/ ?>