<!DOCTYPE html>
<html>
<head>
    <style>
        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }

        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }
    </style>
</head>
<body>

<table>
    <tr>
        <th colspan="6"><img src="https://web.asyasoftware.ge/images/AsyaSoft-logo.png" width="150"></th>
    </tr>
    <tr>
        <td>Customer</td>
        <td colspan="3"><?php echo e($invoice['customer']); ?></td>
        <td>Reference No:</td>
        <td><?php echo e($invoice['reference_no']); ?></td>
    </tr>
    <tr>
        <td>Subject</td>
        <td colspan="3"><?php echo e($invoice['subject']); ?></td>
        <td>Bidder</td>
        <td></td>
    </tr>
    <tr>
        <td>Related</td>
        <td colspan="3"><?php echo e($invoice['related']); ?></td>
        <td>Date</td>
        <td><?php echo e($invoice['formatted_date']); ?></td>
    </tr>
    <tr>
        <th colspan="6" style="text-align: center;">PROFORMA OFFER FORM</th>
    </tr>
    <tr>
        <td>NO</td>
        <td>Product Details</td>
        <td>Model</td>
        <td>Piece</td>
        <td>Unit Price</td>
        <td>Total Price</td>
    </tr>
    <?php $__currentLoopData = $invoice['invoice_items']; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <tr>
        <td><?php echo e($key+1); ?></td>
        <td><?php echo e($item->product_detail); ?></td>
        <td><?php echo e($item->product_model); ?></td>
        <td><?php echo e($item->piece); ?></td>
        <td>$ <?php echo e(number_format($item->unit_price,2)); ?></td>
        <td>$ <?php echo e(number_format($item->total_price,2)); ?></td>
    </tr>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <tr>
        <th colspan="5" style="text-align: right;">PROJECT TOTAL</th>
        <th colspan="1" style="text-align: right;"><?php echo e(number_format($invoice['invoice_items']->sum('total_price'),2)); ?></th>
    </tr>
    <tr>
        <th colspan="5" style="text-align: right;">GENERAL TOTAL</th>
        <th colspan="1" style="text-align: right;"><?php echo e(number_format(($invoice['invoice_items']->sum('total_price') * 18 / 100) + $invoice['invoice_items']->sum('total_price'),2)); ?></th>
    </tr>
    <tr bgcolor="gray">
        <th colspan="6" style="text-align: center;">NOTES</th>
    </tr>
    <tr>
        <th colspan="1"></th>
        <th colspan="5" style="color: red">Bank Information</th>
    </tr>
    <tr>
        <th colspan="1" style="text-align: center;">Bank Code</th>
        <th colspan="5">TEBAGE22</th>
    </tr>
    <tr>
        <th colspan="1" style="text-align: center;">Bank Name</th>
        <th colspan="5">JSC Terabank</th>
    </tr>
    <tr>
        <th colspan="1" style="text-align: center;">IBAN NO</th>
        <th colspan="5">GE22KS0000000360204877</th>
    </tr>
    <tr>
        <th colspan="1" style="text-align: center;">Name</th>
        <th colspan="5">Atlas Soptvear LTD</th>
    </tr>
    <tr>
        <th colspan="1"></th>
        <th colspan="5"></th>
    </tr>
    <tr>
        <th colspan="1"></th>
        <th colspan="5"></th>
    </tr>
    <tr bgcolor="gray">
        <th colspan="6" style="text-align: center;">CUSTOMER APPROVAL</th>
    </tr>
    <tr>
        <th colspan="6" style="text-align: center; height: 100px"></th>
    </tr>
</table>

</body>
</html>
<?php /**PATH C:\xampp\htdocs\crm\resources\views/pages/invoices/pdf.blade.php ENDPATH**/ ?>