<?php

namespace App\Http\Middleware;

use Closure;
use App\Locales;
use Illuminate\Support\Facades\Session;


class LocalesCms
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {




        if($request->route('locale') == null){



            $deflang = Locales::where('admin_default',1)->first();
            Session::put('locale',$deflang->locale);
            app()->setLocale($deflang->locale);
            return $next($request);

        }   else {
                abort(404);
            }








    }
}
