<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Facades\Auth;
use App\User;
use Gate;


class UserCheck
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {


        if(\Auth::check()){

            if(Gate::denies('admin')){

                return redirect()->route('app.home');
            } else {
                return $next($request);
            }

        }




    }
}
