<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Dimsav\Translatable\Translatable;

class Miceevents extends Model
{
    use Translatable;
    protected $table = 'miceevents';
    public  $translationModel = 'App\MiceeventsTranslations';
    public $translatedAttributes = [
        'locale',
        'title',
        'meta_keywords',
        'meta_description',
        'mini_description',
        'description',
        'mtavaritext', 
        'chabareba', 
    ];

    protected $fillable = [
        'locale',
        'title',
        'meta_keywords',
        'meta_description',
        'description',
        'mini_description',
        'mtavaritext',
        'chabareba',
        'banner',
        'chabban',
        
    ];




}
