<?php

namespace App\Providers;


use Illuminate\Contracts\Auth\Access\Gate as GateContract;
use Illuminate\Support\Facades\Gate;
use Illuminate\Foundation\Support\Providers\AuthServiceProvider as ServiceProvider;
use App\User;
use App\Role;
use Illuminate\Support\Facades\Auth;




class AuthServiceProvider extends ServiceProvider
{
    /**
     * The policy mappings for the application.
     *
     * @var array
     */
    protected $policies = [
        'App\Model' => 'App\Policies\ModelPolicy',
    ];

    /**
     * Register any authentication / authorization services.
     *
     * @return void
     */
    public function boot(GateContract $gate)
    {
        $roles = Role::get();
        foreach ($roles as $role) {
            $rulz = $role->rule;
            $gate->define($role->rule, function(User $user) use ($rulz){
               // $userroles = User::where('id',Auth::id())->first();
                foreach (Auth::user()->roles as $rols){
                    if($rols->rule == $rulz){
                        return TRUE;
                    }
                }
                return FALSE;
            });
        }



    }
}
