@extends('front.layouts.frontend')

@section('meta')
    <title>Kargo Yazılımı</title>
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    @endsection


@section('lang') |
    @foreach($locales as $loc)
        <a href="{{url($loc->locale . '/company')}}" class="language @if(App::getLocale() == $loc->locale) act-lan @endif" >{{$loc->locale}}</a> |
    @endforeach
    @endsection


@section('menulang')
    @foreach($locales as $loc)
        <a href="{{url($loc->locale. '/company')}}" style="text-transform: uppercase;" class="@if(App::getLocale() == $loc->locale) act-leng @endif">{{$loc->locale}}</a>
    @endforeach
@endsection




@section('content')

<section class="layout-pt-2xl layout-pb-md">
        <div data-anim-wrap>

          <div class="container">
            <div class="row justify-content-between">

              <div class="col-lg-12 col-md-10">
                <div data-anim-child="slide-up" class="sectionHeading -sm">
                  <h1 class="sectionHeading__title">
                  Kargo Yazılımı
                  </h1>
                </div>
              </div>


              <div class="col-lg-12 col-md-10 md:mt-32 sm:mt-20">
                <div data-anim-child="slide-up delay-1">
                  <p class="text-lg sm:text-base">

                     </div>
                   </div>
                 <br>

<p>Bir kargo işletmeniz var. Kapınızın önünde onlarca farklı kapasitede araç, deponuzda dağıtılması gereken yüzlerce paket var. Her siparişin boyutu/adeti farklı. Ve bazı müşterilere belli saatler arasında teslimat yapmalısınız. Durum çok karışık ve zor ama artık bu konu ile ilgili ihtiyaç duyduğunuz istekleri getirmek için Asya Entertainment var.</p>
<br>
<p>Teslimat adreslerinin yer aldığı dosyanızı kargo yazılımına sürükle bırak ile ekleyin. Sizin için rotalasın, oluşturulan güzergahları otomatik olarak sürücülerinizle paylaşsın, gün içerisinde teslimat durumlarını canlı takip edebilme olanağı tanısın ve en önemlisi ciddi oranlarda tasarruf ettirsin.</p>
<p>Yazılımımız ile hem ofis çalışanalarınızın hem de saha çalışanlarının işi kolaylaşacaktır.</p>
</br>
<p> Elde edilecek bazı avantajla</p>

                  </p>
                  <div class="text-black mt-24">
                    <p class = ""> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}"class = "service-icon"> Ortalama %30 akaryakıt tasarrufu elde edersiniz.</a> </p>
                    <p class = "mt-8"> <a href=""> <a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Hangi teslimatın ne zaman gerçekleştirileceğini önceden bilirsiniz. </a> </p>
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}"class = "service-icon"> Tahmini varış zamanlarını müşterilerinize otomatik mail gönderebilirsiniz.</a> </p>
                    <p class = "mt-8"> <a href=""> <a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Teslimat noktalarında geçirilen zamanı takip edebilirsiniz. </a> </p>
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Tüm teslimat sürecini harita başında anlık olarak takip edersiniz. </a> </p>
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Rota planlamak veya araç paylaştırmak için zaman harcamanız gerekmez. </a> </p> 
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Saha çalışanların iş yükü mobil uygulama sayesinde azalır. Teslimat ile ilgili notları kolayca görür, gerekirse ilgili kişiyi tek tuşla arayabilir. </a> </p> 
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Sahada adres aramanıza gerek kalmaz, mobil uygulama ile navigasyon desteği ile adres bulunur. </a> </p> 
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Dağıtım operasyonlarınızı kurumsallaştırmış olursunuz.</a> </p> 
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Yeni çalışan alımı gibi durumlarda sorun yaşamazsınız, Routingo hem planlama tarafını hem saha operasyon tarafını otomasyon şeklinde işletir.</a> </p> 
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Çalışanlarınızın araç içerisinde navigasyonda adres aramasına gerek kalmaz, mobil uygulamaya giriş yapması yeterli olacaktır.</a> </p> 
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Geçmişe dönük sorgulamalar ile kurumsal teslimat hafızası elde edersiniz.</a> </p> 
                    <p class = "mt-8"> <a href=""><a href=""><img src="{{asset('/assets/img/svg/next.svg')}}" class = "service-icon"> Saha çalışmalarınızı çeşitli metriklerle raporlayabilirsiniz.</a> </p> 

                          </div>                  
                </div>
              </div>

            </div>
          </div>


          

        </div>
      </section>




@endsection






@section('scripts')


@endsection
