@extends('front.layouts.frontend')

@section('meta')
 {{-- {{tc('We Create Your Future')}} --}}
<title>Asyaentertainment.ge </title>
<meta name="keywords" content="{{$meta->meta_keywords}}" />
<meta name="description" content="{{$meta->meta_description}}" />
<meta property="og:title" content="Asyaentertainment.ge - {{$meta->title}}" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://Asyaentertainment.ge/" />
<meta property="og:image" content="{{asset('/assets/img/logo.png')}}" />
<meta property="og:description" content="{{$meta->meta_description}}" />
<meta property="og:site_name" content="Asyaentertainment.ge" />
<meta itemprop="name" content="Asyaentertainment.ge - {{$meta->title}}">
<meta itemprop="description" content="{{$meta->meta_description}}">
<meta itemprop="image" content="{{asset('/assets/img/logo.png')}}">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="Asyaentertainment.ge - {{$meta->title}}">
<meta name="twitter:description" content="{{$meta->meta_description}}">
<meta name="twitter:image:src" content="{{asset('/assets/img/logo.png')}}">
    @endsection




    @section('lang')
    <?php $len=count(getLocales()); $k=0;?>
    @foreach(getLocales() as $loc)
        <?php $k=$k+1;
        if($k<$len&&Session::get('locale')!==getLocales()[$len-1]['locale']){$delimitor="/";}
        else if(Session::get('locale')==getLocales()[$len-1]['locale'])
        {if ($k<$len-1) {$delimitor="/";}else{$delimitor="";}}
        else{$delimitor="";}
        ?>


                                                <a href="{{url(getLocaleUrl($loc->locale).'/')}}" class="">
                                             {{$loc->locale}} </a>
                                              

    @endforeach
@endsection

@section('content')


<section data-speed="1200" data-autoplay-delay="2900" class="sliderMain -type-3 js-sliderMain-type-3 sm:layout-mt-headerBar">
        <div class="container-fluid h-full px-0 sm:px-20">
          <div class="row sm:justify-content-center h-full">
            <div class="col-xl-3 offset-xl-2 col-lg-4 offset-lg-1 col-md-5 offset-md-1 col-sm-9">
              <div class="slider__content__wrapper sm:text-center h-full z-3">

                <div class="slider__content  is-active  js-slider-content">
                <div data-split="lines">
                    <p class="slider__subtitle text-sm uppercase tracking-md leading-md mb-32 js-subtitle">
                      {{-- {{tc('We Create Your Future')}} --}}
                    </p>
                  </div>
                  <div data-split="lines" class="mr-minus-col-2 sm:mr-0">
                    <h1 class="slider__title fw-700 leading-xs js-title">
                      Asya <br />Entertainment<br /> JSC
                    </h1>
                  </div>
                <div >
             
                  {{-- {{tc('main_texts_second')}} --}}
                  @if(App::getLocale() == 'tr') 
                  <p style="margin-top:15px;" class="slider__subtitle text-sm uppercase tracking-md leading-md mb-32 js-subtitle">
                    Mühendislik <br />
                    Tasarım<br />
                    Uygulama
                    
                  </p>
                  @endif


                  @if(App::getLocale() == 'en') 
                  <p style="margin-top:15px;" class="slider__subtitle text-sm uppercase tracking-md leading-md mb-32 js-subtitle">
                    Engineering <br />  
                    
                    
                    
                    Design<br />
                    Application
                    
                  </p>
                  @endif

                  @if(App::getLocale() == 'ka') 
                  <p style="margin-top:15px;" class="slider__subtitle text-sm uppercase tracking-md leading-md mb-32 js-subtitle">
                    ინჟინერია <br />  
                    
                    
                    
                    დიზაინი<br />
                    პროგრამები
                    
                  </p>
                  @endif

               
                </div>
                  <div class="slider__button overflow-hidden mt-32">
                    <div class="js-button py-4">
                      <a href="{{url(getLocaleUrl(Session::get('locale')).'/company')}}" class="button -md -outline-black text-black  lg:mt-48 md:mt-32">
                        {{tc('read.more')}}
                      </a>
                    </div>
                  </div>
                </div>







              </div>
            </div>

            <div class="col layout-pr-headerBar lg:pr-0 col-lg-7 col-md-6 swiper-col">
              <div class="swiper-container h-100vh">
                <div class="swiper-wrapper z-2">

                  <div class="swiper-slide overflow-hidden">
                    <div class="slider__img" data-swiper-parallax="150" data-parallax="0.7" data-swiper-parallax-opacity="0">
                      <div data-parallax-target class="bg-image swiper-lazy js-image" data-background="{{asset('/assets/img/main.jpg')}}"></div>
                    </div>

                    <div class="slider__img__cover js-image-cover"></div>

                    <div class="slider__img__bg bg-dark-1"></div>
                  </div>







                </div>
              </div>
            </div>
          </div>


          <div class="slider__navs js-slider-nav js-ui">
            <div class="navButton">
              <button type="button" class="navButton__item button -outline-black text-black js-prev">
                <i class="icon" data-feather="arrow-left"></i>
              </button>
              <button type="button" class="navButton__item button -outline-black text-black mt-12 js-next">
                <i class="icon" data-feather="arrow-right"></i>
              </button>
            </div>
          </div>

        </div>



        <div class="ui-element -bottom-left js-ui"> 
          <div class="ui-element__social text-black">
         
            <a class="overflow-hidden" href="https://www.facebook.com/asyasoftwarejsc" target="_blank"><i class="fa fa-facebook js-ui-item"></i></a>
            <a class="overflow-hidden" href="https://www.linkedin.com/company/69794507/" target="_blank"><i class="fa fa-linkedin"></i></a>
          </div>
        </div>

        <div class="ui-element -bottom sm:d-none js-ui">
          <button type="button" class="ui-element__scroll text-black js-ui-scroll-button">
            scroll down
            <i class="icon" data-feather="arrow-down"></i>
          </button>
        </div>
      </section>

        @include('front.particials.services')

<!--      <section class="layout-pt-md layout-pb-md">
        <div class="container-fluid px-0">
          <div data-anim-wrap class="row no-gutters align-items-center">

            <div class="col-lg-6 z-1">
              <div data-anim-child="img-right cover-white delay-1">
                <div class="ratio ratio-1:1" data-parallax="0.7">
                  <div data-parallax-target class="bg-image js-lazy" data-bg="{{asset('/assets/img/asya-soft-2.png')}}"></div>
                </div>
              </div>
            </div>


            <div class="col-xl-3 col-lg-4 z-2 ml-80 md:ml-0 md:mt-48">
              <div class="sectionHeading -xl md:container pt-16">
                <div data-anim-child="slide-up delay-8">
                  <p class="sectionHeading__subtitle">
                    კომპანია
                  </p>
                </div>
                <div data-anim-child="slide-up delay-9" class="ml-minus-col-1 lg:ml-minus-lg mr-minus-col-2 md:ml-0 md:mr-0">
                  <h2 class="sectionHeading__title mt-48 md:mt-24">
                    ასია<br>
                    სოფტვეარი
                  </h2>
                </div>
                <div data-anim-child="slide-up delay-10">
                  <p class="mt-56 lg:mt-40 md:mt-20">
ჩვენი ხედვაა უზრუნველვყოთ პროდუქტები და მომსახურება, რომელიც ქმნის ღირებულებას მოლოდინებს მიღმა, ჩვენი ყველა კლიენტის პარტნიორად მიღებით, ჩვენი კომპანიისა და ხარისხის მიზნების შესაბამისად და საერთო ხარისხის აღქმის ფარგლებში, და გავხდეთ მოდელისა და პიონერის დამაარსებელი ინდუსტრიაში.

                  </p>
                </div>
                <div data-anim-child="slide-up delay-11">
                  <a data-barba href="#" class="button -md -outline-black text-black mt-56 lg:mt-48 md:mt-32">
                    გაიგეთ მეტი
                  </a>
                </div>
              </div>
            </div>

          </div>
        </div>
      </section> -->

@include('front.particials.projects')
    @include('front.particials.partners')


@endsection


@section('scripts')


@endsection
