@extends('front.layouts.frontend')

@section('meta')
{{--
 <link rel="alternate" hreflang="ka" href="https://www.asyaentertainment.ge/networks" />
    <link rel="alternate" hreflang="en" href="https://www.asyaentertainment.ge/en/networks" />
    <link rel="alternate" hreflang="ru" href="https://www.asyaentertainment.ge/ru/networks" />
    <link rel="alternate" hreflang="ru" href="https://www.asyaentertainment.ge/tr/networks" />
    --}}
    <title>ქსელები და კომპიუტერული ქსელები - asyaentertainment.ge</title>
    <meta name="description" content="გამოიყენეთ საშუალო ქსელების დაყენება, IP მისამართების მინიჭება და სერვერების კონფიგურაცია. უსაფრთხოების მინიჭება და უსაფრთხოება." />
    @endsection


 @section('lang') 
    <?php $len=count(getLocales()); $k=0;?>
    @foreach(getLocales() as $loc)
        <?php $k=$k+1;
        if($k<$len&&Session::get('locale')!==getLocales()[$len-1]['locale']){$delimitor="/";}
        else if(Session::get('locale')==getLocales()[$len-1]['locale'])
        {if ($k<$len-1) {$delimitor="/";}else{$delimitor="";}}
        else{$delimitor="";}
        ?>


                                                <a href="{{url(getLocaleUrl($loc->locale).'/')}}" style="color:black;" class="">
                                             {{$loc->locale}} </a>
                                              

    @endforeach
    @endsection




@section('content')
<style>
    
h1 {
    font-size:22px;
    margin-bottom:20px;
}
h2 {
    font-size:22px;
    margin-top:20px;
    margin-bottom:20px;
}
h3 {
    font-size:20px;
    margin-top:20px;
    margin-bottom:20px;
}
</style>
<section class="layout-pt-md layout-pb-md">
        <div data-anim-wrap>

          <div class="container">
              
               
          
            <div class="row justify-content-between">

            <img src="{{asset('/assets/img/pictures/network-system.jpg')}}" style="margin:0 auto;margin-bottom:20px;">
<h1>ქსელები: რა არის ქსელი და როგორ მუშაობს?</h1>

<p>ქსელები არის სისტემები, რომლებიც შეიქმნებან რამდენიმე კომპიუტერის შორის, რომელთა მიერთებაც საშუალებას უძლევს ინტერნეტის გამოყენებაზე. ქსელები შეიძლება იყოს ლოკალური, როგორც მაგალითად, ერთი კომპიუტერის შესაძლებლობა შეესაბამებათ მეორეს და მათ შორის მიმართვასაც. ამის შემდეგ, ქსელები შეიძლება იყოს გლობალური, როგორც ინტერნეტის შესაძლებლობაც.</p>

<h2>როგორ მუშაობს ქსელი?</h2>

<p>ქსელი მუშაობს შემდეგნაირად: კომპიუტერები შეესაბამებია როგორც კლიენტები და სერვერები. კლიენტები არიან კომპიუტერები, რომლებიც მიმართულია სერვერებთან, რომლებიც შესაძლებელია იყოს ლოკალური ან გლობალური. სერვერები არიან კომპიუტერები, რომლებიც მიმართულია კლიენტებთან, რომლებიც შესაძლებელია იყოს ლოკალური ან გლობალური.</p>

<h3>ლოკალური ქსელი</h3>

<p>ლოკალური ქსელი არის ქსელი, რომელიც შეიქმნება ერთი კომპიუტერის შესაძლებლობაზე. ამ შემთხვევაში, ერთი კომპიუტერი ხდება სერვერის როლში, რომელიც მიიღებს მოთხოვნას კლიენტიდან და უპასუხებს მას. ამ შემთხვევაში, კლიენტი ხდება კლიენტის როლში, რომელიც მიიღებს მოთხოვნას სერვერიდან და უპასუხებს მას.</p>

<h3>გლობალური ქსელი</h3>

<p>გლობალური ქსელი არის ქსელი, რომელიც შეიქმნება რამდენიმე კომპიუტერის შორის, რომლებიც შეესაბამებიან მრავალი ქსელის შესაძლებლობას. ამ შემთხვევაში, ერთი კომპიუტერი ხდება სერვერის როლში, რომელიც მიიღებს მოთხოვნას მრავალი კლიენტიდან და უპასუხებს მას. ამ შემთხვევაში, კლიენტები ხდებიან კლიენტების როლში, რომლებიც მიიღებენ მოთხოვნას სერვერებიდან და უპასუხებენ მას.</p>

<h2>რას განსაზღვრავს ქსელი?</h2>

<p>ქსელი განსაზღვრავს რამდენიმე კომპიუტერის შეესაბამებად, რომლებიც შეესაბამებიან მრავალი ქსელის შესაძლებლობას. ქსელი შეიძლება იყოს ლოკალური ან გლობალური, როგორც წესი, რომელიც არის ინტერნეტის შესაძლებლობაც.</p>

<h3>ლოკალური ქსელი</h3>

<p>ლოკალური ქსელი შეიქმნება ერთი კომპიუტერის შესაძლებლობაზე. ამ შემთხვევაში, ერთი კომპიუტერი ხდება სერვერის როლში, რომელიც მიიღებს მოთხოვნას კლიენტიდან და უპასუხებს მას. ამ შემთხვევაში, კლიენტი ხდება კლიენტის როლში, რომელიც მიიღებს მოთხოვნას სერვერიდან და უპასუხებს მას.</p>

<h3>გლობალური ქსელი</h3>


<p>გლობალური ქსელი შეიქმნება რამდენიმე კომპიუტერის შესაძლებლობაზე, რომლებიც</p>

<p>&nbsp;</p>
<div class="row">
    
    <div class="col-md-12">
        კითხვის გაგრძელება: <a href="{{url(getLocaleUrl(Session::get('locale')).'/software-development-skills')}}" title="პროგრამირების უზრუვნელყოფა">პროგრამირების უზრუვნელყოფა</a> <br />

კითხვის გაგრძელება: <a href="{{url(getLocaleUrl(Session::get('locale')).'/ups')}}" title="UPS უწყვეტი კვების წყარო">UPS უწყვეტი კვების წყარო</a> <br />
        
    </div>
</div>

  </div>
              </div>

            </div>
          </div>


          

        </div>
      </section>




@endsection






@section('scripts')


@endsection
