<?php $__env->startSection('meta'); ?>
    <title>CityTravel.ge - <?php echo e($meta->title); ?></title>
    <meta name="keywords" content="<?php echo e($meta->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($meta->meta_description); ?>" />
    <?php $__env->stopSection(); ?>



    <?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>




<?php $__env->startSection('content'); ?>






<div class="breadcrumb-area jarallax" style="background-image:url(<?php echo e(asset('/assets/img/bg/1.png')); ?>);">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-inner">
                        <h1 class="page-title"><?php echo e(tc('contac.pages')); ?></h1>
                        <ul class="page-list">
                            <li><a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>"><?php echo e(tc('maina')); ?></a></li>
                            <li><?php echo e(tc('contac.pages')); ?></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>






     



                                                    <div class="contact-area pd-top-108">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-6">
                    <div class="section-title text-lg-center text-left">
                        <h2 class="title"><?php echo e(tc('call.us')); ?></h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-xl-5 offset-xl-1 col-lg-6">
                    <div class="thumb">
                        <img src="<?php echo e(asset('/assets/img/others/11.png')); ?>" alt="img">
                    </div>
                </div>
                <div class="col-xl-5 col-lg-6">
                    <form class="tp-form-wrap">
                        <div class="row">
                            <div class="col-md-6">
                                <label class="single-input-wrap style-two">
                                    <span class="single-input-title"><?php echo e(tc('name')); ?></span>
                                    <input type="text">
                                </label>
                            </div>
                            <div class="col-md-6">
                                <label class="single-input-wrap style-two">
                                    <span class="single-input-title"><?php echo e(tc('phone')); ?></span>
                                    <input type="text">
                                </label>
                            </div>
                            <div class="col-lg-12">
                                <label class="single-input-wrap style-two">
                                    <span class="single-input-title">Email</span>
                                    <input type="text">
                                </label>
                            </div>
                            <div class="col-lg-12">
                                <label class="single-input-wrap style-two">
                                    <span class="single-input-title"><?php echo e(tc('your.message')); ?></span>
                                    <textarea></textarea>
                                </label>
                            </div>
                            <div class="col-12">
                                <a class="btn btn-yellow" href="#"><?php echo e(tc('send')); ?></a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>



    <div class="contact-info-area pd-top-120">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-7 col-lg-8 order-lg-12">

                <style>
                                #map {
                                    margin-bottom:50px;
                                        height: 350px;
                                      }
                                </style>
                                <div id="map" >
                                                        
                                                    </div>   


            </div>
                <div class="col-xl-3 col-lg-4 order-lg-1">
                    <div class="contact-info bg-gray">
                    <p>
                                <i class="fa fa-map-marker"></i>
                                <span><?php echo e(tc('geobat')); ?> / <?php echo e(tc('adress-comp')); ?></span>
                            </p>
                            <p class="location">
                            <a href="mailto:info@citytravel.ge">  <i class="fa fa-envelope-o"></i>
                                <span>info@citytravel.ge</span>
                            </a>
                            </p>
                            <p class="location">
                            <a href="mailto:sales@citytravel.ge">    <i class="fa fa-envelope-o"></i>
                                <span> sales@citytravel.ge</span>
                            </a>
                            </p>
                            <p class="telephone">
                                <a href="tel: 0422 23 81 81">
                                <i class="fa fa-phone base-color"></i>
                                <span>
                                0422 23 81 81
                                </span>
                            </a>
                            </p>
                    </div>
                </div>
            </div>
        </div>
    </div>



<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   

<script async defer
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBvuWRUROqIpkWNO_eJnvOtNQhAPFxsD_I&callback=initMap">
    </script>
 <script>

      function initMap() { 
        var myLatLng = {lat: 41.632308, lng: 41.617548};

        var map = new google.maps.Map(document.getElementById('map'), {
          zoom: 14,
          center: myLatLng
        });

        var marker = new google.maps.Marker({
          position: myLatLng,
          map: map,
          title: ''
        });
      }
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>