<?php $__env->startSection('meta'); ?>
    <title>Royaltravelbatumi.com - <?php echo e($meta->title); ?></title>
    <meta name="keywords" content="<?php echo e($meta->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($meta->meta_description); ?>" />
    <meta property="og:title" content="royaltravelbatumi.com - <?php echo e($meta->title); ?>" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://royaltravelbatumi.com/" />
<meta property="og:image" content="<?php echo e(asset('/assets/images/logo/logo-dark.png')); ?>" />
<meta property="og:description" content="<?php echo e($meta->meta_description); ?>" />
<meta property="og:site_name" content="royaltravelbatumi.com" />
<meta itemprop="name" content="royaltravelbatumi.com - <?php echo e($meta->title); ?>">
<meta itemprop="description" content="<?php echo e($meta->meta_description); ?>">
<meta itemprop="image" content="<?php echo e(asset('/assets/images/logo/logo-dark.png')); ?>">
<meta name="twitter:card" content="summary_large_image">
<meta name="twitter:title" content="royaltravelbatumi.com - <?php echo e($meta->title); ?>">
<meta name="twitter:description" content="<?php echo e($meta->meta_description); ?>">
<meta name="twitter:image:src" content="<?php echo e(asset('/assets/images/logo/logo-dark.png')); ?>">
    <?php $__env->stopSection(); ?>




    <?php $__env->startSection('lang'); ?>
    <?php $len=count(getLocales()); $k=0;?>
    <?php $__currentLoopData = getLocales(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php $k=$k+1;
        if($k<$len&&Session::get('locale')!==getLocales()[$len-1]['locale']){$delimitor="/";}
        else if(Session::get('locale')==getLocales()[$len-1]['locale'])
        {if ($k<$len-1) {$delimitor="/";}else{$delimitor="";}}
        else{$delimitor="";}
        ?>
      

         <li class="">
                                                <a href="<?php echo e(url(getLocaleUrl($loc->locale).'/')); ?>" class="">
                                               <span class="wpml-ls-native"><?php echo e($loc->locale); ?></span>
                                                </a>
                                            </li>


    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

<div class="homepage_slider">
            <div class="slider-container">
                <div class="slider-control left inactive"></div>
                <div class="slider-control right"></div>
                <ul class="slider-pagi"></ul>
                <div class="slider">
                    <div class="slide slide-0 active">
                        <div class="slide__bg" style="background-image: url(<?php echo e(asset('/assets/img/slide1.jpg')); ?>);"></div>
                        <div class="slide__content">
                            <div class="slide__text">
                                <h2 class="slide__text-heading">Seychelles</h2>
                                <p class="slide__text-desc">
                                    Etiam porta sem malesuada magna mollis
                                </p>
                                <div class="slide__controls">
                                    <a href="#" class="btn">Want a personal tour</a>
                                    <a href="tour-list.html" class="btn btn__choose_tour">Choose tour</a>
                                    <a class="arrow next"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slide slide-1 ">
                        <div class="slide__bg" style="background-image: url(<?php echo e(asset('/assets/img/slide2.jpg')); ?>);"></div>
                        <div class="slide__content">
                            <div class="slide__text">
                                <h2 class="slide__text-heading">Kyoto, Japan</h2>
                                <p class="slide__text-desc">Etiam porta sem malesuada magna mollis</p>
                                <div class="slide__controls">
                                    <a href="#" class="btn">Want a personal tour</a>
                                    <a href="tour-list.html" class="btn btn__choose_tour">Choose tour</a>
                                    <a class="arrow next"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slide slide-2">
                        <div class="slide__bg" style="background-image: url(<?php echo e(asset('/assets/img/slide3.jpg')); ?>);"></div>
                        <div class="slide__content">
                            <div class="slide__text">
                                <h2 class="slide__text-heading">New Zealand</h2>
                                <p class="slide__text-desc">Etiam porta sem malesuada magna mollis</p>
                                <div class="slide__controls">
                                    <a href="#" class="btn">Want a personal tour</a>
                                    <a href="tour-list.html" class="btn btn__choose_tour">Choose tour</a>
                                    <a class="arrow next"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slide slide-3">
                        <div class="slide__bg" style="background-image: url(<?php echo e(asset('/assets/img/slide4.jpg')); ?>);"></div>
                        <div class="slide__content">
                            <div class="slide__text">
                                <h2 class="slide__text-heading">The Great Outdoors</h2>
                                <p class="slide__text-desc">Etiam porta sem malesuada magna mollis</p>
                                <div class="slide__controls">
                                    <a href="#" class="btn">Want a personal tour</a>
                                    <a href="tour-list.html" class="btn btn__choose_tour">Choose tour</a>
                                    <a class="arrow next"></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="most_popular">
                <span>
                    The most popular destination this year - Thailand
                </span>
            </div>
            <div class="categories" id="header_categories">
                <div class="wrap">
                    <div class="wrap_float">
                        <div class="items">
                            <div class="scroll">
                                <a href="#" class="categories_item">
                                    <div class="icon">
                                        <div class="icon-wrap">
                                            <img src="http://www.royaltravelbatumi.com/assets/images/main/main-1.jpg" alt="" class="image-cover">
                                        </div>
                                    </div>
                                    <div class="_title"><span>Доступные цены и великолепный сервис</span></div>
                                </a>
                                <a href="#" class="categories_item">
                                    <div class="icon">
                                        <div class="icon-wrap">
                                            <img src="http://www.royaltravelbatumi.com/assets/images/main/main-3.jpg" alt="" class="image-cover">
                                        </div>
                                    </div>
                                    <div class="_title"><span>Безопасность</span></div>
                                </a>
                                <a href="#" class="categories_item">
                                    <div class="icon">
                                        <div class="icon-wrap">
                                            <img src="http://www.royaltravelbatumi.com/assets/images/main/main-2.jpg" alt="" class="image-cover">
                                        </div>
                                    </div>
                                    <div class="_title"><span>Индивидуальный подбор тура</span></div>
                                </a>
                                <a href="#" class="categories_item">
                                    <div class="icon">
                                        <div class="icon-wrap">
                                            <img src="http://www.royaltravelbatumi.com/assets/images/main/main-4.jpg" alt="" class="image-cover">
                                        </div>
                                    </div>
                                    <div class="_title"><span>Оформление туров на беспроцентный кредит</span></div>
                                </a>

                                <a href="#" class="categories_item">
                                    <div class="icon">
                                        <div class="icon-wrap">
                                            <img src="http://www.royaltravelbatumi.com/assets/images/new-ro-tr.jpg" alt="" class="image-cover">
                                        </div>
                                    </div>
                                    <div class="_title"><span>ИНТЕРЕСНЫЕ ФАКТЫ</span></div>
                                </a>

                            </div>

                        </div>
                        <div class="other_items" id="header_other_items">
                            <div class="categories_item item">
                                <div class="icon">
                                    <div class="arrow"></div>
                                </div>
                                <div class="_title">

                                    Подробнее 4 Услуги
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>




<section class="slider-section">
            <div class="slider-wrapper">
                <div id="main-slider" class="nivoSlider wow zoomIn">
                    <img src="<?php echo e(asset('/assets/images/hero/home-services-hero-bg.jpg')); ?>" alt="" title="#slider-caption-1" />
                    <img src="<?php echo e(asset('/assets/images/hero/slider-2.jpg')); ?>" alt="" title="#slider-caption-2" />
                </div>
                <div id="slider-caption-1" class="nivo-html-caption slider-caption">
                    <div class="display-table">
                        <div class="table-cell">
                            <div class="container">
                            <div class="service-hero-wrap ">
                            <div class="service-hero-text text-center ml-auto mr-auto">
                                <h3 class="text-white wow zoomIn"  ><?php echo e(tc('welcome')); ?> </h3>
                                <h1 class="font-weight--reguler text-white mb-30 wow zoomIn"><?php echo e(tc('compstorno')); ?></h1>
                                <p class="text-white wow zoomIn"><?php echo e(tc('slog')); ?></p>
                                <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/company')); ?>" class="btn btn--secondary reada-mora wow zoomIn"><?php echo e(tc('read.more')); ?></a>
                            </div>
                        </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="slider-caption-2" class="nivo-html-caption slider-caption">
                    <div class="display-table">
                        <div class="table-cell">
                            <div class="container">
                               <div class="service-hero-wrap wow move-up">
                            <div class="service-hero-text text-center">
                                <h3 class="text-white wow zoomIn"><?php echo e(tc('compstorno')); ?> </h3>
                                <h1 class="font-weight--reguler text-white mb-30 wow zoomIn"><?php echo e(tc('studslog')); ?></h1>
                                <p class="text-white wow zoomIn"><?php echo e(tc('studslog')); ?></p>
                                <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/education')); ?>" class="btn btn--secondary reada-mora wow zoomIn"><?php echo e(tc('read.more')); ?></a>
                            </div>
                        </div>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </section>








        <div class="feature-images-wrapper position-relative wow zoomIn">
            <div class="grid-wrapper">
                <div class="line line-1"></div>
                <div class="line line-2"></div>
                <div class="line line-3"></div>
                <div class="line line-4"></div>
            </div>
            <div class="swiper-container service-slider__container">
                <div class="swiper-wrapper service-slider__wrapper feature-images__three">
                    <div class="swiper-slide">

                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/services')); ?>" class="ht-box-images style-03 wow move-up">
                            <div class="image-box-wrap">
                                <div class="box-image">
                                    <img class="img-fulid" src="<?php echo e(asset('/assets/images/audit.png')); ?>" alt="">
                                </div>
                                <div class="content">
                                    <h5 class="heading"><?php echo e(tc('slog')); ?> </h5>
                                </div>
                            </div>
                        </a>

                    </div>
                    <div class="swiper-slide">

                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/services/legal-services')); ?>" class="ht-box-images style-03 wow move-up">
                            <div class="image-box-wrap">
                                <div class="box-image">
                                    <img class="img-fulid" src="<?php echo e(asset('/assets/images/law.png')); ?>" alt="">
                                </div>
                                <div class="content">
                                    <h5 class="heading"><?php echo e(tc('iuridiuli')); ?></h5>
                                </div>
                            </div>
                        </a>

                    </div>
                    <div class="swiper-slide">

                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/education')); ?>" class="ht-box-images style-03 wow move-up">
                            <div class="image-box-wrap">
                                <div class="box-image">
                                    <img class="img-fulid" src="<?php echo e(asset('/assets/images/books.png')); ?>" alt="">
                                </div>
                                <div class="content">
                                    <h5 class="heading"><?php echo e(tc('studslog')); ?></h5>
                                </div>
                            </div>
                        </a>

                    </div>
                    <div class="swiper-slide">

                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/services/introduction-of-accounting-programs')); ?>" class="ht-box-images style-03 wow move-up">
                            <div class="image-box-wrap">
                                <div class="box-image">
                                    <img class="img-fulid" src="<?php echo e(asset('/assets/images/private-account.png')); ?>" alt="">
                                </div>
                                <div class="content">
                                    <h5 class="heading"><?php echo e(tc('sabdanergva')); ?></h5>
                                </div>
                            </div>
                        </a>

                    </div>

                </div>
                <div class="swiper-pagination swiper-pagination-service section-space--mt_30"></div>
            </div>
        </div>



        <div class="our-company-history bg-gray section-space--ptb_100">
            <div class="container-fluid">
                <div class="grid-wrapper">
                    <div class="line line-1"></div>
                    <div class="line line-2"></div>
                    <div class="line line-3"></div>
                    <div class="line line-4"></div>
                </div>

                <div class="row align-items-center">
                    <div class="col-lg-6 wow zoomIn">
                        <div class="faq-custom-col">
                            <div class="section-title-wrap">
                                <h6 class="section-sub-title mb-20"> <?php echo e(tc('slog')); ?></h6>
                                <h3 class="heading"><?php echo e(tc('company')); ?> <span class="text-color-primary"> <?php echo e(tc('storno')); ?>.</span></h3>

                                <?php echo $about->mtavaritext; ?>


                                <div class="inner-button-box section-space--mt_60">
                                    <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/company')); ?>" class="ht-btn ht-btn-md"><?php echo e(tc('read.more')); ?></a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 wow zoomIn">
                        <div class="rv-video-section">

                            <div class="ht-banner-01 ">
                                <img class="img-fluid border-radus-5 animation_images one wow fadeInDown" src="<?php echo e(asset('/assets/images/main/1.jpg')); ?>" alt="">
                            </div>

                            <div class="ht-banner-02">
                                <img class="img-fluid border-radus-5 animation_images two wow fadeInDown" src="<?php echo e(asset('/assets/images/banners/home-processing-video-intro-slider-slide-01-image-03.jpg')); ?>" alt="">
                            </div>

                            <div class="main-video-box ">
                                <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/news')); ?>" class="video-link  mt-30">
                                    <div class="single-popup-wrap">
                                        <img class="img-fluid border-radus-5" src="<?php echo e(asset('/assets/images/main/main.jpg')); ?>" alt="">
                                        <div class="ht-popup-video video-button">
                                            <div class="video-mark">
                                                <div class="wave-pulse wave-pulse-1"></div>
                                                <div class="wave-pulse wave-pulse-2"></div>
                                            </div>
                                            <div class="video-button__two">
                                                <div class="video-play">
                                                    <span class="video-play-icon"></span>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>


                            <div class="ht-banner-03">
                                <img class="img-fluid border-radus-5 animation_images three wow fadeInDown" src="<?php echo e(asset('/assets/images/banners/home-processing-video-intro-slider-slide-01-image-04.jpg')); ?>" alt="">
                            </div>

                            <div class="ht-banner-04">
                                <img class="img-fluid border-radus-5 animation_images four wow fadeInDown" src="<?php echo e(asset('/assets/images/banners/home-processing-video-intro-slider-slide-01-image-05.jpg')); ?>" alt="">
                            </div>


                        </div>
                    </div>
                </div>
            </div>
        </div>



        <div class="feature-icon-wrapper  section-space--ptb_100">
            <div class="container">

                <div class="row">
                    <div class="col-lg-12 wow zoomIn">
                        <div class="section-title-wrap text-center section-space--mb_40">
                            <h6 class="section-sub-title mb-20"><?php echo e(tc('compstorno')); ?></h6>
                            <h3 class="heading"><?php echo e(tc('gtavazobts')); ?> <span class="text-color-primary"> <?php echo e(tc('gttext')); ?>.</span></h3>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12 wow zoomIn">
                        <div class="feature-list__two">
                            <div class="row">
                                <div class="col-lg-4 col-md-6 wow move-up">
                                    <div class="ht-box-icon style-02 single-svg-icon-box">
                                        <div class="icon-box-wrap">
                                            <div class="icon">
                                                <div class="svg-icon" id="svg-1" data-svg-icon="<?php echo e(asset('assets/images/svg/law.svg')); ?>"></div>
                                            </div>
                                            <div class="content">
                                                <h5 class="heading"><?php echo e(tc('bugalteria')); ?> </h5>
                                               
                                                <div class="feature-btn">
                                                    <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/services/accounting-services')); ?>">
                                                        <span class="button-text"><?php echo e(tc('read.more')); ?></span>
                                                        <i class="far fa-long-arrow-right"></i>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-6 wow move-up">
                                    <div class="ht-box-icon style-02 single-svg-icon-box">
                                        <div class="icon-box-wrap">
                                            <div class="icon">
                                                <div class="svg-icon" id="svg-2" data-svg-icon="<?php echo e(asset('assets/images/svg/shout.svg')); ?>"></div>
                                            </div>
                                            <div class="content">
                                                <h5 class="heading"><?php echo e(tc('auditservice')); ?></h5>
                                                
                                                <div class="feature-btn">
                                                    <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/services/auditing-services')); ?>">
                                                        <span class="button-text"><?php echo e(tc('read.more')); ?></span>
                                                        <i class="far fa-long-arrow-right"></i>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-6 wow move-up">
                                    <div class="ht-box-icon style-02 single-svg-icon-box">

                                        <div class="icon-box-wrap">
                                            <div class="icon">
                                                <div class="svg-icon" id="svg-3" data-svg-icon="<?php echo e(asset('assets/images/svg/linea-basic-case.svg')); ?>"></div>
                                            </div>
                                            <div class="content">
                                                <h5 class="heading"><?php echo e(tc('finance')); ?></h5>
                                                
                                                <div class="feature-btn">
                                                    <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/services/financial-services')); ?>">
                                                        <span class="button-text"><?php echo e(tc('read.more')); ?></span>
                                                        <i class="far fa-long-arrow-right"></i>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-6 wow move-up">
                                    <div class="ht-box-icon style-02 single-svg-icon-box">

                                        <div class="icon-box-wrap">
                                            <div class="icon">
                                                <div class="svg-icon" id="svg-4" data-svg-icon="<?php echo e(asset('assets/images/svg/legal.svg')); ?>"></div>
                                            </div>
                                            <div class="content">
                                                <h5 class="heading"><?php echo e(tc('iuridiuli')); ?></h5>
                                               
                                                <div class="feature-btn">
                                                    <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/services/legal-services')); ?>">
                                                        <span class="button-text"><?php echo e(tc('read.more')); ?></span>
                                                        <i class="far fa-long-arrow-right"></i>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-6 wow move-up">
                                    <div class="ht-box-icon style-02 single-svg-icon-box">

                                        <div class="icon-box-wrap">
                                            <div class="icon">
                                                <div class="svg-icon" id="svg-5" data-svg-icon="<?php echo e(asset('assets/images/svg/network.svg')); ?>"></div>
                                            </div>
                                            <div class="content">
                                                <h5 class="heading"><?php echo e(tc('konsultacia')); ?></h5>
                                               
                                                <div class="feature-btn">
                                                    <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/services/consulting-services')); ?>">
                                                        <span class="button-text"><?php echo e(tc('read.more')); ?></span>
                                                        <i class="far fa-long-arrow-right"></i>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>

                                <div class="col-lg-4 col-md-6 wow move-up">
                                    <div class="ht-box-icon style-02 single-svg-icon-box">

                                        <div class="icon-box-wrap">
                                            <div class="icon">
                                                <div class="svg-icon" id="svg-6" data-svg-icon="<?php echo e(asset('assets/images/svg/money.svg')); ?>"></div>
                                            </div>
                                            <div class="content">
                                                <h5 class="heading"><?php echo e(tc('sabdanergva')); ?></h5>
                                               
                                                <div class="feature-btn">
                                                    <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/services/introduction-of-accounting-programs')); ?>">
                                                        <span class="button-text"><?php echo e(tc('read.more')); ?></span>
                                                        <i class="far fa-long-arrow-right"></i>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>



        <div class="infotechno-video-wrapper infotechno-video-ptb infotechno-video-bg">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-12 col-12 ml-auto wow zoomIn">
                        <div class="video-content-wrap">
                            <div class="vieeo-content-inner">
                                <h2 class="heading"><?php echo e(tc('bugalteria-momzadeba')); ?>

                                </h2>
                                <p><?php echo e(tc('mainprog')); ?>...</p>
                                <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/education')); ?>" class="btn btn--secondary reada-mora"><?php echo e(tc('read.more')); ?></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <div class="fun-fact-wrapper bg-gray section-space--ptb_120">
            <div class="container">

                <div class="row wow zoomIn">
                    <div class="col-lg-4 offset-lg-1">
                        <div class="modern-number-01 mr-5">
                            <h2 class="heading"><span class="mark-text">8</span><?php echo e(tc('experience')); ?></h2>
                            <h3 class="heading"><?php echo e(tc('bugprog')); ?> <span class="text-color-primary"><?php echo e(tc('storno')); ?>.</span></h3>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-8">
                        <div class="row">
                            <div class="col-md-6 col-sm-6 wow move-up">
                                <div class="fun-fact--three text-center">
                                    <div class="fun-fact__count counter">1790</div>
                                    <h6 class="fun-fact__text"><?php echo e(tc('company')); ?></h6>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 wow move-up">
                                <div class="fun-fact--three text-center">
                                    <div class="fun-fact__count counter">32</div>
                                    <h6 class="fun-fact__text"><?php echo e(tc('student')); ?></h6>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 wow move-up">
                                <div class="fun-fact--three text-center">
                                    <div class="fun-fact__count counter">73</div>
                                    <h6 class="fun-fact__text"><?php echo e(tc('servisebi')); ?></h6>
                                </div>
                            </div>
                            <div class="col-md-6 col-sm-6 wow move-up">
                                <div class="fun-fact--three text-center">
                                    <div class="fun-fact__count counter">318</div>
                                    <h6 class="fun-fact__text"><?php echo e(tc('staff')); ?></h6>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


            </div>
        </div>



        <div class="projects-wrapper projectinfotechno-bg section-space--ptb_100">
            <div class="container">

                <div class="row">
                    <div class="col-lg-12">
                        <div class="section-title-wrap text-center section-space--mb_40">
                            <h6 class="section-sub-title mb-20"><?php echo e(tc('compstorno')); ?></h6>
                            <h3 class="heading"><?php echo e(tc('oursaa')); ?><span class="text-color-primary">  <?php echo e(tc('news')); ?></span></h3>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-12">
                        <div class="projects-wrap swiper-container projects-slider__container">
                            <div class="swiper-wrapper">



                            <?php $__currentLoopData = $news; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $new): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>




    <div class="swiper-slide wow zoomIn">

<a href="<?php echo e(url(getLocaleUrl(Session::get('locale')). '/news/'.$new->slug)); ?>" class="projects-wrap style-01 wow move-up">
    <div class="projects-image-box">
        <div class="projects-image">
            <img class="img-fluid" src="<?php echo e(asset('/files/shares/newsimages/' . $new->banner)); ?>" alt="">
        </div>
        <div class="content">
            <h6 class="heading"><?php echo e($new->name); ?></h6>
            <div class="text"><?php echo e(changedate(date("Y-m-d", strtotime($new->created_at)))); ?>

            </div>
            <div class="box-projects-arrow">
                <span class="button-text"><?php echo e(tc('read.more')); ?></span>
                <i class="fa fa-long-arrow-right ml-1"></i>
            </div>
        </div>
    </div>
</a>

</div>

<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                               

                               

                            </div>
                            <div class="swiper-pagination swiper-pagination-project mt_20"></div>
                        </div>

                        <div class="section-under-heading text-center section-space--mt_40"><a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/news')); ?>"><?php echo e(tc('seeallnews')); ?></a></div>

                    </div>
                </div>
            </div>
        </div>




        <div class="cta-image-area_one section-space--ptb_80 cta-bg-image_one">
            <div class="container wow zoomIn">
                <div class="row align-items-center">
                    <div class="col-xl-8 col-lg-7">
                        <div class="cta-content md-text-center">
                            <h3 class="heading text-white fnta"><?php echo e(tc('nebsak')); ?> </h3>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-5">
                        <div class="cta-button-group--one text-center">
                            <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/contact')); ?>" class="btn btn--white btn-one"><span class="btn-icon mr-2"><i class="far fa-comment-alt-dots"></i></span> <?php echo e(tc('call.us')); ?></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="brand-logo-slider-area section-space--ptb_60 wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="brand-logo-slider__container-area">
                            <div class="swiper-container brand-logo-slider__container">
                                <div class="swiper-wrapper brand-logo-slider__one">
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>



<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>


    <?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>