<?php $__env->startSection('meta'); ?>
    <title>Asyasoftware.ge - <?php echo e($meta->title); ?></title>
    <meta name="keywords" content="<?php echo e($meta->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($meta->meta_description); ?>" />
    <?php $__env->stopSection(); ?>



    <?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>






<?php $__env->startSection('content'); ?>



  <section class="layout-pt-xl layout-pb-xs">
        <div data-anim-wrap class="container">

          <div class="row">
            <div class="col-xl-9 offset-xl-1 col-lg-11">
              <div data-anim-child="slide-up delay-1" class="sectionHeading -lg">
                <p class="sectionHeading__subtitle">
                  Asya Software
                </p>
                <h1 class="sectionHeading__title leading-sm">
                İletişim sayfası                </h1>
              </div>
            </div>
          </div>


          <div data-anim-child="slide-up delay-2" class="row justify-content-center layout-pt-md">
            <div class="col-xl-10">
              <div class="row x-gap-48 y-gap-48">
                <div class="col-lg-3 col-md-6 col-sm-8">
                  <h4 class="text-xl fw-600">
                  Adres
                  </h4>
                  <div class="text-dark mt-12">
                    <p>Gürcistan / Batum, Lech ve Maria Kaczynski</p>
                  </div>
                </div>

                <div class="col-lg-auto offset-lg-1 col-md-6">
                  <h4 class="text-xl fw-600">
                    İletişim Bilgileri
                  </h4>
                  <div class="text-dark mt-12">
                    <div>
                      <a class="button -underline" href="#"> info@asyasoftware.ge</a>
                    </div>
                    <div class="mt-4">
                      <a class="button -underline" href="#"> +995 577 150 261</a>
                    </div>
                  </div>
                </div>

                <div class="col-md-auto offset-lg-1">
                  <h4 class="text-xl fw-600">
                  Sosyal Ağlardan Biz

                  </h4>
                  <div class="social -bordered mt-16 md:mt-12">

                    <a class="social__item text-black border-dark" href="#">
                      <i class="fa fa-twitter"></i>
                    </a>

                    <a class="social__item text-black border-dark" href="#">
                      <i class="fa fa-instagram"></i>
                    </a>

                    <a class="social__item text-black border-dark" href="#">
                      <i class="fa fa-youtube-play"></i>
                    </a>

                    <a class="social__item text-black border-dark" href="#">
                      <i class="fa fa-linkedin"></i>
                    </a>

                  </div>
                </div>
              </div>
            </div>
          </div>

        </div>
      </section>




<section class="layout-pt-md layout-pb-lg">
        <div class="container">
          <div data-anim="slide-up delay-3" class="row justify-content-center">
            <div class="col-xl-10">
              <div class="sectionHeading -sm">
                <h2 class="sectionHeading__title">
                  Yazarak İletişime Geçebilirsiniz
                </h2>
                <p class="text-black leading-md mt-12">
                  Bütün Alanları Doldurun
                  <a href="#" class="fw-700">Ve Sizinle İletişime Geçmemiz İçin Gönderin.</a>.
                </p>
              </div>
            </div>

            <div class="w-1/1"></div>

            <div class="col-xl-10 mt-48 sm:mt-32">
              <div class="contact-form -type-1">
                <form class="row x-gap-40 y-gap-32 js-ajax-form" method="POST" action="#" data-message-success="" data-message-error="">
                  <div class="col-lg-6">
                    <label class="js-input-group">
                      İsim
                      <input type="text" name="name" data-required placeholder="İsminiz">
                      <span class="form__error"></span>
                    </label>
                  </div>

                  <div class="col-lg-6">
                    <label class="js-input-group">
                      Telefon Numarası
                      <input type="text" name="phone" placeholder="Sizinle iletişime geçmemizi istediğiniz telefon numarasını giriniz">
                      <span class="form__error"></span>
                    </label>
                  </div>

                  <div class="col-lg-6">
                    <label class="js-input-group">
                      Mail Addresiniz
                      <input type="text" name="email" data-required placeholder="Sizinle iletişime geçmemizi istediğiniz mail adresini giriniz.">
                      <span class="form__error"></span>
                    </label>
                  </div>

                  <div class="col-lg-6">
                    <label class="js-input-group">
                      Konu Başlığı
                      <input type="text" name="subject" placeholder="Konu başlığı">
                      <span class="form__error"></span>
                    </label>
                  </div>

                  <div class="col-12">
                    <label class="js-input-group">
                      Konu İle İlgili Detaylı Açılama
                      <textarea name="message" rows="2" placeholder="Lütfen bizler ile iletişime geçmek istediğiniz konu ile iligli detaylı açılamayı bu alana yazınız."></textarea>
                      <span class="form__error"></span>
                    </label>
                  </div>

                  <div class="col-12 ajax-form-alert js-ajax-form-alert">
                    <div class="ajax-form-alert__content">
                    </div>
                  </div>

                  <div class="col-12">
                    <button class="button -md -black text-white">
                      Gönderin
                    </button>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </section>


     

<section>
    <div class="container">
        <div id="contact"></div>
    </div>
</section>
<br /><br />



<script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBvuWRUROqIpkWNO_eJnvOtNQhAPFxsD_I&callback=initMap"></script>

<script>
    function initMap() {
        var myLatLng = { lat: 41.649824, lng: 41.633955 };

        var map = new google.maps.Map(document.getElementById("map"), {
            zoom: 14,

            center: myLatLng,
        });

        var marker = new google.maps.Marker({
            position: myLatLng,

            map: map,

            title: "Batumi Ls",
        });
    }
    function initMap() {
        var myLatLng = { lat: 41.649824, lng: 41.633955 };

        var map = new google.maps.Map(document.getElementById("contact"), {
            zoom: 14,

            center: myLatLng,
        });

        var marker = new google.maps.Marker({
            position: myLatLng,

            map: map,

            title: "Batumi Ls",
        });
    }
</script>

<style>
    #map {
    }

    #contact {
        margin: 0px -15px;
        height: 350px;
    }
</style>


<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   





<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>