<?php $__env->startSection('content'); ?>

    <style>

        .div-tooltip {
            display: none;
            position: absolute;
            background-color: #000;
            padding: 10px;
            color: #fff;
            border-radius:3px;
            font-size:13px;
        }
    </style>

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="x_title">

                    <ol class="breadcrumb bread-primary ">
                        <li><a href="<?php echo e(route('cms.dashboard')); ?>"><i class="fa fa-home"></i></a></li>
                        <li><a href="<?php echo e(route('cms.logs')); ?>"><?php echo e(tc('logs')); ?></a></li>
                    </ol>

                    <?php if(Session::has('success')): ?>
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("success"); ?>

                        </div>
                    <?php elseif(Session::has('error')): ?>
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("error"); ?>

                        </div>
                    <?php endif; ?>
                    <div class="x_content" >
                        <br>



                        <form action="" method="get">


                                <div class="form-group">
                                    <div class="col-md-2 col-sm-2 col-xs-12">
                                        <input type="text" name="user" value="<?php echo e(request('user')); ?>" class="form-control" placeholder="<?php echo e(tc('user')); ?>">
                                    </div>
                                </div>

                            <div class="form-group">
                                <div class="col-md-2 col-sm-2 col-xs-12">
                                    <input type="text" name="mail" value="<?php echo e(request('mail')); ?>" class="form-control" placeholder="<?php echo e(tc('mail')); ?>">
                                </div>
                            </div>

                                <div class="form-group">
                                    <div class="col-md-2 col-sm-2 col-xs-12">
                                        <input type="text" name="IP" value="<?php echo e(request('IP')); ?>" class="form-control" placeholder="IP">
                                    </div>
                                </div>

                                <div class="form-group">
                                    <div class="col-md-2 col-sm-2 col-xs-12">
                                        <input type="text" name="code" value="<?php echo e(request('code')); ?>" class="form-control" placeholder="<?php echo e(tc('code')); ?>">
                                    </div>
                                </div>

                            <div class="form-group">
                                <div class="col-md-1 col-sm-1 col-xs-12">
                                    <input type="submit"  class="btn btn-primary" value="<?php echo e(tc('filter')); ?>">
                                </div>
                            </div>
                             </form>






                        <br>







                                <div class="table-responsive">

                            <table class="table table-striped jambo_table bulk_action">
                                <thead>
                                <tr class="headings">

                                    <th class="column-title"><?php echo e(tc('user')); ?></th>
                                    <th class="column-title">IP</th>
                                    <th class="column-title"><?php echo e(tc('log')); ?></th>
                                    <th class="column-title"><?php echo e(tc('code')); ?></th>
                                    <th class="column-title"><?php echo e(tc('date')); ?></th>

                                </tr>
                                </thead>
                                <tbody>


                                <?php $__currentLoopData = $logs; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $log): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr class="even pointer">
                                        <td class="" data-tooltip="<?php echo e($log->mail); ?>"><?php echo e($log->user); ?></td>
                                        <td class=""><?php echo e($log->IP); ?></td>
                                        <td class="" data-tooltip="<?php echo e($log->url); ?>"><?php echo e($log->log); ?></td>
                                        <td class=""><?php echo e($log->code); ?></td>
                                        <td class=""><?php echo e($log->created_at); ?></td>
                                    </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


                                </tbody>
                            </table>
                        </div>

                        <?php echo e($logs->render()); ?>
















                        </div>
                    </div>
                </div>

            </div>


        </div>
    </div>
    </div>


<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>
<script>


    $(document).ready(function() {
        $('[data-tooltip]').hover(function(){
            $('<div class="div-tooltip"></div>').text($(this).attr('data-tooltip')).appendTo('body').fadeIn('slow');
        }, function() {
            $('.div-tooltip').remove();
        }).mousemove(function(e) {
            $('.div-tooltip').css({ top: e.pageY + 10, left:  e.pageX + 20 })
        });
    });
</script>

    <?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>