<!DOCTYPE html>
<html lang="<?php echo e(Session::get('locale')); ?>">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="alternate" hreflang="ka" href="https://www.citytravel.ge/ka/" />
    <link rel="alternate" hreflang="en" href="https://www.citytravel.ge/en/" />
    <link rel="alternate" hreflang="ru" href="https://www.citytravel.ge/ru/" />
    <?php echo $__env->yieldContent('meta'); ?>
<link rel="apple-touch-icon" sizes="57x57" href="<?php echo e(asset('/assets/img/favicon/apple-icon-57x57.png')); ?>">
<link rel="apple-touch-icon" sizes="60x60" href="<?php echo e(asset('/assets/img/favicon/apple-icon-60x60.png')); ?>">
<link rel="apple-touch-icon" sizes="72x72" href="<?php echo e(asset('/assets/img/favicon/apple-icon-72x72.png')); ?>">
<link rel="apple-touch-icon" sizes="76x76" href="<?php echo e(asset('/assets/img/favicon/apple-icon-76x76.png')); ?>">
<link rel="apple-touch-icon" sizes="114x114" href="<?php echo e(asset('/assets/img/favicon/apple-icon-114x114.png')); ?>">
<link rel="apple-touch-icon" sizes="120x120" href="<?php echo e(asset('/assets/img/favicon/apple-icon-120x120.png')); ?>">
<link rel="apple-touch-icon" sizes="144x144" href="<?php echo e(asset('/assets/img/favicon/apple-icon-144x144.png')); ?>">
<link rel="apple-touch-icon" sizes="152x152" href="<?php echo e(asset('/assets/img/favicon/apple-icon-152x152.png')); ?>">
<link rel="apple-touch-icon" sizes="180x180" href="<?php echo e(asset('/assets/img/favicon/apple-icon-180x180.png')); ?>">
<link rel="icon" type="image/png" sizes="192x192"  href="<?php echo e(asset('/assets/img/favicon/android-icon-192x192.png')); ?>">
<link rel="icon" type="image/png" sizes="32x32" href="<?php echo e(asset('/assets/img/favicon/favicon-32x32.png')); ?>">
<link rel="icon" type="image/png" sizes="96x96" href="<?php echo e(asset('/assets/img/favicon/favicon-96x96.png')); ?>">
<link rel="icon" type="image/png" sizes="16x16" href="<?php echo e(asset('/assets/img/favicon/favicon-16x16.png')); ?>">
<link rel="manifest" href="<?php echo e(asset('/assets/img/favicon/manifest.json')); ?>">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="<?php echo e(asset('/assets/img/favicon/ms-icon-144x144.png')); ?>">
<meta name="theme-color" content="#ffffff">
<link rel="stylesheet" href="<?php echo e(asset('/assets/css/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/animate.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/magnific-popup.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/owl.carousel.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/slick.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/swiper.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/nice-select.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/jquery-ui.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/font-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/themify-icons.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/line-awesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/style.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset('/assets/css/responsive.css')); ?>">

    <div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v8.0" nonce="C6Lu4Jbz"></script>
</head>
<body>

  

    <div class="body-overlay" id="body-overlay"></div>
   

    <nav class="navbar navbar-area navbar-expand-lg nav-style-01 navbar-area-fixed">
        <div class="container-fluid nav-container">
            <div class="responsive-mobile-menu">
                <div class="mobile-logo">
                    <a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>">
                        <img src="<?php echo e(asset('/assets/img/sticky-logo.png')); ?>" alt="logo">
                    </a>
                </div>
                <button class="navbar-toggler float-right" type="button" data-toggle="collapse" data-target="#tp_main_menu" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggle-icon">
                        <span class="line"></span>
                        <span class="line"></span>
                        <span class="line"></span>
                    </span>
                </button>
                <div class="nav-right-content">
                    <ul class="pl-0">
                        <li class="top-bar-btn-booking">
                            <a class="btn btn-yellow" href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/booking')); ?>"><?php echo e(tc('Booking')); ?>  <i class="fa fa-paper-plane"></i></a>
                        </li>
                        <li class="tp-lang">
                            <div class="tp-lang-wrap">
                                <select class="select single-select">
                                  <option value="1">GEO</option>
                                  <option value="2">ENG </option>
                                  <option value="3">RUS </option>
                                  <option value="3">TR</option>
                                </select>
                            </div>
                        </li>
                        <li class="search">
                            <i class="ti-search"></i>
                        </li>
                        <li class="notification">
                            <a class="signUp-btn" href="#">
                                <i class="fa fa-user-o"></i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="collapse navbar-collapse" id="tp_main_menu">
                <div class="logo-wrapper desktop-logo">
                    <a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>" class="main-logo">
                        <img src="<?php echo e(asset('/assets/img/logo.png')); ?>" alt="logo">
                    </a>
                    <a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>" class="sticky-logo">
                        <img src="<?php echo e(asset('/assets/img/sticky-logo.png')); ?>" alt="logo">
                    </a>
                </div>
                <ul class="navbar-nav">

                    <li>
                        <a href="/<?php if(getLocaleUrl(Session::get('locale')) != ''): ?><?php endif; ?><?php echo e(getLocaleUrl(Session::get('locale'))); ?>"><?php echo e(tc('maina')); ?> </a>
                    </li>
                    <li>
                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/company')); ?>"><?php echo e(tc('menu.company')); ?> </a>
                    </li>

                    <li class="menu-item-has-children">
                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/georgia')); ?>"><?php echo e(tc('georgia')); ?></a>
                        <ul class="sub-menu">
                            <li><a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/georgia')); ?>">	<?php echo e(tc('About_Georgia')); ?></a></li>
                            <li><a href=""><?php echo e(tc('Destinations')); ?></a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/tours')); ?>"><?php echo e(tc('Tours_and_excursions')); ?> </a>
                    </li>
                    <li>
                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/mice-events')); ?>">MICE & Events </a>
                    </li>
                    <li>
                        <a href="https://metrocity.ge/#about" target="_blank"><?php echo e(tc('Real_Estate')); ?> </a>
                    </li>
                    <li>
                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/news')); ?>"><?php echo e(tc('news')); ?> </a>
                    </li>
                    <li>
                        <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/contact')); ?>"><?php echo e(tc('contact')); ?> </a>
                    </li>




                </ul>
            </div>
            <div class="nav-right-content">
                <ul>
                    <li>
                        <a class="btn btn-yellow" href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/booking')); ?>"><?php echo e(tc('Booking')); ?> <i class="fa fa-paper-plane"></i></a>
                    </li>
                    <li class="tp-lang">
                        <div class="tp-lang-wrap">
                            <select class="select single-select">
                              <option value="1">KA</option>
                              <option value="2">GE</option>
                              <option value="3">EN</option>
                              <option value="3">TR</option>
                            </select>
                        </div>
                    </li>

                </ul>
            </div>
        </div>
    </nav>



        <!-- <?php echo $__env->yieldContent('lang'); ?>-->