<?php $__env->startSection('meta'); ?>
    <title>Web Hizmetleri</title>
    <meta name="keywords" content="" />
    <meta name="description" content="" />
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale . '/company')); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale. '/company')); ?>" style="text-transform: uppercase;" class="<?php if(App::getLocale() == $loc->locale): ?> act-leng <?php endif; ?>"><?php echo e($loc->locale); ?></a>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php $__env->stopSection(); ?>




<?php $__env->startSection('content'); ?>

<section class="layout-pt-2xl layout-pb-md">
        <div data-anim-wrap>

          <div class="container">
            <div class="row justify-content-between">

              <div class="col-lg-12 col-md-10">
                <div data-anim-child="slide-up" class="sectionHeading -sm">
                  <h1 class="sectionHeading__title">
                  Web Hizmetleri
                  </h1>
                </div>
              </div>


              <div class="col-lg-12 col-md-10 md:mt-32 sm:mt-20">
                <div data-anim-child="slide-up delay-1">
                  <p class="text-lg sm:text-base">
                  <div class="text-black mt-24">
                    <p class = ""> <a href=""><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>"class = "service-icon">  Web Sitesi Tasarımı </a> </p>
                    <p class = "mt-8"> <a href=""> <a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class = "service-icon"> Web Yazılım Hizmeti </a> </p>
                    <p class = "mt-8"> <a href<a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>"class = "service-icon"> E-Ticaret Paketleri </a> </p>
                    <p class = "mt-8"> <a href=""> <a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class = "service-icon"> SEO </a> </p>
                    <p class = "mt-8"> <a href=""><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class = "service-icon"> Hosting Hizmeti </a> </p>
                    <p class = "mt-8"> <a href=""><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class = "service-icon"> Mobil Uygulamalar </a> </p> 
                    <p class = "mt-8"> <a href=""><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class = "service-icon"> Grafik Tasarım </a> </p>       </div>
                     </div>
                   </div>
                 <br>

<p>En iyi hizmeti, uygun fiyatlarla profesyonel bir şekilde gerçekleştiriyor olsanız dahi, verdiğiniz hizmeti potansiyel müşterilerin bilgisine sunmadıktan sonra firmanızın sürekliliğini ve sonrasında da büyümesini sağlamanız mümkün değildir.
</p>
<br>
<p>1. Kurumsal web siteleri
Kurumsal web siteniz kurumsal kimliğinizin önemli bir parçasıdır. Kurumunuz sabah 08:00, akşam 17:00 arası açık olsa da, web siteniz 7/24 esasına göre sizi kesintisiz temsil etmektedir. Web sitesi yeni iletişim platformu olan internet üzerinde sizi temsil eden, kendinizi en iyi biçimde anlatabileceğiniz bir araçtır. İş dünyası, firmalar hakkında ilk izlenimi edinebilmek için internet sitelerinin ciddi bir vitrin olduğu su götürmez bir gerçektir. Web sitenizin sizi tam anlamıyla yansıtması bu yüzden çok önemlidir.
</p><p>
2. Kişisel web siteleri
Kişisel Web sitesi yaptırarak, kimliğinizi, hobilerinizi, bilgilendirmek ya da tanıtmak istediği konuları da birleştirerek dünyaya açılan bir kapı oluşturmuş olacaksınız.
</p>
<p>Bu sayede;
</p><br>
<p>Sizi arayanlar hakkınızda birinci ağızdan doğru bilgiye ulaşmış olur.
</p><br>
<p>Web sitenizde kariyerinizle ilgili paylaşacağınız bilgiler daha kolay iş bulmanızı sağlar.
</p><br>
<p>Web siteniz aracılığıyla, hakkınızdaki gelişmeleri, aktivitelerinizi, uğraşlarınızı paylaşarak kişisel markanızı yaratabilirsiniz.
</p><br>
<p>Kullandığınız tüm sosyal mecraları, sitenizde tek çatı altında toplama şansına sahip olursunuz.
</p><br>
<p>3. Tanıtım siteleri
Bütçenizi zorlamadan potansiyel ya da hazırdaki müşterilerinize oturdukları yerden firmanızı, ürünlerinizi yada hizmetlerinizi tanıtabilme imkanı sunmak istemez misiniz?

Ürünlerinizi internetin sağladığı renkli resim ve hareketli animasyon avantajları ile tanıtmanız sizi rakiplerinizden farklı kılacaktır.
</p>
<p>4. Mobil web siteler
Mobil cihaz kullanımının yaygınlaşmasıyla birlikte bu alanda yapılan çalışmalar büyük önem kazandı.

Hayatımızın her alanına giren internetin 4.5G ile birlikte mobil cihazlarda kullanımı oldukça artmıştır.

Bununla birlikte mevcut web siteleri, mobil cihazların internet deneyimlerini kısıtlaması web site sahiplerini mobil cihazlara uygun web sitesi yapmaya yönlendirmiştir.

Böylece her mekanda rahatlıkla kullanılabilen mobil cihazların internet deneyimleri arttırılarak kullanıcıların bu hizmetten maksimum fayda sağlamaları söz konusu olacaktır.
                  </p>
                </div>
              </div>

            </div>
          </div>


          

        </div>
      </section>




<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>