<?php $__env->startSection('meta'); ?>
    <title>Asyasoftware.ge - <?php echo e($about->title); ?></title>
    <meta name="keywords" content="<?php echo e($about->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($about->meta_description); ?>" />

    <?php $__env->stopSection(); ?>


    <?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>







<?php $__env->startSection('content'); ?>

<section class="layout-pt-2xl layout-pb-md">
        <div data-anim-wrap>

          <div class="container">
            <div class="row justify-content-between">

              <div class="col-lg-6 col-md-10">
                <div data-anim-child="slide-up" class="sectionHeading -sm">
                  <h1 class="sectionHeading__title">
                  Hakımızda
                  </h1>

                  <img src="<?php echo e(asset('/assets/img/about.png')); ?>" style="width:100%;">
                </div>
              </div>


              <div class="col-lg-5 col-md-10 md:mt-32 sm:mt-20">
                <div data-anim-child="slide-up delay-1">
                  <p class="text-lg sm:text-base">
                  Ortaklarımıza endüstrinin en gelişmiş çözümlerini geliştirme, pazarlama, satma ve sunma konusunda en yüksek düzeyde yardım sağlamayı taahhüt ediyoruz. Bizimle ortaklık yapmak, işletmenizin başarısının anahtarıdır!                  </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                  Portföyümüz, son derece geniş bir ürün yelpazesi sunan dünyanın dört bir yanından üreticileri içermektedir. Bir sonraki projeniz için ne yapmanız gerektiğini öğrenmek için üretici listemize göz atın!                  </p>
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                  Teknik yeterlilik ve hizmet sunarız. İhtiyacınız olan yardımı alın ve başarılı olun!
                  <p class="text-lg sm:text-base mt-32 md:mt-20">
                  Tedarikçilerimizin ve partnerlerimizin yetersiz kaldığı noktalarda gereken çözümleri kendimiz hayata geçirip, üretikten sonra müşterilerimze sunmaktayız.
                  </p>
                </div>
              </div>

            </div>
          </div>


          

        </div>
      </section>


   
<section class=" ">
        <div class="container">

        


          <div class="row x-gap-60 y-gap-48 layout-pt-md">
            <div class="col-lg-12 col-md-12">
              <div class="">
                <h4 class="text-xl fw-600">
                Bizimle ilgili
                                </h4>
                <p class="mt-16">
                Asya Software , 2017 yılında kurulmuştur ve o zamandan beri 30’dan fazla lider şirket için yenilikçi  ve teknolojik çözümler sunmaktayız, Bizler sizler için teknolojik çözümler sunarak iş dünyasında kendinizi geliştirmek ve büyütmek için yardımcı oluyoruz.Farklı markaların ülke temsilcisi olduğumuz gibi bazı konularda kendi çözümlerimizle de sizlere yardımcı olmaya çalışıyoruz.                </p>
               <p> Asya Software , 5 yılı aşkın süredir BT pazarında lider sistem entegratörü ve çözüm sağlayıcısıdır.Asya Software, öncelikle kurumsal müşterilere ve devlet sektörüne hizmet sağlamaya odaklanmaktadır. Asya Software’ın temel işi, bilgi ve iletişim teknolojisi ürün ve hizmetlerine dayalı çözümlerin uygulanması, dağıtılması ve desteklenmesidir. UGT, aynı zamanda yüksek kaliteli bilgisayar ekipmanı ve aksesuarlarının tedarikçiliğini yaptığı gibi , Zayıf akım ,elektirik ve bina yönetim sistemleri alanında da farklı markaların işbirliği ile müşterilerine müşterilerine hizmet vermektedir.
               </p>
              </div>
            </div>

            <div class="col-lg-6 col-md-6">
              <div class="">
                <h4 class="text-xl fw-600">
                Vizyonumuz
                </h4>
                <p class="mt-16">
                Vizyonumuz, şirketimiz ve kalite hedeflerimiz dahilinde ve genel kalite algısı dahilinde tüm müşterilerimizle ortaklık kurarak beklentilerin ötesinde değer yaratan ürün ve hizmetler sunmak ve kurucu sektörde örnek ve öncü olmaktır.
                </p>
              </div>
            </div>

            <div class="col-lg-6 col-md-6">
              <div class="">
                <h4 class="text-xl fw-600">
                NE YAPIYORUZ
                </h4>
                <p class="mt-16">
                Aşağıdakiler gibi belirli alanlarda deneyimler yaratıyoruz: BT altyapısı - (Klasik Sunucu ve Depolama çözümleri ve Hiper birleşik veri merkezleri); Ağ ve Telekomünikasyon Altyapısı - (Çekirdek Ağ Çözümleri, NG Güvenlik Duvarları, SD WAN, DWDM, CWDM, Wi-Fi, VOIP Çözümleri ve Gpon Çözümleri); BT Güvenliği ve İzleme çözümleri (DLP Çözümleri, SIEM, ATP, NG IPS, WAF, Veri Maskeleme Çözümleri); Kişisel Bilgisayar (Dizüstü Bilgisayarlar, Yazıcılar, Projektörler, İnce İstemciler, İş İstasyonları); DevOps & Cloud Native - İş için bulut teknolojilerine ve teknolojik süreçlerin modernizasyonu / otomasyonuna dayalı yazılım geliştirme Özel Yazılım Geliştirme - belirli iş segmentleri için.                </p>
              </div>
            </div>
          </div>

        </div>
      </section>

 <?php echo $__env->make('front.particials.services', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>




<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   


<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>