


<?php $__env->startSection('content'); ?>

    <div class="right_col" role="main">
        <div class="">
            <div class="page-title">
                <div class="x_title">


                    <ol class="breadcrumb bread-primary ">

                        <li><a href="<?php echo e(route('cms.dashboard')); ?>"><i class="fa fa-home"></i></a></li>

                        <li><a href="#"><?php echo e(tc('details')); ?></a></li>

                        <li class="active">Mail List</li>


                    </ol>



                    <?php if(Session::has('success')): ?>
                        <div class="alert alert-success alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("success"); ?>

                        </div>
                    <?php elseif(Session::has('error')): ?>
                        <div class="alert alert-danger alert-dismissible fade in" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span
                                        aria-hidden="true">×</span>
                            </button>
                            <?php echo Session::get("error"); ?>

                        </div>
                    <?php endif; ?>
                    <div class="x_content" > <br>








                        <div class="table-responsive">
                            <a href="" class="btn btn-success btn-xs" id="axalitranslate" data-toggle="modal"
                               data-target=".modal-add"> <i class="fa fa-plus-circle"></i> <?php echo e(tc('new')); ?> </a>
                            <table class="table table-striped jambo_table bulk_action">
                                <thead>
                                <tr class="headings">
                                    <th class="column-title">Id</th>
                                    <th class="column-title"><?php echo e(tc('name')); ?></th>
                                    <th class="column-title">Mail</th>
                                    <th class="column-title no-link last"><span class="nobr">Action</span>
                                    </th>
                                </tr>
                                </thead>
                                <tbody>




                              <?php $__currentLoopData = $mails; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $mail): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr class="even pointer">
                                    <td class=""><?php echo e($mail->id); ?></td>
                                    <td class=""><?php echo e($mail->name); ?></td>
                                    <td class=""><?php echo e($mail->mail); ?></td>
                                    <td class="">

                                        <a href="" class="delmail" style="color: #d30004;"
                                           data-id="<?php echo e($mail->id); ?>" data-toggle="modal"
                                           data-target=".modal-delmail"><i
                                                    class="material-icons">delete</i></a>
                                    </td>
                                </tr>
                                  <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>









                                </tbody>
                            </table>
                        </div>







                        <div class="modal fade modal-delmail" tabindex="-1" role="dialog" aria-hidden="true">
                            <div class="modal-dialog modal-sm">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h4 class="modal-title" id="myModalLabel2"><?php echo e(tc('remove')); ?></h4>
                                    </div>
                                    <div class="modal-body">
                                        <form action="<?php echo e(route('cms.mail.remove')); ?>" method="post">
                                            <input type="hidden" name="delmailid" id="delmailid"/>
                                            <?php echo e(csrf_field()); ?>

                                            <button type="button" class="btn btn-default" data-dismiss="modal"><?php echo e(tc('close')); ?></button>
                                            <button type="submit" class="btn btn-primary btn-danger"><?php echo e(tc('remove')); ?></button>
                                        </form>
                                    </div>

                                </div>
                            </div>
                        </div>



                        <div class="modal fade modal-add" tabindex="-1" role="dialog" aria-hidden="true">
                            <div class="modal-dialog modal-sm">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h4 class="modal-title" id="myModalLabel2"> </h4>
                                    </div>
                                    <div class="modal-body">
                                        <form class="form-horizontal form-label-left" action="<?php echo e(route('cms.mail.add')); ?>" method="post">


                                            <?php echo e(csrf_field()); ?>

                                            <div class="form-group">
                                                <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('name')); ?></label>
                                                <div class="col-md-9 col-sm-9 col-xs-12">
                                                    <input type="text" class="form-control" name="name"  placeholder="Add Name" required>
                                                </div>
                                            </div>

                                            <div class="form-group">
                                                <label class="control-label col-md-3 col-sm-3 col-xs-12"><?php echo e(tc('mail')); ?></label>
                                                <div class="col-md-9 col-sm-9 col-xs-12">
                                                    <input type="text" class="form-control" name="mail"  placeholder="Add mail" required>
                                                </div>
                                            </div>





                                            <div class="ln_solid"></div>
                                            <div class="form-group">
                                                <div class="col-md-9 col-sm-9 col-xs-12 col-md-offset-3">
                                                    <button type="submit" class="btn btn-success"><?php echo e(tc('save')); ?></button>
                                                </div>
                                            </div>

                                        </form>
                                    </div>

                                </div>
                            </div>
                        </div>





                    </div>
                </div>
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>


<?php $__env->startSection('scripts'); ?>

    <script>
        $(document).ready(function () {
            $('.delmail').click(function (e) {
                e.preventDefault();
                var that = this;
                $('#delmailid').val($(this).data('id'));
            });
        });
    </script>



    <?php $__env->stopSection(); ?>

<?php echo $__env->make('backend.layouts.backend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>