<?php $__env->startSection('meta'); ?>
    <title>Storno.ge - <?php echo e($programs->name); ?></title>
    <meta name="keywords" content="<?php echo e($programs->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($programs->meta_description); ?>" />
    <meta property="og:url"                content="<?php echo e(url()->current()); ?>" />
    <meta property="og:site_name" content="Storno.ge - Development Company"/>
    <meta property="og:type"               content="article" />
    <meta property="og:title"              content="<?php echo e($programs->name); ?>" />
    <meta property="og:description"        content="<?php echo e($programs->meta_description); ?>" />
    <meta property="og:image"              content="<?php echo e(asset('/files/shares/programsimages/'.$programs->banner)); ?>" />
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="<?php echo e($programs->name); ?>">
    <meta name="twitter:description" content="<?php echo e($programs->meta_description); ?>">
    <meta name="twitter:image:src" content="<?php echo e(asset('/files/shares/programsimages/'.$programs->banner)); ?>">


<?php $__env->stopSection(); ?>


<?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>





<?php $__env->startSection('content'); ?>




        <div class="about-banner-wrap banner-space about-us-bg wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 ml-auto mr-auto">
                        <div class="about-banner-content text-center">
                            <h1 class="mb-15 text-white herta"><?php echo e(tc('bugprograms')); ?></h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>





        <div class="blog-pages-wrapper section-space--ptb_100">
            <div class="container">
                <div class="row">

                    <div class="col-lg-5 order-lg-1 order-2 wow zoomIn">

                    <div class="page-sidebar-content-wrapper page-sidebar-left  small-mt__40 tablet-mt__40">
              
             
<!-- -->
<div class="col-lg-12 mr-auto ml-auto col-md-6">
                        <div class="business-solution-form-wrap mr-auto ml-auto">
                            <div class="contact-title text-center section-space--mb_40">
                                <h5 class="mb-10"><?php echo e(tc('regsistera')); ?></h5>
                                <p class="text"><?php echo e(tc('allnes')); ?>.</p>
                            </div>
                            <form action="#" method="post">
                                <div class="contact-form__two">
                                    <div class="contact-inner">
                                    <i class="fal fa-user-circle iconebi"></i>
                                        <input name="name" type="text" placeholder="სახელი *">
                                    </div>
                                    <div class="contact-inner">
                                    <i class="far fa-user-edit iconebi"></i>
                                        <input name="email" type="email" placeholder="გვარი *">
                                    </div>
                                    <div class="contact-inner">
                                    <i class="fal fa-id-card-alt iconebi"></i>
                                        <input name="email" type="email" placeholder="პირადი ნომერი *">
                                    </div>

                                 
                                    <div class="contact-select">
                                        <div class="form-item contact-inner">
                                        <i class="far fa-venus-double iconebi"></i>
                                            <span class="inquiry">
                                        <select name="inquiry" class="select-item">
                                            <option value="">აირჩიეთ სქესი</option>
                                            <option value="მამრობითი">მამრობითი</option>
                                            <option value="მდედრობითი">მდედრობითი</option>
                                        </select>
                                    </span>
                                        </div>
                                    </div>
                                    <div class="contact-inner">
                                    <i class="far fa-mobile iconebi"></i>
                                        <input name="email" type="email" placeholder="ტელეფონი *">
                                    </div>
                                    <div class="contact-inner">

                                    <label style="float:left;">დაბადებოს თარიღი </label>
                                    <i style="    left: 48px;
    margin-top: 48px;
    z-index: 100;" class="far fa-calendar-week iconebi"></i>
<div id="datepicker" class="input-group date" data-date-format="mm-dd-yyyy">
    <input class="form-control dateuna"  type="text"  />
    <span class="input-group-addon"><i class="glyphicon glyphicon-calendar"></i></span>
</div>
</div>

                                    <div class="comment-submit-btn text-center">
                                        <button class="ht-btn ht-btn-md" type="submit"><?php echo e(tc('regbutona')); ?></button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>

<!-- -->

                    </div>

                       
                    </div>
                    <div class="col-lg-7 order-lg-2 order-1 wow zoomIn">
                        <div class="main-blog-wrap">
                            <div class="single-blog-item">
                               
                                <div class="post-info lg-blog-post-info  wow move-up">
                                  

                                    <h3 class="post-title"><?php echo e($programs->name); ?></h3>

                                    

                                    <div class="post-excerpt mt-15">
                                   

                                    <?php echo $programs->description; ?>


                                        
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>









                            <div class="cta-image-area_one section-space--ptb_30 cta-bg-image_one" style="margin-top:50px;">
            <div class="container wow zoomIn">
                <div class="row align-items-center">
                    <div class="col-xl-8 col-lg-7">
                        <div class="cta-content md-text-center">
                            <h3 class="heading text-white fnta"><?php echo e(tc('nebsak')); ?> </h3>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-5">
                        <div class="cta-button-group--one text-center">
                            <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/contact')); ?>" class="btn btn--white btn-one"><span class="btn-icon mr-2"><i class="far fa-comment-alt-dots"></i></span> <?php echo e(tc('call.us')); ?></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="brand-logo-slider-area section-space--ptb_60 wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="brand-logo-slider__container-area">
                            <div class="swiper-container brand-logo-slider__container">
                                <div class="swiper-wrapper brand-logo-slider__one">
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
<style>
    .iconebi {
        color: #FF200F;
    font-size: 25px;
    position: absolute;
    margin-top: 15px;
    margin-left: 15px;
    }
   .dateuna {
    color: #7a7a7a!important;
   }
   .contact-inner input, .contact-inner textarea {
       padding-left:60px;
   }
   .contact-inner select {
    padding-left:60px;

   }
   .single-blog-item .post-info .post-title {
       font-size:30px;
   }
</style>
<link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/css/datepicker.css'>
<script src='https://cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/js/bootstrap-datepicker.js'></script>
<script>
$(function () {
  $("#datepicker").datepicker({ 
        autoclose: true, 
        todayHighlight: true
  }).datepicker('update', new Date());
});
</script>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>