  <section class="layout-pt-md layout-pb-md">
        <div class="container">

          <div class="row">
            <div class="col-xl-12 col-lg-12 col-md-12">
              <div class="sectionHeading -lg">
                <p class="sectionHeading__subtitle">
                  სერვისები
                </p>
                <h2 class="sectionHeading__title">
                 რას გთავაზობთ ჩვენ
                </h2>
              </div>
            </div>
          </div>


          <div data-anim-wrap class="row x-gap-60 y-gap-48 layout-pt-md">

            <div class="col-lg-3 col-md-6">
              <div class="serviceCard">
                <div class="serviceCard__content">
                  <div class="d-flex align-items-center ml-minus-4">
                    <div data-anim-child="img-right cover-dark-2" class="px-20 py-20 bg-white shadow-light rounded-full">
                      <img src="<?php echo e(asset('/assets/img/svg/setting.svg')); ?>" height="26" width="26">
                    </div>
                  </div>

                  <h3 class="serviceCard__title text-2xl fw-500 tacking-none mt-32">
                    პროგრამული
                  </h3>

                  

                  <div class="text-black mt-24">
                    <p class=""><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ვებ მომსახურებები</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> მობილური აპლიკაციები</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> რესტორნების და მარკეტების პროგრამული უზრუნველყოფა</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ტვირთის პროგრამული უზრუნველყოფა</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ნეტ ბას ავტომატიზაცია - ინტერნეტ ბარათის ავტომატიზაცია (NetBus Automation)</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ტრანსპორტის მონიტორინგის სისტემა</a></p>
                  </div>
                    <div class="mt-24 md:mt-16">
                    <a data-barba href="#" class="button -icon text-black">
                      გაიგეთ მეტი
                      <i class="icon size-xs str-width-md" data-feather="arrow-right"></i>
                    </a>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-lg-3 col-md-6">
              <div class="serviceCard">
                <div class="serviceCard__content">
                  <div class="d-flex align-items-center ml-minus-4">
                    <div data-anim-child="img-right cover-dark-2" class="px-20 py-20 bg-white shadow-light rounded-full">
                      <img src="<?php echo e(asset('/assets/img/svg/technical-support.svg')); ?>" height="26" width="26">
                    </div>
                  </div>

                  <h3 class="serviceCard__title text-2xl fw-500 tacking-none mt-32">
                    ტექნიკური
                  </h3>

               

                  <div class="text-black mt-24">
                    <p class=""><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> მულტიმედია ავტომობილში</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ტრანსპორტის მონიტორინგის სისტემა</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ინტერნეტი ავტომობილში</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> მობილური სატელიტური სისტემა</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> სამგზავრო ექსპოზიციის სისტემები</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> უსაფრთხოების სისტემები</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> კიოსკი</a></p>
                  </div>
                    <div class="mt-24 md:mt-16">
                    <a data-barba href="#" class="button -icon text-black">
                      გაიგეთ მეტი
                      <i class="icon size-xs str-width-md" data-feather="arrow-right"></i>
                    </a>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-lg-3 col-md-6">
              <div class="serviceCard">
                <div class="serviceCard__content">
                  <div class="d-flex align-items-center ml-minus-4">
                    <div data-anim-child="img-right cover-dark-2" class="px-20 py-20 bg-white shadow-light rounded-full">
                      <img src="<?php echo e(asset('/assets/img/svg/ip-camera.svg')); ?>" height="26" width="26">
                    </div>
                  </div>

                  <h3 class="serviceCard__title text-2xl fw-500 tacking-none mt-32">
                    გადაწყვეტა
                  </h3>

               

                  <div class="text-black mt-24">
                    <p class=""><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ქსელის სისტემები</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> CCT გადაწყვეტები</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> Ip / Analog გადაწყვეტები</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> სატელიტური სისტემები</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ხანძარსაწინააღმდეგო სისტემები</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ოპტიკურ ბოჭკოვანი მომსახურება</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> პროფესიონალური ხმისა და განათების სისტემები</a></p>
                  </div>
                    <div class="mt-24 md:mt-16">
                    <a data-barba href="#" class="button -icon text-black">
                      გაიგეთ მეტი
                      <i class="icon size-xs str-width-md" data-feather="arrow-right"></i>
                    </a>
                  </div>
                </div>
              </div>
            </div>

            <div class="col-lg-3 col-md-6">
              <div class="serviceCard">
                <div class="serviceCard__content">
                  <div class="d-flex align-items-center ml-minus-4">
                    <div data-anim-child="img-right cover-dark-2" class="px-20 py-20 bg-white shadow-light rounded-full">
                      <img src="<?php echo e(asset('/assets/img/svg/internet.svg')); ?>" height="26" width="26">
                    </div>
                  </div>

                  <h3 class="serviceCard__title text-2xl fw-500 tacking-none mt-32">
                    სხვა
                  </h3>

                  
                  <div class="text-black mt-24">
                    <p class=""><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ქოლ ცენტრი</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> სამგზავრო ბარათი (Passenger Card)</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> პლუს ბარათი (Plus Card)</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ელექტრონული კომერცია</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> საიტის ადმინისტრირება</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> ბრენდინგი</a></p>
                    <p class="mt-8"><a href=""><img src="<?php echo e(asset('/assets/img/svg/next.svg')); ?>" class="service-icon"> სოციალური ქსელები</a></p>
                  </div>
                  <div class="mt-24 md:mt-16">
                    <a data-barba href="#" class="button -icon text-black">
                      გაიგეთ მეტი
                      <i class="icon size-xs str-width-md" data-feather="arrow-right"></i>
                    </a>
                  </div>
                </div>
              </div>
            </div>

          </div>

        </div>
      </section>