<?php $__env->startSection('meta'); ?>
    <title>New City Batumi - <?php echo e($meta->title); ?></title>
    <meta name="keywords" content="<?php echo e($meta->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($meta->meta_description); ?>" />
    <?php $__env->stopSection(); ?>



    <?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>




<?php $__env->startSection('content'); ?>

<div class="about-banner-wrap banner-space about-us-bg wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 ml-auto mr-auto">
                        <div class="about-banner-content text-center">
                            <h1 class="mb-15 text-white herta"><?php echo e(tc('contac.pages')); ?></h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="contact-us-info-wrappaer section-space--pb_100" style="padding-top:30px;padding-bottom:0;">
                <div class="container">
                    <div class="row align-items-center">
                        <div class="col-lg-4 col-md-6">
                            <div class="conact-info-wrap mt-30">
                                <h5 class="heading mb-20"><?php echo e(tc('calunia')); ?></h5>
                                <ul class="conact-info__list">
                                    <li><a href="mailto:0422 27 88 99" class="hover-style-link text-color-primary">0422 27 88 99</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="conact-info-wrap mt-30">
                                <h5 class="heading mb-20"><?php echo e(tc('location')); ?></h5>
                                <ul class="conact-info__list">
                                    <li><?php echo e(tc('geobat')); ?></li>
                                    <li><?php echo e(tc('currentaddress')); ?></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-6">
                            <div class="conact-info-wrap mt-30">
                                <h5 class="heading mb-20"><?php echo e(tc('email.us')); ?></h5>
                                <ul class="conact-info__list">
                                    <li><a href="mailto:info@storno.ge" class="hover-style-link text-color-primary">info@storno.ge</a></li>
                                    <li><a href="mailto:ORIS@STORNO.GE" class="hover-style-link text-color-primary">oris@storno.ge</a></li>
                                    <li><a href="mailto:school@STORNO.GE" class="hover-style-link text-color-primary">school@storno.ge</a></li>
                                    
                                    
                                </ul>
                            </div>
                        </div>

                    </div>
                </div>
            </div>



        <div class="contact-us-section-wrappaer section-space--pt_100 section-space--pb_70" style="margin-bottom:50px;">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-lg-6">
                        <div class="conact-us-wrap-one mb-30">
                            <h3 class="heading"><?php echo e(tc('company')); ?> <span class="text-color-primary"> <?php echo e(tc('storno')); ?>.</span> </h3>
                            <div class="sub-heading"><?php echo e(tc('nebsak')); ?> <?php echo e(tc('email.us')); ?></div>
                            </div>
                        </div>

                        <div class="col-lg-6 col-lg-6">
                            <div class="contact-form-wrap">
                                <form id="contact-form" action="#" method="post">
                                    <div class="contact-form">
                                        <div class="contact-input">
                                            <div class="contact-inner">
                                                <input name="con_name" type="text" placeholder="<?php echo e(tc('name')); ?> *">
                                            </div>
                                            <div class="contact-inner">
                                                <input name="con_email" type="email" placeholder="Email *">
                                            </div>
                                        </div>
                                        <div class="contact-inner">
                                            <input name="con_subject" type="text" placeholder="<?php echo e(tc('phone')); ?> *">
                                        </div>
                                        <div class="contact-inner contact-message">
                                            <textarea name="con_message" placeholder="<?php echo e(tc('your.message')); ?>."></textarea>
                                        </div>
                                        <div class="submit-btn mt-20">
                                            <button class="ht-btn ht-btn-md" type="submit"><?php echo e(tc('send')); ?></button>
                                            <p class="form-messege"></p>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
           




       




        <style>
                                #map {
                                    margin-top:50px;
                                        height: 350px;
                                      }
                                </style>
                                <div id="map" >
                                                        
                                                    </div>   









<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   

<script async defer
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBvuWRUROqIpkWNO_eJnvOtNQhAPFxsD_I&callback=initMap">
    </script>
 <script>

      function initMap() { 
        var myLatLng = {lat: 41.632308, lng: 41.617548};

        var map = new google.maps.Map(document.getElementById('map'), {
          zoom: 14,
          center: myLatLng
        });

        var marker = new google.maps.Marker({
          position: myLatLng,
          map: map,
          title: ''
        });
      }
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>