

<div class="navbar nav_title" style="border: 0;">
                    <a href="/manager" class="site_title"><span>სამართავი პანელი</span></a>
                </div>
<div class="profile clearfix">
    <div class="profile_pic">


        <?php if(Auth::user()->avatar != null or !empty(Auth::user()->avatar)): ?>
            <img src="/back/images/profiles/<?php echo e(Auth::user()->avatar); ?>" alt="..." class="img-circle profile_img">
        <?php else: ?>
            <img src="<?php echo e(asset('/back/images/img.png')); ?>" alt="..." class="img-circle profile_img">
        <?php endif; ?>


    </div>
    <div class="profile_info">

        <h2><?php echo e(Auth::user()->name); ?> <?php echo e(Auth::user()->surname); ?></h2>
        <span></span>

    </div>
</div>


<br />


<div id="sidebar-menu" class="main_menu_side hidden-print main_menu">

    <div class="menu_section">



            <ul class="nav side-menu">
                <li><a  href="<?php echo e(route('cms.dashboard')); ?>" ><i class="fa fa-home"></i> <?php echo e(tc('main')); ?> </a>
                </li>
            </ul>


     


            <ul class="nav side-menu">
            <li><a  href="/manager/tours" ><i class="fa fa-globe"></i> <?php echo e(tc('Tours_and_excursions')); ?> </a>
            </li>
        </ul>
        <ul class="nav side-menu">
            <li><a  href="/manager/miceevents" ><i class="fa fa-globe"></i> MICE & Events </a>
            </li>
        </ul>

        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('სიახლეები')): ?>
        <ul class="nav side-menu">
            <li><a  href="<?php echo e(route('cms.news.list')); ?>" ><i class="fa fa-newspaper-o"></i> <?php echo e(tc('news')); ?> </a>
            </li>
        </ul>
        <?php endif; ?>

      
        <ul class="nav side-menu">
            <li><a  href="<?php echo e(route('cms.about.edit')); ?>" ><i class="fa fa-globe"></i> <?php echo e(tc('company')); ?> </a>
            </li>
        </ul>
     




        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('details')): ?>
            <ul class="nav side-menu">
                <li><a><i class="fa fa-info"></i><?php echo e(tc('details')); ?><span class="fa fa-chevron-down"></span></a>
                    <ul class="nav child_menu">

                        <li><a href="<?php echo e(route('cms.mail.list')); ?>">Mail List</a></li>
                        <li><a href="<?php echo e(route('cms.contacts')); ?>"><?php echo e(tc('contact.info')); ?></a></li>
                        <li><a href="<?php echo e(route('cms.social.index')); ?>"><?php echo e(tc('social.networks')); ?></a></li>

                        <li><a href="<?php echo e(route('cms.filemanager')); ?>"><?php echo e(tc('file.manager')); ?></a></li>


                    </ul>
                </li>
            </ul>
        <?php endif; ?>


        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('seo')): ?>


        <ul class="nav side-menu">
            <li><a><i class="fa fa-bullhorn"></i>SEO <?php echo e(tc('settings')); ?> <span class="fa fa-chevron-down"></span></a>
                <ul class="nav child_menu">
                    <li><a  href="<?php echo e(route('cms.meta.list')); ?>" > <?php echo e(tc('meta.tags')); ?></a></li>
                    <li><a href="<?php echo e(route('cms.scripts.index')); ?>"><?php echo e(tc('scripts')); ?></a></li>
                    <li><a href="<?php echo e(route('cms.robots.index')); ?>">Robots.txt</a></li>


                </ul>
            </li>
             </ul>
    <?php endif; ?>



    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('settings')): ?>
        <ul class="nav side-menu">
            <li><a  href="<?php echo e(route('cms.settings')); ?>" ><i class="fa fa-cog"></i> <?php echo e(tc('settings')); ?> </a>
            </li>
        </ul>


        <?php endif; ?>
 




        </div> </div>


<div class="sidebar-footer hidden-small">

    <a data-toggle="tooltip" target="_blank" href="<?php echo e(route('front.home')); ?>" data-placement="top" title="<?php echo e(tc('main')); ?>">
        <i class="material-icons">pageview</i>
    </a>



    <a data-toggle="tooltip" data-placement="top" class="cache_clear" title="<?php echo e(tc('clear.cache')); ?>">
        <span class="material-icons" aria-hidden="true">cached</span>
    </a>


    <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('ლოგები')): ?>
    <a data-toggle="tooltip" data-placement="top" href="<?php echo e(route('cms.logs')); ?>" title="<?php echo e(tc('logs')); ?>">
        <i class="material-icons">history</i>
    </a>
    <?php endif; ?>

    <a data-toggle="tooltip" data-placement="top" title="<?php echo e(tc('logout')); ?>" href="<?php echo e(url('/logout')); ?>"  onclick="event.preventDefault();
                                         document.getElementById('logout-form').submit();">
        <i class="material-icons">power_settings_new</i>
    </a>
</div>





</div>
</div>

