<?php $__env->startSection('meta'); ?>
    <title>Storno.ge - <?php echo e($education->name); ?></title>
    <meta name="keywords" content="<?php echo e($education->meta_keywords); ?>" />
    <meta name="description" content="<?php echo e($education->meta_description); ?>" />
    <meta property="og:url"                content="<?php echo e(url()->current()); ?>" />
    <meta property="og:site_name" content="Storno.ge - Development Company"/>
    <meta property="og:type"               content="article" />
    <meta property="og:title"              content="<?php echo e($education->name); ?>" />
    <meta property="og:description"        content="<?php echo e($education->meta_description); ?>" />
    <meta property="og:image"              content="<?php echo e(asset('/files/shares/educationimages/'.$education->banner)); ?>" />
    <meta name="twitter:card" content="summary">
    <meta name="twitter:title" content="<?php echo e($education->name); ?>">
    <meta name="twitter:description" content="<?php echo e($education->meta_description); ?>">
    <meta name="twitter:image:src" content="<?php echo e(asset('/files/shares/educationimages/'.$education->banner)); ?>">


<?php $__env->stopSection(); ?>


<?php $__env->startSection('lang'); ?> |
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <a href="<?php echo e(url($loc->locale)); ?>" class="language <?php if(App::getLocale() == $loc->locale): ?> act-lan <?php endif; ?>" ><?php echo e($loc->locale); ?></a> |
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>


<?php $__env->startSection('menulang'); ?>
    <?php $__currentLoopData = $locales; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $loc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="icon"><a href="<?php echo e(url($loc->locale)); ?>" class="langs <?php if(App::getLocale() == $loc->locale): ?> actv <?php endif; ?>"  class=""><?php echo e($loc->locale); ?></a></div>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    <?php $__env->stopSection(); ?>





<?php $__env->startSection('content'); ?>




        <div class="about-banner-wrap banner-space about-us-bg wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-8 ml-auto mr-auto">
                        <div class="about-banner-content text-center">
                            <h1 class="mb-15 text-white herta"><?php echo e(tc('swavleba')); ?></h1>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    <div class="tabs-wrapper  section-space--ptb_100">
                            <div class="container">
                               

                                <div class="row wow zoomIn">
                                    <div class="col-lg-12 ht-tab-wrap">
                                        <div class="text-center  ">
                                            <ul class="nav justify-content-center ht-tab-menu ht-tab-menu_two" role="tablist">
                                                <li class="tab__item nav-item  <?php if($education->id =='1'): ?> active <?php endif; ?>">
                                                    <a class="nav-link  <?php if($education->id =='1'): ?> active <?php endif; ?>"  href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/education/bugalterta-momzadebis-samtviani-programa')); ?>"><?php echo e(tc('bugalteria-momzadeba')); ?></a>
                                                </li>
                                                <li class="tab__item nav-item  <?php if($education->id =='2'): ?> active <?php endif; ?>">
                                                    <a class="nav-link  <?php if($education->id =='2'): ?> active <?php endif; ?>"  href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/education/six-month-training-program-for-accountants')); ?>" ><?php echo e(tc('bugalteria-6-tviani')); ?></a>
                                                </li>
                                                <li class="tab__item nav-item  <?php if($education->id =='3'): ?> active <?php endif; ?>">
                                                    <a class="nav-link  <?php if($education->id =='3'): ?> active <?php endif; ?>"  href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/education/one-year-training-program-for-accountants')); ?>"><?php echo e(tc('bugalterta-momzadeba')); ?></a>
                                                </li>
                                                <li class="tab__item nav-item  <?php if($education->id =='4'): ?> active <?php endif; ?>">
                                                    <a class="nav-link  <?php if($education->id =='4'): ?> active <?php endif; ?>"  href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/education/certification')); ?>" ><?php echo e(tc('sertifikatebi')); ?></a>
                                                </li>
                                                <li class="tab__item nav-item  <?php if($education->id =='5'): ?> active <?php endif; ?>">
                                                    <a class="nav-link  <?php if($education->id =='5'): ?> active <?php endif; ?>"  href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/education/photo-gallery')); ?>" ><?php echo e(tc('photo-gallery')); ?></a>
                                                </li>
                                            </ul>
                                        </div>

                                        <div class="tab-content ht-tab__content">

                                            <div class="tab-pane fade show active" id="tab_list_06" role="tabpanel">
                                                <div class="tab-history-wrap section-space--mt_40">
                                                    <div class="row">
                                                        <div class="col-lg-12 ">

                      
                                                      

                                                        <?php if($education->id =='5'): ?>
                                                        <div class="row clearfix masonry-wrap">
                                                        <?php $__currentLoopData = $education->nslider; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $nslide): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>


                                                        <div class="col-lg-4 col-md-6 masonary-item wow move-up animated">
                        <div class="single-blog-item blog-masonry">
                            <div class="post-feature blog-thumbnail">
                                <a href="<?php echo e(asset('/files/shares/projectimages/'.$nslide->img)); ?>" data-fancybox="gallery">
                                    <img class="img-fluid" src="<?php echo e(asset('/files/shares/projectimages/'.$nslide->img)); ?>" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>




                   
                </div>

            <?php else: ?>
            <td>  <?php echo $education->description; ?></td>
        <?php endif; ?>

                                               
                                                        </div>
                                                      
                                                    </div>
                                                </div>

                                         

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>





                            <div class="cta-image-area_one section-space--ptb_30 cta-bg-image_one" style="margin-top:50px;">
            <div class="container wow zoomIn">
                <div class="row align-items-center">
                    <div class="col-xl-8 col-lg-7">
                        <div class="cta-content md-text-center">
                            <h3 class="heading text-white fnta"><?php echo e(tc('nebsak')); ?> </h3>
                        </div>
                    </div>
                    <div class="col-xl-4 col-lg-5">
                        <div class="cta-button-group--one text-center">
                            <a href="<?php echo e(url(getLocaleUrl(Session::get('locale')).'/contact')); ?>" class="btn btn--white btn-one"><span class="btn-icon mr-2"><i class="far fa-comment-alt-dots"></i></span> <?php echo e(tc('call.us')); ?></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="brand-logo-slider-area section-space--ptb_60 wow zoomIn">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="brand-logo-slider__container-area">
                            <div class="swiper-container brand-logo-slider__container">
                                <div class="swiper-wrapper brand-logo-slider__one">
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-01-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-02-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-03-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-04-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-05-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-06-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-07-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-08-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                    <div class="swiper-slide brand-logo brand-logo--slider">
                                        <a href="#">
                                            <div class="brand-logo__image">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                            <div class="brand-logo__image-hover">
                                                <img src="<?php echo e(asset('assets/images/brand/mitech-client-logo-09-hover.png')); ?>" class="img-fluid" alt="">
                                            </div>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <?php if($education->id =='5'): ?>  
            <script src="//code.jquery.com/jquery-3.3.1.min.js"></script>

<link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
<script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

<?php endif; ?>

<?php $__env->stopSection(); ?>






<?php $__env->startSection('scripts'); ?>
   <style>
.tab-content {
    padding-left:50px;
    padding-top:20px;
    padding-bottom:20px;
    padding-right:50px;
    -webkit-box-shadow: 0 2px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 30px rgba(0, 0, 0, 0.1);
}
.ht-tab-menu li a {
    padding: 11px 10px 10px!important;
}
.ht-tab-menu {
    margin-bottom:20px;
}
.ht-tab-menu li a {
    height:80px!important;
}
.ht-tab-menu li a.active {
    color: #fff;
    border-color: #FF2210 !important;
    background-color: #FF2210;
}
       </style>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.frontend', \Illuminate\Support\Arr::except(get_defined_vars(), array('__data', '__path')))->render(); ?>