<?php


namespace App\Enums;


final class FuelType extends BaseEnum
{
    const HYBRID = 'hybrid';
    const DIESEL = 'diesel';
    const PETROL = 'petrol';
    const ELECTRIC = 'electric';
    const PLUG_IN_HYBRID = 'plug_in_hybrid';

    protected static function getAll(){
        return [
            ['key' => self::HYBRID, 'title' => 'ჰიბრიდი'],
            ['key' => self::DIESEL, 'title' => 'დიზელი'],
            ['key' => self::PETROL, 'title' => 'ბენზინი'],
            ['key' => self::ELECTRIC, 'title' => 'ელექტრო'],
            ['key' => self::PLUG_IN_HYBRID, 'title' => 'დატენვადი ჰიბრიდი'],
        ];
    }

}
