@extends('layouts.app')
@section('content')
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-header">
                    <button type="button" onclick="addDomain()" class="btn btn-outline-primary">დამატება</button>
                </div>

                <div class="card-body">
                    <div class="form-row">
                        <div class="form-group col-md-6">
                            <label for="company">კომპანიები</label>
                            <select class="form-control  basic" id="company">
                                <option value="" selected="">ყველა</option>
                                <option value="LEGEND HOTELS">LEGEND HOTELS</option>
                                <option value="METRO CITY CAR">METRO CITY CAR</option>
                                <option value="CITY HOTEL">CITY HOTEL</option>
                                <option value="GREEN INSURANCE">GREEN INSURANCE</option>
                                <option value="GREEN GLASS HOTEL">GREEN GLASS HOTEL</option>
                                <option value="XO">XO</option>
                                <option value="INVEST CAPITAL GEORGIA">INVEST CAPITAL GEORGIA</option>
                                <option value="METRO AVRASYA">METRO AVRASYA</option>
                                <option value="METRO CONSRUCTION">METRO CONSRUCTION</option>
                                <option value="METRO ATLAS">METRO ATLAS</option>
                                <option value="METRO MALL OF ADJARA">METRO MALL OF ADJARA</option>
                                <option value="RIGA">RIGA</option>
                                <option value="ASYA SOFTWARE">ASYA SOFTWARE</option>
                                <option value="STORK IVF">STORK IVF</option>
                                <option value="ABBEY">ABBEY</option>
                                <option value="BARKOD CONSTRUCTION">BARKOD CONSTRUCTION</option>
                                <option value="CITY HOTEL HOTEL">CITY HOTEL</option>
                                <option value="CITY TRAVEL">CITY TRAVEL</option>
                                <option value="EUPHORIA">EUPHORIA</option>
                                <option value="INTOURIST">INTOURIST</option>
                                <option value="JOY JOTEL">JOY JOTEL</option>
                                <option value="METRO 360">METRO 360</option>
                                <option value="METRO CONSTRUCTION">METRO CONSTRUCTION</option>
                                <option value="JOY HOTEL">JOY HOTEL</option>
                                <option value="METRO MEP">METRO MEP</option>
                                <option value="METRO PETROL">METRO PETROL</option>
                                <option value="METRO SKY TOWER">METRO SKY TOWER</option>
                                <option value="METRO TERMINAL">METRO TERMINAL</option>
                                <option value="OLD BATUMI HOTEL">OLD BATUMI HOTEL</option>
                                <option value="SHANGRILLA">SHANGRILLA</option>
                            </select>
                        </div>
                        <div class="form-group col-md-6">
                            <label for="domain_registrator">რეგისტრატორები</label>
                            <select class="form-control  basic" id="domain_registrator">
                                <option value="" selected="">ყველა</option>
                                <option value="Registrator">Registrator</option>
                                <option value="GoDaddy">GoDaddy</option>
                            </select>
                        </div>
                    </div>
                    <div class="table-responsive">
                        <table id="domains" class="display min-w850">
                            <thead>
                            <tr>
                                <th>ID</th>
                                <th>დომენი</th>
                                <th>კომპანია</th>
                                <th>მეილი</th>
                                <th>გათიშვის თარიღი</th>
                                <th>დარჩენილი დღე</th>
                                <th></th>
                            </tr>
                            </thead>
                            <tbody>



                            </tbody>
                            <tfoot>
                            <tr>
                                <th>ID</th>
                                <th>დომენი</th>
                                <th>კომპანია</th>
                                <th>მეილი</th>
                                <th>გათიშვის თარიღი</th>
                                <th>დარჩენილი დღე</th>
                                <th></th>
                            </tr>
                            </tfoot>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade bd-example-modal-lg" id="modal_form" tabindex="-1" role="dialog" aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Modal title</h5>
                    <button type="button" class="close" data-dismiss="modal"><span>&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form action="javascript:void(0)" id="domain_form">
                        @csrf
                        <input type="hidden" id="domain_id" name="domain_id">
                        <div class="form-row">
                            <div class="form-group col-md-6">
                                <label for="domain_name">დომენის დასახელება</label>
                                <input type="text" class="form-control input-rounded" id="domain_name" placeholder="დომენის დასახელება">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="company_name">მფლობელი კომპანია</label>
                                <select class="form-control selectpicker" data-live-search="true" name="owner" id="owner">
                                    <option value="" selected="">აირჩიეთ</option>
                                    <option value="LEGEND HOTELS">LEGEND HOTELS</option>
                                    <option value="METRO CITY CAR">METRO CITY CAR</option>
                                    <option value="CITY HOTEL">CITY HOTEL</option>
                                    <option value="GREEN INSURANCE">GREEN INSURANCE</option>
                                    <option value="GREEN GLASS HOTEL">GREEN GLASS HOTEL</option>
                                    <option value="XO">XO</option>
                                    <option value="INVEST CAPITAL GEORGIA">INVEST CAPITAL GEORGIA</option>
                                    <option value="METRO AVRASYA">METRO AVRASYA</option>
                                    <option value="METRO CONSRUCTION">METRO CONSRUCTION</option>
                                    <option value="METRO ATLAS">METRO ATLAS</option>
                                    <option value="METRO MALL OF ADJARA">METRO MALL OF ADJARA</option>
                                    <option value="RIGA">RIGA</option>
                                    <option value="ASYA SOFTWARE">ASYA SOFTWARE</option>
                                    <option value="STORK IVF">STORK IVF</option>
                                    <option value="ABBEY">ABBEY</option>
                                    <option value="BARKOD CONSTRUCTION">BARKOD CONSTRUCTION</option>
                                    <option value="CITY HOTEL HOTEL">CITY HOTEL HOTEL</option>
                                    <option value="CITY TRAVEL">CITY TRAVEL</option>
                                    <option value="EUPHORIA">EUPHORIA</option>
                                    <option value="INTOURIST">INTOURIST</option>
                                    <option value="JOY JOTEL">JOY JOTEL</option>
                                    <option value="METRO 360">METRO 360</option>
                                    <option value="METRO CONSTRUCTION">METRO CONSTRUCTION</option>
                                    <option value="JOY HOTEL">JOY HOTEL</option>
                                    <option value="METRO MEP">METRO MEP</option>
                                    <option value="METRO PETROL">METRO PETROL</option>
                                    <option value="METRO SKY TOWER">METRO SKY TOWER</option>
                                    <option value="METRO TERMINAL">METRO TERMINAL</option>
                                    <option value="OLD BATUMI HOTEL">OLD BATUMI HOTEL</option>
                                    <option value="SHANGRILLA">SHANGRILLA</option>
                                </select>
                            </div>
                            <div class="form-group col-md-6">
                                <label for="domain_registrator">რეგისტრატორები</label>
                                <select class="form-control" id="domain_registrator_id" name="domain_registrator">
                                    <option value="" selected="">ყველა</option>
                                    <option value="Registrator">Registrator</option>
                                    <option value="GoDaddy">GoDaddy</option>
                                </select>
                            </div>
                            <div class="form-group col-md-6">
                                <label for="ns_address">NS მისამართი</label>
                                <select class="form-control  basic" name="ns" id="ns">
                                    <option selected disabled>აირჩიეთ</option>
                                    <option value="1">კი</option>
                                    <option value="0">არა</option>
                                </select>
                            </div>
                            <div class="form-group col-md-6">
                                <label for="finished">დასრულებული</label>
                                <select class="form-control  basic" name="finished" id="finished">
                                    <option selected disabled>აირჩიეთ</option>
                                    <option value="1">კი</option>
                                    <option value="0">არა</option>
                                </select>
                            </div>
                            <div class="form-group col-md-6">
                                <label for="corporate_mail_id">დასრულების თარიღი</label>
                                <div class="input-group">
                                    <input type="date" name="expire_date" id="expire_date"
                                           class="form-control input-rounded"/>
                                </div>
                            </div>

                            <div class="form-group col-md-6">
                                <label for="original_price">თავდაპირველი ფასი</label>
                                <input type="text" class="form-control input-rounded" name="original_price" id="original_price"
                                       placeholder="თავდაპირველი ფასი">
                            </div>
                            <div class="form-group col-md-6">
                                <label for="original_price">ფასი</label>
                                <input type="text" class="form-control input-rounded" name="price" id="price"
                                       placeholder="ფასი">
                            </div>
                            <div class="form-group col-md-12">
                                <label for="corporate_mail_id">მეილი</label>
                                <select class="form-control  basic" name="corporate_mail_id" id="corporate_mail_id">
                                    <option selected disabled>აირჩიეთ</option>
                                    <option value="Yandex Mail">Yandex Mail</option>
                                    <option value="Roundcube Mail">Roundcube Mail</option>
                                    <option value="MDaemon Mail">MDaemon Mail</option>
                                </select>
                            </div>
                        </div>

                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-danger light" data-dismiss="modal">Close</button>
                    <button type="button" class="btn btn-primary">Save changes</button>
                </div>
                </form>
            </div>
        </div>
    </div>
    <script>
        let table;
        let save_method;
        $(document).ready(function () {

            table = $('#domains').DataTable({
                processing: true,
                serverSide: true,
                ajax: {
                    url: "{{ url('/domains_ajax') }}",
                    type: 'GET',
                    data: function (d) {

                        d.company = $('#company').val()
                        d.domain_registrator = $('#domain_registrator').val()
                    }
                },
                columns: [
                    {data: 'id', name: 'id'},
                    {data: 'domain', name: 'domain'},
                    {data: 'owner', name: 'owner'},
                    {data: 'finished', name: 'finished'},
                    {data: 'formated_expire_date', name: 'formated_expire_date'},
                    {data: 'diffDays', name: 'diffDays'},
                    {data: 'action', name: 'action'}
                ]
            });
            $('#company').on('change', function () {
                table.draw();
            });

            $('#domain_registrator').on('change', function () {
                table.draw();
            })
        });

        function reload() {
            console.log('sddf')
            table.ajax.reload();
        }

        function updateDomain(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ დომენის განახლება?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "{{ url('/update_domain_expire_date') }}",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '{{ csrf_token() }}',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'დომენი წარმატებით განახლდა', 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }

        function addDomain() {
            save_method = 'add';
            $('#domain_form')[0].reset(); // reset form on modals
            $('.form-group').removeClass('has-error'); // clear error class
            $('.help-block').empty(); // clear error string
            $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
            $('#modal_title').text(`დომენის დამატება`);
        }

        function editDomain(id) {
            save_method = 'update';
            $('#domain_form')[0].reset(); // reset form on modals
            // $('.form-group').removeClass('has-error'); // clear error class
            // $('.help-block').empty(); // clear error string
            //Ajax Load data from ajax
            $.ajax({
                url: "{{ url('/get_domain') }}/" + id,
                type: "GET",
                dataType: "JSON",
                success: function (data) {
                    console.log(data.ns)
                    $('#domain_id').val(data.id);
                    $('#domain').val(data.domain)
                    $('.selectpicker').selectpicker('refresh');
                    $('#owner').val(data.owner)
                    $('#domain_registrator_id').val(data.domain_registrator)
                    $('#ns').val(data.ns)
                    $('#finished').val(data.finished)
                    $('#corporate_mail_id').val(data.corporate_mail_id)
                    $('#original_price').val(data.original_price)
                    $('#price').val(data.price);
                    $('#expire_date').val(data.expire_date)
                    $('#modal_form').modal('show'); // show bootstrap modal when complete loaded
                    $('#modal_title').text(`დომენის რედაქტირება - ${data.domain}`);
                },
                error: function (jqXHR, textStatus, errorThrown) {
                    alert('Error get data from ajax');
                }
            });
        }

        function save() {
            let url;
            if (save_method === 'add') {
                url = '{{ url('/add_domain_info') }}'
            } else if (save_method === 'update') {
                url = '{{ url('/update_domain_info') }}'
            }
            // console.log($('#expire_date').val())
            // return
            $('#btnSaveDomain').html('<i class="fas fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
            $('#btnSaveDomain').attr('disabled', true);
            $.ajax({
                url: url,
                type: "POST",
                data: $('#domain_form').serialize(),
                dataType: "JSON",
                success: function (data) {
                    if (data.status == 1) {
                        $('#modal_form').modal('hide');
                        Swal.fire('წარმატებული!', 'ინფორმაცია წარმარებით შეინახა!', 'success')
                        reload();
                    } else {
                        Swal.fire('შეცდომა!', '', 'error');
                    }
                    $('#btnSaveDomain').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>შენახვა');
                    $('#btnSaveDomain').attr('disabled', false); //set button enable
                    //console.log('sssss');
                }
            });
            console.log($('#domain_form').serialize())
        }

        function deleteDomain(id) {
            Swal.fire({
                title: 'ნამდვილად გსურთ დომენის წაშლა?',
                text: "",
                icon: 'question',
                showCancelButton: true,
                confirmButtonColor: '#3085d6',
                cancelButtonColor: '#d33',
                confirmButtonText: 'დიახ!',
                cancelButtonText: 'არა!',
                preConfirm: function () {
                    return new Promise(function (resolve) {
                        $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                        $.ajax({
                            url: "{{ url('/delete_domain') }}",
                            type: "POST",
                            dataType: "JSON",
                            data: {
                                '_token': '{{ csrf_token() }}',
                                'id': id
                            },
                        })
                            .done(function (response) {
                                if (response.status === 1) {
                                    reload()
                                    Swal.fire('წარმატებული!', 'დომენი წარმატებით წაიშალა', 'success');
                                } else {
                                    Swal.fire('Error!', 'Please try again', 'error');
                                }
                            })
                            .fail(function () {
                                Swal.fire('Oops...', 'Please try again!', 'error');
                            });
                    });
                },
                allowOutsideClick: true
            });
        }

    </script>
@endsection
