@extends('layouts.app')
@section('content')
    <div class="contentbar">
        <!-- Start row -->
        <div class="row">
            <!-- Start col -->
            <div class="col-lg-12">
                <div class="card m-b-30">
                    <div class="card-header">
                        @if ($message = Session::get('success'))
                            <div class="alert alert-success alert-block">
                                <button type="button" class="close" data-dismiss="alert">×</button>
                                <strong>{{ $message }}</strong>
                            </div>
                        @endif
                        @can('card-create')
                            <button type="submit" onclick="addCard()"
                                    class="btn light  btn-primary mb-2"><i
                                    class="fa fa-plus mr-2" aria-hidden="true"></i>დამატება
                            </button>
                        @endcan
                        <br>
                        {{--                        <div class="form-row">--}}
                        {{--                            <div class="form-group col-md-6">--}}
                        {{--                                <label for="domain">დომენები</label>--}}
                        {{--                                <select class="form-control  basic" id="domain">--}}
                        {{--                                    <option value="">აირჩიეთ</option>--}}
                        {{--                                    @foreach($domains as $domain)--}}
                        {{--                                        <option value="{{ $domain->domain }}">{{ $domain->domain }}</option>--}}
                        {{--                                    @endforeach--}}
                        {{--                                </select>--}}
                        {{--                            </div>--}}
                        {{--                            <div class="form-group col-md-6">--}}
                        {{--                                <label for="domain_registrator">რეგისტრატორები</label>--}}
                        {{--                                <select class="form-control  basic" id="domain_registrator">--}}
                        {{--                                    <option value="" selected="">ყველა</option>--}}
                        {{--                                    <option value="Registrator">Registrator</option>--}}
                        {{--                                    <option value="GoDaddy">GoDaddy</option>--}}
                        {{--                                </select>--}}
                        {{--                            </div>--}}
                        {{--                        </div>--}}

                    </div>
                    <div class="card-body">
                        {{--                    <h6 class="card-subtitle">With DataTables you can alter the ordering characteristics of the table at initialisation time.</h6>--}}
                        <div class="table-responsive">
                            <table id="cards" class="display min-w850">
                                <thead>
                                <tr>
                                    <th>სახელი</th>
                                    <th>გვარი</th>
                                    <th>დეპარტამენტი</th>
                                    <th>პოზიცია</th>
                                    <th>ბარათის ნომერი</th>
                                    <th>ნომერი</th>
                                    <th>მოქმედება</th>
                                </tr>
                                </thead>
                                <tbody>
{{--                                @foreach ($cards as $card)--}}
{{--                                    <tr>--}}
{{--                                        <td>{{ $card->name }}</td>--}}
{{--                                        <td>{{ $card->surname }}</td>--}}
{{--                                        <td>{{ $card->department_id }}</td>--}}
{{--                                        <td>{{ $card->position }}</td>--}}
{{--                                        <td>{{ $card->card_number }}</td>--}}
{{--                                        <td>{{ $card->id_number }}</td>--}}
{{--                                        <td>--}}
{{--                                            <div class="d-flex">--}}
{{--                                                <a href="{{ url('cards/print/'.$card->id) }}"--}}
{{--                                                   class="btn btn-dark shadow btn-xs sharp mr-1">--}}
{{--                                                    <i class="fa fa-print"></i>--}}
{{--                                                </a>--}}
{{--                                                <a href="{{ url('cards/'.$card->id) }}"--}}
{{--                                                   class="btn btn-info shadow btn-xs sharp mr-1">--}}
{{--                                                    <i class="fa fa-eye"></i>--}}
{{--                                                </a>--}}
{{--                                                <a href="{{ url('cards/edit/'.$card->id) }}"--}}
{{--                                                   class="btn btn-primary shadow btn-xs sharp mr-1">--}}
{{--                                                    <i class="fa fa-pencil"></i>--}}
{{--                                                </a>--}}
{{--                                                <a href="{{ url('cards/softdelete/card/'.$card->id) }}"--}}
{{--                                                   class="btn btn-danger shadow btn-xs sharp">--}}
{{--                                                    <i class="fa fa-trash"></i>--}}
{{--                                                </a>--}}
{{--                                            </div>--}}
{{--                                        </td>--}}
{{--                                    </tr>--}}
{{--                                @endforeach--}}

                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <!-- End col -->
                <!-- Start col -->
                <!-- End col -->
            </div>
            <!-- End row -->
        </div>
        <div class="modal fade" id="card_modal" tabindex="-1" role="dialog" aria-labelledby="exampleStandardModalLabel"
             aria-hidden="true">
            <div class="modal-dialog modal-lg" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="modal_title"></h5>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <form action="javascript:void(0)" id="card_form">
                            @csrf
                            <input type="hidden" id="card_id" name="card_id">
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <label for="name">სახელი</label>
                                    <input type="text" class="form-control input-rounded" name="name" id="name"
                                           placeholder="სახელი">
                                </div>

                                <div class="form-group col-md-6">
                                    <label for="surname">გვარი</label>
                                    <input type="text" class="form-control input-rounded" name="surname" id="surname"
                                           placeholder="გვარი">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="department">დეპარტამენტი</label>
                                    <select class="form-control selectpicker" id="department"
                                            name="department">
                                        <option value="" selected="">ყველა</option>
                                        @foreach($departaments as $departament)
                                            <option value="{{ $departament->name }}">{{ $departament->name }}</option>
                                        @endforeach
                                    </select>
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="position">პოზიცია</label>
                                    <input type="text" class="form-control input-rounded" name="position" id="position"
                                           placeholder="პოზიცია">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="position">ბარათის ნომერი</label>
                                    <input type="text" class="form-control input-rounded" name="card_number" id="card_number"
                                           placeholder="ბარათის ნომერი">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="id_number">ნომერი</label>
                                    <input type="text" class="form-control input-rounded" name="id_number" id="id_number"
                                           placeholder="ნომერი">
                                </div>


                            </div>

                    </div>
                    <div class="modal-footer">
                        <button type="submit" onclick="save()" class="btn btn-primary" id="btnSave"><i
                            class="fa fa-floppy-o mr-2" aria-hidden="true"></i>შენახვა
                        </button>
                        <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="fa fa-times mr-2"
                                                                                                aria-hidden="true"></i>დახურვა
                        </button>
                    </div>
                    </form>
                </div>
            </div>
        </div>
        <script>
            let table;
            let save_method;
            $(document).ready(function () {

                table = $('#cards').DataTable({
                    order: [ [0, 'desc'] ],
                    processing: true,
                    serverSide: true,
                    ajax: {
                        url: "{{ url(currentLocale().'/cards/cards_ajax') }}",
                        type: 'GET',
                    },
                    columns: [
                        {data: 'name', name: 'name'},
                        {data: 'surname', name: 'surname'},
                        {data: 'department', name: 'department'},
                        {data: 'position', name: 'position'},
                        {data: 'card_number', name: 'card_number'},
                        {data: 'id_number', name: 'id_number'},
                        {data: 'action', name: 'action'}
                    ]
                });
            });

            function reload() {
                table.ajax.reload();
            }

            function addCard() {
                save_method = 'add';
                $('#card_form')[0].reset(); // reset form on modals
                $(".selectpicker").selectpicker("refresh");
                $('.form-group').removeClass('has-error'); // clear error class
                $('.help-block').empty(); // clear error string
                $('#card_modal').modal('show'); // show bootstrap modal when complete loaded
                $('#modal_title').text(`ბარათის დამატება`);
            }

            function editCard(id) {
                save_method = 'update';
                // $('#form')[0].reset(); // reset form on modals
                // $('.form-group').removeClass('has-error'); // clear error class
                // $('.help-block').empty(); // clear error string
                //Ajax Load data from ajax
                $.ajax({
                    url: "{{ url(currentLocale().'/cards/edit') }}/" + id,
                    type: "GET",
                    dataType: "JSON",
                    success: function (data) {
                        console.log(data.department.trim())
                        $('#card_id').val(data.id);
                        $('#name').val(data.name)
                        $('#surname').val(data.surname)
                        $('#department').val(data.department.trim())

                        $('#position').val(data.position)
                        $('#card_number').val(data.card_number)
                        $('#id_number').val(data.id_number)
                        $('.selectpicker').selectpicker("refresh");
                        $('#card_modal').modal('show'); // show bootstrap modal when complete loaded
                        $('#modal_title').text(`ბარათის რედაქტირება - ${data.name} ${data.surname}`);
                    },
                    error: function (jqXHR, textStatus, errorThrown) {
                        alert('Error get data from ajax');
                    }
                });
            }

            function save() {
                let url;
                if (save_method === 'add') {
                    url = '{{ url(currentLocale().'/cards/add_card') }}'
                } else if (save_method === 'update') {
                    url = '{{ url(currentLocale().'/cards/update_card') }}'
                }
                // console.log($('#expire_date').val())
                // return
                $('#btnSave').html('<i class="fas fa-spinner fa-spin mr-1"></i>დაელოდეთ...');
                $('#btnSave').attr('disabled', true);
                $.ajax({
                    url: url,
                    type: "POST",
                    data: $('#card_form').serialize(),
                    dataType: "JSON",
                    success: function (data) {
                        if (data.status == 1) {
                            $('#card_modal').modal('hide');
                            Swal.fire('წარმატებული!', 'ინფორმაცია წარმარებით შეინახა!', 'success')
                            reload();
                        } else {
                            Swal.fire('შეცდომა!', '', 'error');
                        }
                        $('#btnSave').html('<i class="fa fa-floppy-o mr-1" aria-hidden="true"></i>შენახვა');
                        $('#btnSave').attr('disabled', false); //set button enable
                        //console.log('sssss');
                    }
                });
            }

            function deleteCard(id) {
                Swal.fire({
                    title: 'ნამდვილად გსურთ ბარათის წაშლა?',
                    text: "",
                    icon: 'question',
                    showCancelButton: true,
                    confirmButtonColor: '#3085d6',
                    cancelButtonColor: '#d33',
                    confirmButtonText: 'დიახ!',
                    cancelButtonText: 'არა!',
                    preConfirm: function () {
                        return new Promise(function (resolve) {
                            $('.swal2-confirm').html('<i class="fa fa-spinner fa-spin mr-1"></i>');
                            $.ajax({
                                url: "{{ url(currentLocale().'/cards/delete_card') }}/" + id,
                                type: "GET",
                                dataType: "JSON",
                            })
                                .done(function (response) {
                                    if (response.status === 1) {
                                        reload()
                                        Swal.fire('წარმატებული!', 'ბარათი წარმატებით წაიშალა', 'success');
                                    } else {
                                        Swal.fire('Error!', 'Please try again', 'error');
                                    }
                                })
                                .fail(function () {
                                    Swal.fire('Oops...', 'Please try again!', 'error');
                                });
                        });
                    },
                    allowOutsideClick: true
                });
            }
        </script>
@endsection
